-- MySQL dump 10.13  Distrib 5.1.53, for Win64 (unknown)
--
-- Host: localhost    Database: openvpms
-- ------------------------------------------------------
-- Server version	5.1.53-community

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;
/*!40103 SET @OLD_TIME_ZONE=@@TIME_ZONE */;
/*!40103 SET TIME_ZONE='+00:00' */;
/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;

--
-- Table structure for table `act_details`
--

DROP TABLE IF EXISTS `act_details`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `act_details` (
  `act_id` bigint(20) NOT NULL,
  `type` varchar(255) NOT NULL,
  `value` varchar(5000) NOT NULL,
  `name` varchar(255) NOT NULL,
  PRIMARY KEY (`act_id`,`name`),
  KEY `FKFB795F95D8B907FA` (`act_id`),
  CONSTRAINT `FKFB795F95D8B907FA` FOREIGN KEY (`act_id`) REFERENCES `acts` (`act_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `act_details`
--

LOCK TABLES `act_details` WRITE;
/*!40000 ALTER TABLE `act_details` DISABLE KEYS */;
/*!40000 ALTER TABLE `act_details` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `act_relationship_details`
--

DROP TABLE IF EXISTS `act_relationship_details`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `act_relationship_details` (
  `act_relationship_id` bigint(20) NOT NULL,
  `type` varchar(255) NOT NULL,
  `value` varchar(5000) NOT NULL,
  `name` varchar(255) NOT NULL,
  PRIMARY KEY (`act_relationship_id`,`name`),
  KEY `FKFF1068C87D8180BF` (`act_relationship_id`),
  CONSTRAINT `FKFF1068C87D8180BF` FOREIGN KEY (`act_relationship_id`) REFERENCES `act_relationships` (`act_relationship_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `act_relationship_details`
--

LOCK TABLES `act_relationship_details` WRITE;
/*!40000 ALTER TABLE `act_relationship_details` DISABLE KEYS */;
/*!40000 ALTER TABLE `act_relationship_details` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `act_relationships`
--

DROP TABLE IF EXISTS `act_relationships`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `act_relationships` (
  `act_relationship_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `arch_short_name` varchar(100) NOT NULL,
  `arch_version` varchar(100) NOT NULL,
  `linkId` varchar(36) NOT NULL,
  `name` varchar(255) DEFAULT NULL,
  `description` varchar(255) DEFAULT NULL,
  `parent_child_relationship` bit(1) DEFAULT NULL,
  `source_id` bigint(20) DEFAULT NULL,
  `target_id` bigint(20) DEFAULT NULL,
  PRIMARY KEY (`act_relationship_id`),
  KEY `FK70AA344EC84DFFD1` (`source_id`),
  KEY `FK70AA344EFCECFA9B` (`target_id`),
  CONSTRAINT `FK70AA344EFCECFA9B` FOREIGN KEY (`target_id`) REFERENCES `acts` (`act_id`) ON DELETE CASCADE,
  CONSTRAINT `FK70AA344EC84DFFD1` FOREIGN KEY (`source_id`) REFERENCES `acts` (`act_id`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `act_relationships`
--

LOCK TABLES `act_relationships` WRITE;
/*!40000 ALTER TABLE `act_relationships` DISABLE KEYS */;
/*!40000 ALTER TABLE `act_relationships` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `action_type_descriptors`
--

DROP TABLE IF EXISTS `action_type_descriptors`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `action_type_descriptors` (
  `action_type_desc_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `version` bigint(20) NOT NULL,
  `linkId` varchar(36) NOT NULL,
  `name` varchar(255) NOT NULL,
  `arch_short_name` varchar(100) NOT NULL,
  `arch_version` varchar(100) NOT NULL,
  `active` bit(1) DEFAULT NULL,
  `class_name` varchar(255) DEFAULT NULL,
  `method_name` varchar(255) DEFAULT NULL,
  `assertion_type_desc_id` bigint(20) DEFAULT NULL,
  PRIMARY KEY (`action_type_desc_id`),
  KEY `FK7974D848936158C3` (`assertion_type_desc_id`),
  CONSTRAINT `FK7974D848936158C3` FOREIGN KEY (`assertion_type_desc_id`) REFERENCES `assertion_type_descriptors` (`assertion_type_desc_id`)
) ENGINE=InnoDB AUTO_INCREMENT=18 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `action_type_descriptors`
--

LOCK TABLES `action_type_descriptors` WRITE;
/*!40000 ALTER TABLE `action_type_descriptors` DISABLE KEYS */;
INSERT INTO `action_type_descriptors` VALUES (1,0,'e3f4c400-f805-11e2-9663-5724803005e5','validate','descriptor.actionType','1.0','','org.openvpms.component.business.service.archetype.assertion.EntityRelationshipAssertions','validate',1),(2,0,'e3f49ce2-f805-11e2-9663-5724803005e5','create','descriptor.actionType','1.0','','org.openvpms.component.business.service.archetype.assertion.ArchetypeRangeAssertion','create',2),(3,0,'e3f49ce1-f805-11e2-9663-5724803005e5','validate','descriptor.actionType','1.0','','org.openvpms.component.business.service.archetype.assertion.ArchetypeRangeAssertion','validate',2),(4,0,'e3f49ce8-f805-11e2-9663-5724803005e5','validate','descriptor.actionType','1.0','','org.openvpms.component.business.service.archetype.assertion.DescriptorAssertions','alwaysTrue',3),(5,0,'e3f475c9-f805-11e2-9663-5724803005e5','validate','descriptor.actionType','1.0','','org.openvpms.component.business.service.archetype.assertion.StringAssertions','regularExpressionMatch',4),(6,0,'e3f49cee-f805-11e2-9663-5724803005e5','validate','descriptor.actionType','1.0','','org.openvpms.component.business.service.archetype.assertion.NumericAssertions','nonNegative',5),(7,0,'e3f49ce4-f805-11e2-9663-5724803005e5','validate','descriptor.actionType','1.0','','org.openvpms.component.business.service.archetype.assertion.DescriptorAssertions','alwaysTrue',6),(8,0,'e3f475cb-f805-11e2-9663-5724803005e5','set','descriptor.actionType','1.0','','org.openvpms.component.business.service.archetype.assertion.StringAssertions','lowercase',7),(9,0,'e3f49cec-f805-11e2-9663-5724803005e5','validate','descriptor.actionType','1.0','','org.openvpms.component.business.service.archetype.assertion.NumericAssertions','negative',8),(10,0,'e3f49cea-f805-11e2-9663-5724803005e5','validate','descriptor.actionType','1.0','','org.openvpms.component.business.service.archetype.assertion.NumericAssertions','positive',9),(11,0,'e3f49cdf-f805-11e2-9663-5724803005e5','set','descriptor.actionType','1.0','','org.openvpms.component.business.service.archetype.assertion.StringAssertions','propercase',10),(12,0,'e3f49cdd-f805-11e2-9663-5724803005e5','set','descriptor.actionType','1.0','','org.openvpms.component.business.service.archetype.assertion.StringAssertions','uppercase',11),(13,0,'e3f475c7-f805-11e2-9663-5724803005e5','validate','descriptor.actionType','1.0','','org.openvpms.component.business.service.archetype.assertion.LookupAssertions','isStringValueInList',12),(14,0,'e3f475c4-f805-11e2-9663-5724803005e5','validate','descriptor.actionType','1.0','','org.openvpms.component.business.service.archetype.assertion.LookupAssertions','alwaysTrue',13),(15,0,'e3f475c5-f805-11e2-9663-5724803005e5','create','descriptor.actionType','1.0','','org.openvpms.component.business.service.archetype.assertion.LookupAssertions','setDefaultValue',13),(16,0,'e3f49ce6-f805-11e2-9663-5724803005e5','validate','descriptor.actionType','1.0','','org.openvpms.component.business.service.archetype.assertion.DescriptorAssertions','alwaysTrue',14),(17,0,'e3f4c402-f805-11e2-9663-5724803005e5','validate','descriptor.actionType','1.0','','org.openvpms.component.business.service.archetype.assertion.ExpressionAssertions','validate',15);
/*!40000 ALTER TABLE `action_type_descriptors` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `acts`
--

DROP TABLE IF EXISTS `acts`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `acts` (
  `act_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `version` bigint(20) NOT NULL,
  `arch_short_name` varchar(100) NOT NULL,
  `arch_version` varchar(100) NOT NULL,
  `linkId` varchar(36) NOT NULL,
  `name` varchar(255) DEFAULT NULL,
  `description` varchar(255) DEFAULT NULL,
  `active` bit(1) DEFAULT NULL,
  `title` varchar(255) DEFAULT NULL,
  `activity_start_time` datetime DEFAULT NULL,
  `activity_end_time` datetime DEFAULT NULL,
  `reason` varchar(255) DEFAULT NULL,
  `status` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`act_id`),
  KEY `act_end_time_idx` (`activity_end_time`),
  KEY `act_short_name_status_idx` (`arch_short_name`,`status`),
  KEY `act_start_time_idx` (`activity_start_time`)
) ENGINE=InnoDB AUTO_INCREMENT=53 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `acts`
--

LOCK TABLES `acts` WRITE;
/*!40000 ALTER TABLE `acts` DISABLE KEYS */;
INSERT INTO `acts` VALUES (1,0,'act.documentTemplate','1.0','ef0f05bc-f805-11e2-b7a8-b59114d9f7aa','invoice a5.jrxml','Generic Document','',NULL,'2013-07-29 14:18:34',NULL,NULL,NULL),(2,0,'act.documentTemplate','1.0','ef23ec50-f805-11e2-b7a8-b59114d9f7aa','invoiceItemsa5.jrxml','Generic Document','',NULL,'2013-07-29 14:18:34',NULL,NULL,NULL),(3,0,'act.documentTemplate','1.0','ef2b3f54-f805-11e2-b7a8-b59114d9f7aa','invoiceRemindersA5.jrxml','Generic Document','',NULL,'2013-07-29 14:18:34',NULL,NULL,NULL),(4,0,'act.documentTemplate','1.0','ef337cb8-f805-11e2-b7a8-b59114d9f7aa','credit a5.jrxml','Generic Document','',NULL,'2013-07-29 14:18:34',NULL,NULL,NULL),(5,0,'act.documentTemplate','1.0','ef39e55c-f805-11e2-b7a8-b59114d9f7aa','creditItemsa5.jrxml','Generic Document','',NULL,'2013-07-29 14:18:34',NULL,NULL,NULL),(6,0,'act.documentTemplate','1.0','ef413860-f805-11e2-b7a8-b59114d9f7aa','countersale a5.jrxml','Generic Document','',NULL,'2013-07-29 14:18:34',NULL,NULL,NULL),(7,0,'act.documentTemplate','1.0','ef483d44-f805-11e2-b7a8-b59114d9f7aa','countersaleItemsa5.jrxml','Generic Document','',NULL,'2013-07-29 14:18:34',NULL,NULL,NULL),(8,0,'act.documentTemplate','1.0','ef4f6938-f805-11e2-b7a8-b59114d9f7aa','receipt a5.jrxml','Generic Document','',NULL,'2013-07-29 14:18:34',NULL,NULL,NULL),(9,0,'act.documentTemplate','1.0','ef561ffc-f805-11e2-b7a8-b59114d9f7aa','receiptitemsA5.jrxml','Generic Document','',NULL,'2013-07-29 14:18:34',NULL,NULL,NULL),(10,0,'act.documentTemplate','1.0','ef5f95e0-f805-11e2-b7a8-b59114d9f7aa','estimation a5.jrxml','Generic Document','',NULL,'2013-07-29 14:18:34',NULL,NULL,NULL),(11,0,'act.documentTemplate','1.0','ef67ac34-f805-11e2-b7a8-b59114d9f7aa','estimationitemsa5.jrxml','Generic Document','',NULL,'2013-07-29 14:18:34',NULL,NULL,NULL),(12,0,'act.documentTemplate','1.0','ef758ee8-f805-11e2-b7a8-b59114d9f7aa','statement a5.jrxml','Generic Document','',NULL,'2013-07-29 14:18:35',NULL,NULL,NULL),(13,0,'act.documentTemplate','1.0','ef79fbbc-f805-11e2-b7a8-b59114d9f7aa','statementItems A5.jrxml','Generic Document','',NULL,'2013-07-29 14:18:35',NULL,NULL,NULL),(14,0,'act.documentTemplate','1.0','ef8e4710-f805-11e2-b7a8-b59114d9f7aa','tillBalance.jrxml','Generic Document','',NULL,'2013-07-29 14:18:35',NULL,NULL,NULL),(15,0,'act.documentTemplate','1.0','ef9bdba4-f805-11e2-b7a8-b59114d9f7aa','bankDeposit.jrxml','Generic Document','',NULL,'2013-07-29 14:18:35',NULL,NULL,NULL),(16,0,'act.documentTemplate','1.0','efa662f8-f805-11e2-b7a8-b59114d9f7aa','customerAccountBalance.jrxml','Generic Document','',NULL,'2013-07-29 14:18:35',NULL,NULL,NULL),(17,0,'act.documentTemplate','1.0','efaec76c-f805-11e2-b7a8-b59114d9f7aa','workInProgress.jrxml','Generic Document','',NULL,'2013-07-29 14:18:35',NULL,NULL,NULL),(18,0,'act.documentTemplate','1.0','efb704d0-f805-11e2-b7a8-b59114d9f7aa','patientClinicalEvent a5.jrxml','Generic Document','',NULL,'2013-07-29 14:18:35',NULL,NULL,NULL),(19,0,'act.documentTemplate','1.0','efbdbb94-f805-11e2-b7a8-b59114d9f7aa','patientReminders.jrxml','Generic Document','',NULL,'2013-07-29 14:18:35',NULL,NULL,NULL),(20,0,'act.documentTemplate','1.0','efc29d98-f805-11e2-b7a8-b59114d9f7aa','grouped reminders a4.jrxml','Generic Document','',NULL,'2013-07-29 14:18:35',NULL,NULL,NULL),(21,0,'act.documentTemplate','1.0','efc5f8fc-f805-11e2-b7a8-b59114d9f7aa','patientDocumentImage.jrxml','Generic Document','',NULL,'2013-07-29 14:18:35',NULL,NULL,NULL),(22,0,'act.documentTemplate','1.0','efcb7740-f805-11e2-b7a8-b59114d9f7aa','label Dymo.jrxml','Generic Document','',NULL,'2013-07-29 14:18:35',NULL,NULL,NULL),(23,0,'act.documentTemplate','1.0','efce3664-f805-11e2-b7a8-b59114d9f7aa','Vaccination Certificate A5.odt','Generic Document','',NULL,'2013-07-29 14:18:35',NULL,NULL,NULL),(24,0,'act.documentTemplate','1.0','efd0a768-f805-11e2-b7a8-b59114d9f7aa','desexing certificate a5.odt','Generic Document','',NULL,'2013-07-29 14:18:35',NULL,NULL,NULL),(25,0,'act.documentTemplate','1.0','efd33f7c-f805-11e2-b7a8-b59114d9f7aa','cartrophen first reminder.odt','Generic Document','',NULL,'2013-07-29 14:18:35',NULL,NULL,NULL),(26,0,'act.documentTemplate','1.0','efd58970-f805-11e2-b7a8-b59114d9f7aa','desex first reminder.odt','Generic Document','',NULL,'2013-07-29 14:18:35',NULL,NULL,NULL),(27,0,'act.documentTemplate','1.0','efd7fa74-f805-11e2-b7a8-b59114d9f7aa','vaccination first reminder.odt','Generic Document','',NULL,'2013-07-29 14:18:35',NULL,NULL,NULL),(28,0,'act.documentTemplate','1.0','efdab998-f805-11e2-b7a8-b59114d9f7aa','vaccination second reminder.odt','Generic Document','',NULL,'2013-07-29 14:18:35',NULL,NULL,NULL),(29,0,'act.documentTemplate','1.0','efddc6dc-f805-11e2-b7a8-b59114d9f7aa','vaccination puppy kitten first reminder.odt','Generic Document','',NULL,'2013-07-29 14:18:35',NULL,NULL,NULL),(30,0,'act.documentTemplate','1.0','efe037e0-f805-11e2-b7a8-b59114d9f7aa','Referral Letter.odt','Generic Document','',NULL,'2013-07-29 14:18:35',NULL,NULL,NULL),(31,0,'act.documentTemplate','1.0','efe9fbe4-f805-11e2-b7a8-b59114d9f7aa','Clinician Sales Report.jrxml','Generic Document','',NULL,'2013-07-29 14:18:35',NULL,NULL,NULL),(32,0,'act.documentTemplate','1.0','eff01668-f805-11e2-b7a8-b59114d9f7aa','Customer Acquisition Report.jrxml','Generic Document','',NULL,'2013-07-29 14:18:35',NULL,NULL,NULL),(33,0,'act.documentTemplate','1.0','eff609dc-f805-11e2-b7a8-b59114d9f7aa','Customer Balance report.jrxml','Generic Document','',NULL,'2013-07-29 14:18:35',NULL,NULL,NULL),(34,0,'act.documentTemplate','1.0','effb6110-f805-11e2-b7a8-b59114d9f7aa','Customer List Report.jrxml','Generic Document','',NULL,'2013-07-29 14:18:35',NULL,NULL,NULL),(35,0,'act.documentTemplate','1.0','f002db24-f805-11e2-b7a8-b59114d9f7aa','Customer Payments Report.jrxml','Generic Document','',NULL,'2013-07-29 14:18:35',NULL,NULL,NULL),(36,0,'act.documentTemplate','1.0','f00b8db8-f805-11e2-b7a8-b59114d9f7aa','Customer Product Sales report.jrxml','Generic Document','',NULL,'2013-07-29 14:18:36',NULL,NULL,NULL),(37,0,'act.documentTemplate','1.0','f014675c-f805-11e2-b7a8-b59114d9f7aa','Customer Reconciliation Report.jrxml','Generic Document','',NULL,'2013-07-29 14:18:36',NULL,NULL,NULL),(38,0,'act.documentTemplate','1.0','f01d8f20-f805-11e2-b7a8-b59114d9f7aa','Customer Referral Report.jrxml','Generic Document','',NULL,'2013-07-29 14:18:36',NULL,NULL,NULL),(39,0,'act.documentTemplate','1.0','f0281674-f805-11e2-b7a8-b59114d9f7aa','Customer Sales Report.jrxml','Generic Document','',NULL,'2013-07-29 14:18:36',NULL,NULL,NULL),(40,0,'act.documentTemplate','1.0','f030c908-f805-11e2-b7a8-b59114d9f7aa','Practice Clinician Sales Report.jrxml','Generic Document','',NULL,'2013-07-29 14:18:36',NULL,NULL,NULL),(41,0,'act.documentTemplate','1.0','f038913c-f805-11e2-b7a8-b59114d9f7aa','Product List report.jrxml','Generic Document','',NULL,'2013-07-29 14:18:36',NULL,NULL,NULL),(42,0,'act.documentTemplate','1.0','f03f6f10-f805-11e2-b7a8-b59114d9f7aa','Product Price List report.jrxml','Generic Document','',NULL,'2013-07-29 14:18:36',NULL,NULL,NULL),(43,0,'act.documentTemplate','1.0','f0451464-f805-11e2-b7a8-b59114d9f7aa','Patient Acquisition Report.jrxml','Generic Document','',NULL,'2013-07-29 14:18:36',NULL,NULL,NULL),(44,0,'act.documentTemplate','1.0','f04ab9b8-f805-11e2-b7a8-b59114d9f7aa','Patient Deceased Report.jrxml','Generic Document','',NULL,'2013-07-29 14:18:36',NULL,NULL,NULL),(45,0,'act.documentTemplate','1.0','f051707c-f805-11e2-b7a8-b59114d9f7aa','Patient List Report.jrxml','Generic Document','',NULL,'2013-07-29 14:18:36',NULL,NULL,NULL),(46,0,'act.documentTemplate','1.0','f0567990-f805-11e2-b7a8-b59114d9f7aa','Patient Sterilisation Report.jrxml','Generic Document','',NULL,'2013-07-29 14:18:36',NULL,NULL,NULL),(47,0,'act.documentTemplate','1.0','f05dcc94-f805-11e2-b7a8-b59114d9f7aa','stock reorder report.jrxml','Generic Document','',NULL,'2013-07-29 14:18:36',NULL,NULL,NULL),(48,0,'act.documentTemplate','1.0','f064f888-f805-11e2-b7a8-b59114d9f7aa','Stock Take List.jrxml','Generic Document','',NULL,'2013-07-29 14:18:36',NULL,NULL,NULL),(49,0,'act.documentTemplate','1.0','f06c729c-f805-11e2-b7a8-b59114d9f7aa','Stock Valuation Report.jrxml','Generic Document','',NULL,'2013-07-29 14:18:36',NULL,NULL,NULL),(50,0,'act.documentTemplate','1.0','f073ecb0-f805-11e2-b7a8-b59114d9f7aa','StockTake Sheet.jrxml','Generic Document','',NULL,'2013-07-29 14:18:36',NULL,NULL,NULL),(51,0,'act.documentTemplate','1.0','f07a7c64-f805-11e2-b7a8-b59114d9f7aa','order.jrxml','Generic Document','',NULL,'2013-07-29 14:18:36',NULL,NULL,NULL),(52,0,'act.documentTemplate','1.0','f08048c8-f805-11e2-b7a8-b59114d9f7aa','orderItems.jrxml','Generic Document','',NULL,'2013-07-29 14:18:36',NULL,NULL,NULL);
/*!40000 ALTER TABLE `acts` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `archetype_descriptors`
--

DROP TABLE IF EXISTS `archetype_descriptors`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `archetype_descriptors` (
  `archetype_desc_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `version` bigint(20) NOT NULL,
  `linkId` varchar(36) NOT NULL,
  `last_modified` datetime DEFAULT NULL,
  `name` varchar(100) NOT NULL,
  `arch_short_name` varchar(100) NOT NULL,
  `arch_version` varchar(100) NOT NULL,
  `active` bit(1) DEFAULT NULL,
  `class_name` varchar(255) NOT NULL,
  `display_name` varchar(255) DEFAULT NULL,
  `is_latest` bit(1) DEFAULT NULL,
  `is_primary` bit(1) DEFAULT NULL,
  PRIMARY KEY (`archetype_desc_id`),
  UNIQUE KEY `name` (`name`)
) ENGINE=InnoDB AUTO_INCREMENT=310 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `archetype_descriptors`
--

LOCK TABLES `archetype_descriptors` WRITE;
/*!40000 ALTER TABLE `archetype_descriptors` DISABLE KEYS */;
INSERT INTO `archetype_descriptors` VALUES (1,0,'e4027faf-f805-11e2-9663-5724803005e5',NULL,'entity.discountGroupType.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.common.Entity','Discount Group Type','',''),(2,0,'e406504c-f805-11e2-9663-5724803005e5',NULL,'entity.discountType.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.common.Entity','Discount Type','',''),(3,0,'e409abbc-f805-11e2-9663-5724803005e5',NULL,'entityRelationship.discountType.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.common.EntityRelationship','Product Discount','',''),(4,0,'e40d2e38-f805-11e2-9663-5724803005e5',NULL,'participation.author.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.common.Participation','Act Author','',''),(5,0,'e4101474-f805-11e2-9663-5724803005e5',NULL,'participation.deposit.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.common.Participation','Act Deposit','',''),(6,0,'e4136fe0-f805-11e2-9663-5724803005e5',NULL,'participation.till.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.common.Participation','Act Till','',''),(7,0,'e4167d2c-f805-11e2-9663-5724803005e5',NULL,'participation.user.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.common.Participation','Act User','',''),(8,0,'e4198a79-f805-11e2-9663-5724803005e5',NULL,'contact.email.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.party.Contact','Email Contact','','\0'),(9,0,'e41c70b6-f805-11e2-9663-5724803005e5',NULL,'contact.faxNumber.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.party.Contact','Fax Contact','','\0'),(10,0,'e41f7e0e-f805-11e2-9663-5724803005e5',NULL,'contact.location.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.party.Contact','Location Contact','','\0'),(11,0,'e42374bd-f805-11e2-9663-5724803005e5',NULL,'contact.phoneNumber.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.party.Contact','Phone Contact','','\0'),(12,0,'e426a923-f805-11e2-9663-5724803005e5',NULL,'act.customerAccountBadDebt.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.FinancialAct','Customer Bad Debt','',''),(13,0,'e42aa0e7-f805-11e2-9663-5724803005e5',NULL,'act.customerAccountChargesCounter.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.FinancialAct','Counter Sale','',''),(14,0,'e43bb80d-f805-11e2-9663-5724803005e5',NULL,'act.customerAccountChargesCredit.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.FinancialAct','Credit','',''),(15,0,'e4415d84-f805-11e2-9663-5724803005e5',NULL,'act.customerAccountChargesInvoice.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.FinancialAct','Invoice','',''),(16,0,'e446dbd3-f805-11e2-9663-5724803005e5',NULL,'act.customerAccountClosingBalance.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.FinancialAct','Closing Balance','',''),(17,0,'e449c213-f805-11e2-9663-5724803005e5',NULL,'act.customerAccountCounterItem.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.FinancialAct','Customer Counter Sale Item','','\0'),(18,0,'e44ca85a-f805-11e2-9663-5724803005e5',NULL,'act.customerAccountCreditAdjust.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.FinancialAct','Credit Adjustment','',''),(19,0,'e450ee2d-f805-11e2-9663-5724803005e5',NULL,'act.customerAccountCreditItem.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.FinancialAct','Customer Credit Item','','\0'),(20,0,'e45449a4-f805-11e2-9663-5724803005e5',NULL,'act.customerAccountDebitAdjust.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.FinancialAct','Debit Adjustment','',''),(21,0,'e4584058-f805-11e2-9663-5724803005e5',NULL,'act.customerAccountInitialBalance.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.FinancialAct','Initial Balance','',''),(22,0,'e45be9ff-f805-11e2-9663-5724803005e5',NULL,'act.customerAccountInvoiceItem.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.FinancialAct','Customer Invoice Item','','\0'),(23,0,'e4611a2d-f805-11e2-9663-5724803005e5',NULL,'act.customerAccountOpeningBalance.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.FinancialAct','Opening Balance','',''),(24,0,'e464278e-f805-11e2-9663-5724803005e5',NULL,'act.customerAccountPayment.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.FinancialAct','Payment','',''),(25,0,'e468464a-f805-11e2-9663-5724803005e5',NULL,'act.customerAccountPaymentCash.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.FinancialAct','Cash','','\0'),(26,0,'e46a4227-f805-11e2-9663-5724803005e5',NULL,'act.customerAccountPaymentCheque.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.FinancialAct','Cheque','','\0'),(27,0,'e46c3e02-f805-11e2-9663-5724803005e5',NULL,'act.customerAccountPaymentCredit.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.FinancialAct','Credit Card','','\0'),(28,0,'e46e39d9-f805-11e2-9663-5724803005e5',NULL,'act.customerAccountPaymentDiscount.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.FinancialAct','Discount','','\0'),(29,0,'e46f9972-f805-11e2-9663-5724803005e5',NULL,'act.customerAccountPaymentEFT.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.FinancialAct','EFT','','\0'),(30,0,'e471472d-f805-11e2-9663-5724803005e5',NULL,'act.customerAccountPaymentOther.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.FinancialAct','Other','','\0'),(31,0,'e473431e-f805-11e2-9663-5724803005e5',NULL,'act.customerAccountRefund.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.FinancialAct','Refund','',''),(32,0,'e47713b6-f805-11e2-9663-5724803005e5',NULL,'act.customerAccountRefundCash.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.FinancialAct','Cash','','\0'),(33,0,'e47ae453-f805-11e2-9663-5724803005e5',NULL,'act.customerAccountRefundCheque.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.FinancialAct','Cheque','','\0'),(34,0,'e47da37e-f805-11e2-9663-5724803005e5',NULL,'act.customerAccountRefundCredit.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.FinancialAct','Credit Card','','\0'),(35,0,'e47fc665-f805-11e2-9663-5724803005e5',NULL,'act.customerAccountRefundDiscount.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.FinancialAct','Discount','','\0'),(36,0,'e481741c-f805-11e2-9663-5724803005e5',NULL,'act.customerAccountRefundEFT.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.FinancialAct','EFT','','\0'),(37,0,'e48321d3-f805-11e2-9663-5724803005e5',NULL,'act.customerAccountRefundOther.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.FinancialAct','Other','','\0'),(38,0,'e4851cb6-f805-11e2-9663-5724803005e5',NULL,'act.customerAlert.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.Act','Customer Alert','',''),(39,0,'e4880301-f805-11e2-9663-5724803005e5',NULL,'act.customerDocumentAttachment.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.DocumentAct','Attachment','',''),(40,0,'e48b5e6f-f805-11e2-9663-5724803005e5',NULL,'act.customerDocumentAttachmentVersion.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.DocumentAct','Attachment Version','','\0'),(41,0,'e48dcf80-f805-11e2-9663-5724803005e5',NULL,'act.customerDocumentForm.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.DocumentAct','Form','',''),(42,0,'e4904098-f805-11e2-9663-5724803005e5',NULL,'act.customerDocumentLetter.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.DocumentAct','Letter','',''),(43,0,'e4934de3-f805-11e2-9663-5724803005e5',NULL,'act.customerDocumentLetterVersion.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.DocumentAct','Letter Version','','\0'),(44,0,'e49549ce-f805-11e2-9663-5724803005e5',NULL,'act.customerEstimation.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.Act','Estimation','',''),(45,0,'e4987e2e-f805-11e2-9663-5724803005e5',NULL,'act.customerEstimationItem.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.Act','Estimation Item','','\0'),(46,0,'e49aa11b-f805-11e2-9663-5724803005e5',NULL,'act.customerNote.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.Act','Customer Note','',''),(47,0,'e49ceb2b-f805-11e2-9663-5724803005e5',NULL,'actRelationship.customerAccountAllocation.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.ActRelationship','Customer Account Allocation Relationship','',''),(48,0,'e49f834a-f805-11e2-9663-5724803005e5',NULL,'actRelationship.customerAccountCounterItem.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.ActRelationship','Customer Counter Sale Item Relationship','',''),(49,0,'e4a1cd49-f805-11e2-9663-5724803005e5',NULL,'actRelationship.customerAccountCreditItem.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.ActRelationship','Customer Credit Item Relationship','',''),(50,0,'e4a3f038-f805-11e2-9663-5724803005e5',NULL,'actRelationship.customerAccountInvoiceItem.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.ActRelationship','Customer Invoice Item Relationship','',''),(51,0,'e4a61231-f805-11e2-9663-5724803005e5',NULL,'actRelationship.customerAccountPaymentItem.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.ActRelationship','Customer Payment Item Relationship','',''),(52,0,'e4a8834a-f805-11e2-9663-5724803005e5',NULL,'actRelationship.customerAccountRefundItem.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.ActRelationship','Customer Refund Item Relationship','',''),(53,0,'e4aacd48-f805-11e2-9663-5724803005e5',NULL,'actRelationship.customerDocumentAttachmentVersion.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.ActRelationship','Customer Document Attachment Version Relationship','',''),(54,0,'e4acf036-f805-11e2-9663-5724803005e5',NULL,'actRelationship.customerDocumentLetterVersion.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.ActRelationship','Customer Document Letter Version Relationship','',''),(55,0,'e4aeec15-f805-11e2-9663-5724803005e5',NULL,'actRelationship.customerEstimationItem.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.ActRelationship','Estimation Item Relationship','',''),(56,0,'e4b10f04-f805-11e2-9663-5724803005e5',NULL,'actRelationship.invoiceItemDispensing.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.ActRelationship','Invoice Item Dispensing','',''),(57,0,'e4b331f3-f805-11e2-9663-5724803005e5',NULL,'actRelationship.invoiceItemDocument.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.ActRelationship','Invoice Item Document','',''),(58,0,'e4b57bf2-f805-11e2-9663-5724803005e5',NULL,'actRelationship.invoiceItemInvestigation.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.ActRelationship','Invoice Item Investigation','',''),(59,0,'e4b79ee1-f805-11e2-9663-5724803005e5',NULL,'actRelationship.invoiceItemReminder.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.ActRelationship','Invoice Item Reminder','',''),(60,0,'e4b9e8e3-f805-11e2-9663-5724803005e5',NULL,'entityRelationship.discountCustomer.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.common.EntityRelationship','Customer Discount','',''),(61,0,'e4bc32dd-f805-11e2-9663-5724803005e5',NULL,'lookup.customerNoteCategory.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.lookup.Lookup','Customer Note Category','',''),(62,0,'e4be2ebb-f805-11e2-9663-5724803005e5',NULL,'participation.customer.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.common.Participation','Act Customer','',''),(63,0,'e4c00389-f805-11e2-9663-5724803005e5',NULL,'participation.customerAccountBalance.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.common.Participation','Act Customer Account Balance','',''),(64,0,'e4c1d855-f805-11e2-9663-5724803005e5',NULL,'participation.location.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.common.Participation','Act Location','',''),(65,0,'e4c448a1-f805-11e2-9663-5724803005e5',NULL,'party.customerperson.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.party.Party','Customer','',''),(66,0,'e4cc10da-f805-11e2-9663-5724803005e5',NULL,'act.documentTemplate.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.DocumentAct','Document Template','',''),(67,0,'e4cde5a2-f805-11e2-9663-5724803005e5',NULL,'document.other.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.document.Document','Generic Document','',''),(68,0,'e4cfe1ce-f805-11e2-9663-5724803005e5',NULL,'entity.documentTemplate.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.common.Entity','Document Template','',''),(69,0,'e4e11ffc-f805-11e2-9663-5724803005e5',NULL,'entityRelationship.documentTemplatePrinter.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.common.EntityRelationship','Document Template Printer','',''),(70,0,'e4e3df28-f805-11e2-9663-5724803005e5',NULL,'participation.document.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.common.Participation','Entity Document','',''),(71,0,'e4e5b3f8-f805-11e2-9663-5724803005e5',NULL,'participation.documentTemplate.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.common.Participation','Act Document Template','',''),(72,0,'e4e7afdc-f805-11e2-9663-5724803005e5',NULL,'act.bankDeposit.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.FinancialAct','Bank Deposit','',''),(73,0,'e4ea47f8-f805-11e2-9663-5724803005e5',NULL,'act.taxRate.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.FinancialAct','Tax Rate','',''),(74,0,'e4ec6aed-f805-11e2-9663-5724803005e5',NULL,'act.tillBalance.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.FinancialAct','Till Balance','',''),(75,0,'e4f0b0b6-f805-11e2-9663-5724803005e5',NULL,'act.tillBalanceAdjustment.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.FinancialAct','Adjustment','',''),(76,0,'e4f25d74-f805-11e2-9663-5724803005e5',NULL,'actRelationship.bankDepositItem.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.ActRelationship','Bank Deposit Item Relationship','',''),(77,0,'e4f45956-f805-11e2-9663-5724803005e5',NULL,'actRelationship.tillBalanceItem.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.ActRelationship','Till Balance Item Relationship','',''),(78,0,'e4f6552b-f805-11e2-9663-5724803005e5',NULL,'entityIdentity.alias.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.common.EntityIdentity','Alias','','\0'),(79,0,'e4f78db0-f805-11e2-9663-5724803005e5',NULL,'entityIdentity.barcode.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.common.EntityIdentity','Bar Code','','\0'),(80,0,'e4f89f25-f805-11e2-9663-5724803005e5',NULL,'entityIdentity.code.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.common.EntityIdentity','Code','','\0'),(81,0,'e4fa4cda-f805-11e2-9663-5724803005e5',NULL,'entityIdentity.microchip.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.common.EntityIdentity','Microchip','','\0'),(82,0,'e4fbac6f-f805-11e2-9663-5724803005e5',NULL,'entityIdentity.petTag.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.common.EntityIdentity','Pet Tag','','\0'),(83,0,'e4fd3318-f805-11e2-9663-5724803005e5',NULL,'lookup.bank.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.lookup.Lookup','Bank','',''),(84,0,'e4ff07e7-f805-11e2-9663-5724803005e5',NULL,'lookup.breed.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.lookup.Lookup','Breed','',''),(85,0,'e50178f0-f805-11e2-9663-5724803005e5',NULL,'lookup.colour.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.lookup.Lookup','Colour','',''),(86,0,'e50326a8-f805-11e2-9663-5724803005e5',NULL,'lookup.contactPurpose.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.lookup.Lookup','Contact Purpose','',''),(87,0,'e504fb77-f805-11e2-9663-5724803005e5',NULL,'lookup.country.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.lookup.Lookup','Country','',''),(88,0,'e5074573-f805-11e2-9663-5724803005e5',NULL,'lookup.creditcard.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.lookup.Lookup','Credit Card','',''),(89,0,'e50a5261-f805-11e2-9663-5724803005e5',NULL,'lookup.currency.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.lookup.Lookup','Currency','',''),(90,0,'e50f82ad-f805-11e2-9663-5724803005e5',NULL,'lookup.customerAccountType.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.lookup.Lookup','Customer Account Type','',''),(91,0,'e51500fd-f805-11e2-9663-5724803005e5',NULL,'lookup.customerAlertType.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.lookup.Lookup','Customer Alert Type','',''),(92,0,'e5179916-f805-11e2-9663-5724803005e5',NULL,'lookup.customerInsurance.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.lookup.Lookup','Customer Insurance','',''),(93,0,'e519bbff-f805-11e2-9663-5724803005e5',NULL,'lookup.customerReferral.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.lookup.Lookup','Customer Referral','',''),(94,0,'e51b90c7-f805-11e2-9663-5724803005e5',NULL,'lookup.customerType.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.lookup.Lookup','Customer Type','',''),(95,0,'e51d8ca0-f805-11e2-9663-5724803005e5',NULL,'lookup.customerVet.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.lookup.Lookup','Customer Vet','',''),(96,0,'e51f3a59-f805-11e2-9663-5724803005e5',NULL,'lookup.customPaymentType.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.lookup.Lookup','Custom Payment Type','',''),(97,0,'e5210f23-f805-11e2-9663-5724803005e5',NULL,'lookup.demographicUpdate.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.lookup.Lookup','Demographic Update','',''),(98,0,'e522e3f6-f805-11e2-9663-5724803005e5',NULL,'lookup.durationformat.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.lookup.Lookup','Duration Format','',''),(99,0,'e52506e4-f805-11e2-9663-5724803005e5',NULL,'lookup.durationformats.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.lookup.Lookup','Duration Formats','',''),(100,0,'e52702bd-f805-11e2-9663-5724803005e5',NULL,'lookup.macro.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.lookup.Lookup','Macro','',''),(101,0,'e5294cbd-f805-11e2-9663-5724803005e5',NULL,'lookup.patientAlertType.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.lookup.Lookup','Patient Alert Type','',''),(102,0,'e52b6fa7-f805-11e2-9663-5724803005e5',NULL,'lookup.personTitle.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.lookup.Lookup','Person Title','',''),(103,0,'e52d446f-f805-11e2-9663-5724803005e5',NULL,'lookup.practiceType.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.lookup.Lookup','Practice Type','',''),(104,0,'e52ecb17-f805-11e2-9663-5724803005e5',NULL,'lookup.productGroup.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.lookup.Lookup','Product Group','',''),(105,0,'e53051bf-f805-11e2-9663-5724803005e5',NULL,'lookup.productIncomeType.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.lookup.Lookup','Product Income Type','',''),(106,0,'e531ff77-f805-11e2-9663-5724803005e5',NULL,'lookup.reminderGroup.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.lookup.Lookup','Reminder Group','',''),(107,0,'e53532d0-f805-11e2-9663-5724803005e5',NULL,'lookup.reportType.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.lookup.Lookup','Report Type','',''),(108,0,'e53707a0-f805-11e2-9663-5724803005e5',NULL,'lookup.species.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.lookup.Lookup','Species','',''),(109,0,'e53978b4-f805-11e2-9663-5724803005e5',NULL,'lookup.state.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.lookup.Lookup','State','',''),(110,0,'e53c37e4-f805-11e2-9663-5724803005e5',NULL,'lookup.suburb.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.lookup.Lookup','Suburb','',''),(111,0,'e53ea8f3-f805-11e2-9663-5724803005e5',NULL,'lookup.supplierAccountType.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.lookup.Lookup','Supplier Account Type','',''),(112,0,'e540cbdb-f805-11e2-9663-5724803005e5',NULL,'lookup.supplierType.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.lookup.Lookup','Supplier Type','',''),(113,0,'e542799e-f805-11e2-9663-5724803005e5',NULL,'lookup.taxType.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.lookup.Lookup','Tax Type','',''),(114,0,'e545fc31-f805-11e2-9663-5724803005e5',NULL,'lookup.uom.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.lookup.Lookup','Units of Measure','',''),(115,0,'e548bb5a-f805-11e2-9663-5724803005e5',NULL,'lookup.uomGroup.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.lookup.Lookup','Units of Measure Group','',''),(116,0,'e54a4202-f805-11e2-9663-5724803005e5',NULL,'lookup.userType.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.lookup.Lookup','User Type','',''),(117,0,'e54befba-f805-11e2-9663-5724803005e5',NULL,'lookup.veterinarySpeciality.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.lookup.Lookup','Veterinary Speciality','',''),(118,0,'e54d7666-f805-11e2-9663-5724803005e5',NULL,'lookupRelationship.countryState.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.lookup.LookupRelationship','Country State','',''),(119,0,'e54f4b32-f805-11e2-9663-5724803005e5',NULL,'lookupRelationship.customerAccountAlert.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.lookup.LookupRelationship','Customer Account Alert','',''),(120,0,'e551470e-f805-11e2-9663-5724803005e5',NULL,'lookupRelationship.durationformats.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.lookup.LookupRelationship','Duration Formats','',''),(121,0,'e5531bda-f805-11e2-9663-5724803005e5',NULL,'lookupRelationship.speciesBreed.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.lookup.LookupRelationship','Species Breed','',''),(122,0,'e554f0a6-f805-11e2-9663-5724803005e5',NULL,'lookupRelationship.stateSuburb.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.lookup.LookupRelationship','State Suburb','',''),(123,0,'e556c572-f805-11e2-9663-5724803005e5',NULL,'lookupRelationship.uomGroup.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.lookup.LookupRelationship','UOM Group','',''),(124,0,'e558c14d-f805-11e2-9663-5724803005e5',NULL,'act.subscription.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.DocumentAct','OpenVPMS Subscription','',''),(125,0,'e55b0a6c-f805-11e2-9663-5724803005e5',NULL,'entity.reminderType.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.common.Entity','Reminder Type','',''),(126,0,'e55f503c-f805-11e2-9663-5724803005e5',NULL,'entityRelationship.locationDeposit.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.common.EntityRelationship','Location Deposit Account','',''),(127,0,'e5619a3b-f805-11e2-9663-5724803005e5',NULL,'entityRelationship.locationOTC.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.common.EntityRelationship','Location OTC','',''),(128,0,'e5640b4b-f805-11e2-9663-5724803005e5',NULL,'entityRelationship.locationStockLocation.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.common.EntityRelationship','Location Stock Location','',''),(129,0,'e566ca7b-f805-11e2-9663-5724803005e5',NULL,'entityRelationship.locationTill.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.common.EntityRelationship','Location Till','',''),(130,0,'e568ed6b-f805-11e2-9663-5724803005e5',NULL,'entityRelationship.locationView.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.common.EntityRelationship','Location Schedule View','',''),(131,0,'e56b376b-f805-11e2-9663-5724803005e5',NULL,'entityRelationship.locationWorkListView.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.common.EntityRelationship','Location Work List View','',''),(132,0,'e56d5a5b-f805-11e2-9663-5724803005e5',NULL,'entityRelationship.practiceLocation.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.common.EntityRelationship','Practice Location','',''),(133,0,'e56fa464-f805-11e2-9663-5724803005e5',NULL,'entityRelationship.reminderTypeTemplate.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.common.EntityRelationship','Reminder Type Template','',''),(134,0,'e572b1b3-f805-11e2-9663-5724803005e5',NULL,'entityRelationship.stockLocationDefaultAuthor.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.common.EntityRelationship','Stock Location Default Author','',''),(135,0,'e57b8b5f-f805-11e2-9663-5724803005e5',NULL,'participation.stockLocation.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.common.Participation','Stock Location','',''),(136,0,'e57e719b-f805-11e2-9663-5724803005e5',NULL,'participation.subscription.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.common.Participation','Subscription','',''),(137,0,'e5809490-f805-11e2-9663-5724803005e5',NULL,'party.organisationDeposit.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.party.Party','Deposit Account','',''),(138,0,'e584164b-f805-11e2-9663-5724803005e5',NULL,'party.organisationLocation.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.party.Party','Practice Location','',''),(139,0,'e5b315ae-f805-11e2-9663-5724803005e5',NULL,'party.organisationOTC.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.party.Party','OTC','',''),(140,0,'e5b782b1-f805-11e2-9663-5724803005e5',NULL,'party.organisationPractice.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.party.Party','Practice','',''),(141,0,'e5bcb2e8-f805-11e2-9663-5724803005e5',NULL,'party.organisationStockLocation.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.party.Party','Stock Location','',''),(142,0,'e5bfe747-f805-11e2-9663-5724803005e5',NULL,'party.organisationTill.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.party.Party','Till','',''),(143,0,'e5c2314a-f805-11e2-9663-5724803005e5',NULL,'act.patientAlert.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.Act','Patient Alert','',''),(144,0,'e5c4f084-f805-11e2-9663-5724803005e5',NULL,'act.patientClinicalEvent.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.Act','Visit','',''),(145,0,'e5c7fdd2-f805-11e2-9663-5724803005e5',NULL,'act.patientClinicalNote.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.Act','Note','',''),(146,0,'e5c9f9bb-f805-11e2-9663-5724803005e5',NULL,'act.patientClinicalProblem.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.Act','Problem','',''),(147,0,'e5cd0618-f805-11e2-9663-5724803005e5',NULL,'act.patientDocumentAttachment.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.DocumentAct','Attachment','',''),(148,0,'e5d08893-f805-11e2-9663-5724803005e5',NULL,'act.patientDocumentAttachmentVersion.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.DocumentAct','Attachment Version','','\0'),(149,0,'e5d2847b-f805-11e2-9663-5724803005e5',NULL,'act.patientDocumentForm.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.DocumentAct','Form','',''),(150,0,'e5d591d8-f805-11e2-9663-5724803005e5',NULL,'act.patientDocumentImage.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.DocumentAct','Image','',''),(151,0,'e5d91453-f805-11e2-9663-5724803005e5',NULL,'act.patientDocumentImageVersion.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.DocumentAct','Image Version','','\0'),(152,0,'e5db3751-f805-11e2-9663-5724803005e5',NULL,'act.patientDocumentLetter.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.DocumentAct','Letter','',''),(153,0,'e5deb9cd-f805-11e2-9663-5724803005e5',NULL,'act.patientDocumentLetterVersion.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.DocumentAct','Letter Version','','\0'),(154,0,'e5e08eae-f805-11e2-9663-5724803005e5',NULL,'act.patientInvestigation.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.DocumentAct','Investigation','',''),(155,0,'e5e856ea-f805-11e2-9663-5724803005e5',NULL,'act.patientInvestigationVersion.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.DocumentAct','Investigation Version','','\0'),(156,0,'e5ec2790-f805-11e2-9663-5724803005e5',NULL,'act.patientMedication.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.Act','Medication','',''),(157,0,'e5f04655-f805-11e2-9663-5724803005e5',NULL,'act.patientReminder.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.Act','Reminder','',''),(158,0,'e5f2de79-f805-11e2-9663-5724803005e5',NULL,'act.patientWeight.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.Act','Weight','',''),(159,0,'e5f57597-f805-11e2-9663-5724803005e5',NULL,'actRelationship.patientClinicalEventChargeItem.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.ActRelationship','Patient Clinical Event Charge Item Relationship','',''),(160,0,'e5f77185-f805-11e2-9663-5724803005e5',NULL,'actRelationship.patientClinicalEventItem.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.ActRelationship','Patient Clinical Event Item Relationship','',''),(161,0,'e5fc7aa5-f805-11e2-9663-5724803005e5',NULL,'actRelationship.patientClinicalProblemItem.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.ActRelationship','Patient Clinical Problem Item Relationship','',''),(162,0,'e5fe9d93-f805-11e2-9663-5724803005e5',NULL,'actRelationship.patientDocumentAttachmentVersion.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.ActRelationship','Patient Document Attachment Version Relationship','',''),(163,0,'e6009971-f805-11e2-9663-5724803005e5',NULL,'actRelationship.patientDocumentImageVersion.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.ActRelationship','Patient Document Image Version Relationship','',''),(164,0,'e602954f-f805-11e2-9663-5724803005e5',NULL,'actRelationship.patientDocumentLetterVersion.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.ActRelationship','Patient Document Letter Version Relationship','',''),(165,0,'e604912d-f805-11e2-9663-5724803005e5',NULL,'actRelationship.patientInvestigationVersion.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.ActRelationship','Patient Investigation Version Relationship','',''),(166,0,'e6097332-f805-11e2-9663-5724803005e5',NULL,'entity.customPatientExample.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.common.Entity','Example Custom Fields','',''),(167,0,'e60aabc2-f805-11e2-9663-5724803005e5',NULL,'entity.investigationType.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.common.Entity','Investigation Type','',''),(168,0,'e60cf5c0-f805-11e2-9663-5724803005e5',NULL,'entityRelationship.customPatientFields.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.common.EntityRelationship','Custom Patient Fields','',''),(169,0,'e60f18b2-f805-11e2-9663-5724803005e5',NULL,'entityRelationship.discountPatient.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.common.EntityRelationship','Patient Discount','',''),(170,0,'e618b5b1-f805-11e2-9663-5724803005e5',NULL,'entityRelationship.investigationTypeSupplier.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.common.EntityRelationship','Investigation Type Supplier','',''),(171,0,'e61d49a0-f805-11e2-9663-5724803005e5',NULL,'entityRelationship.investigationTypeTemplate.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.common.EntityRelationship','Investigation Type Template','',''),(172,0,'e620f330-f805-11e2-9663-5724803005e5',NULL,'entityRelationship.patientLocation.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.common.EntityRelationship','Patient Location','',''),(173,0,'e6256010-f805-11e2-9663-5724803005e5',NULL,'entityRelationship.patientOwner.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.common.EntityRelationship','Patient Owner','',''),(174,0,'e627d121-f805-11e2-9663-5724803005e5',NULL,'entityRelationship.referredFrom.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.common.EntityRelationship','Referred From','',''),(175,0,'e62b7ab2-f805-11e2-9663-5724803005e5',NULL,'entityRelationship.referredTo.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.common.EntityRelationship','Referred To','',''),(176,0,'e62e11ce-f805-11e2-9663-5724803005e5',NULL,'participation.clinician.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.common.Participation','Act Clinician','',''),(177,0,'e62fe69c-f805-11e2-9663-5724803005e5',NULL,'participation.investigationType.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.common.Participation','Investigation Type','',''),(178,0,'e63257a8-f805-11e2-9663-5724803005e5',NULL,'participation.patient.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.common.Participation','Patient','',''),(179,0,'e6347a94-f805-11e2-9663-5724803005e5',NULL,'participation.reminderType.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.common.Participation','Reminder Type','',''),(180,0,'e636c4c3-f805-11e2-9663-5724803005e5',NULL,'party.patientpet.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.party.Party','Patient(Pet)','',''),(181,0,'e63eb415-f805-11e2-9663-5724803005e5',NULL,'entity.productType.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.common.Entity','Product Type','',''),(182,0,'e641734b-f805-11e2-9663-5724803005e5',NULL,'entityRelationship.discountProduct.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.common.EntityRelationship','Product Discount','',''),(183,0,'e645920b-f805-11e2-9663-5724803005e5',NULL,'entityRelationship.discountProductType.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.common.EntityRelationship','Product Type Discount','',''),(184,0,'e647b4fe-f805-11e2-9663-5724803005e5',NULL,'entityRelationship.productDocument.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.common.EntityRelationship','Product Document','',''),(185,0,'e649ff01-f805-11e2-9663-5724803005e5',NULL,'entityRelationship.productEquivalent.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.common.EntityRelationship','Product Equivalent','',''),(186,0,'e64c21f5-f805-11e2-9663-5724803005e5',NULL,'entityRelationship.productIncludes.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.common.EntityRelationship','Product Includes','',''),(187,0,'e64eba18-f805-11e2-9663-5724803005e5',NULL,'entityRelationship.productInvestigationType.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.common.EntityRelationship','Product Investigation Type','',''),(188,0,'e6512a2c-f805-11e2-9663-5724803005e5',NULL,'entityRelationship.productLink.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.common.EntityRelationship','Product Link','',''),(189,0,'e6557008-f805-11e2-9663-5724803005e5',NULL,'entityRelationship.productReminder.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.common.EntityRelationship','Product Reminder','',''),(190,0,'e6587d5e-f805-11e2-9663-5724803005e5',NULL,'entityRelationship.productStockLocation.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.common.EntityRelationship','Product Stock Location','',''),(191,0,'e65cc34d-f805-11e2-9663-5724803005e5',NULL,'entityRelationship.productSupplier.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.common.EntityRelationship','Product Supplier','',''),(192,0,'e6617e50-f805-11e2-9663-5724803005e5',NULL,'entityRelationship.productTypeProduct.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.common.EntityRelationship','Product Type Product','',''),(193,0,'e663a142-f805-11e2-9663-5724803005e5',NULL,'participation.product.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.common.Participation','Product','',''),(194,0,'e6657610-f805-11e2-9663-5724803005e5',NULL,'participation.stock.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.common.Participation','Stock','',''),(195,0,'e667e68f-f805-11e2-9663-5724803005e5',NULL,'product.medication.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.product.Product','Medication','',''),(196,0,'e6744304-f805-11e2-9663-5724803005e5',NULL,'product.merchandise.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.product.Product','Merchandise','',''),(197,0,'e67ef17d-f805-11e2-9663-5724803005e5',NULL,'product.priceTemplate.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.product.Product','Product Price Template','',''),(198,0,'e682743e-f805-11e2-9663-5724803005e5',NULL,'product.service.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.product.Product','Service','',''),(199,0,'e68a89c9-f805-11e2-9663-5724803005e5',NULL,'product.template.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.product.Product','Template','',''),(200,0,'e692a025-f805-11e2-9663-5724803005e5',NULL,'productPrice.fixedPrice.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.product.ProductPrice','Product Fixed Price','',''),(201,0,'e6949c05-f805-11e2-9663-5724803005e5',NULL,'productPrice.unitPrice.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.product.ProductPrice','Product Unit Price','',''),(202,0,'e696e606-f805-11e2-9663-5724803005e5',NULL,'act.stockAdjust.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.Act','Stock Adjustment','',''),(203,0,'e69908ee-f805-11e2-9663-5724803005e5',NULL,'act.stockAdjustItem.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.Act','Stock Adjustment Item','','\0'),(204,0,'e69a8fa0-f805-11e2-9663-5724803005e5',NULL,'act.stockTransfer.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.Act','Stock Transfer','',''),(205,0,'e69cd999-f805-11e2-9663-5724803005e5',NULL,'act.stockTransferItem.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.Act','Stock Transfer Item','','\0'),(206,0,'e69e8757-f805-11e2-9663-5724803005e5',NULL,'actRelationship.stockAdjustItem.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.ActRelationship','Stock Adjustment Item Relationship','',''),(207,0,'e6a08335-f805-11e2-9663-5724803005e5',NULL,'actRelationship.stockTransferItem.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.ActRelationship','Stock Transfer Item Relationship','',''),(208,0,'e6a47ae1-f805-11e2-9663-5724803005e5',NULL,'participation.stockTransferLocation.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.common.Participation','Stock Transfer Location','',''),(209,0,'e6a64fb7-f805-11e2-9663-5724803005e5',NULL,'act.supplierAccountChargesCredit.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.FinancialAct','Credit','',''),(210,0,'e6ab0abd-f805-11e2-9663-5724803005e5',NULL,'act.supplierAccountChargesInvoice.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.FinancialAct','Invoice','',''),(211,0,'e6ada2d9-f805-11e2-9663-5724803005e5',NULL,'act.supplierAccountCreditItem.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.FinancialAct','Supplier Credit Item','','\0'),(212,0,'e6af9eb5-f805-11e2-9663-5724803005e5',NULL,'act.supplierAccountInvoiceItem.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.FinancialAct','Supplier Invoice Item','','\0'),(213,0,'e6cf0daa-f805-11e2-9663-5724803005e5',NULL,'act.supplierAccountPayment.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.FinancialAct','Payment','',''),(214,0,'e6d26814-f805-11e2-9663-5724803005e5',NULL,'act.supplierAccountPaymentCash.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.FinancialAct','Cash','','\0'),(215,0,'e6d415d1-f805-11e2-9663-5724803005e5',NULL,'act.supplierAccountPaymentCheque.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.FinancialAct','Cheque','','\0'),(216,0,'e6d611ac-f805-11e2-9663-5724803005e5',NULL,'act.supplierAccountPaymentCredit.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.FinancialAct','Credit Card','','\0'),(217,0,'e6d7e673-f805-11e2-9663-5724803005e5',NULL,'act.supplierAccountPaymentEFT.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.FinancialAct','EFT','','\0'),(218,0,'e6d94618-f805-11e2-9663-5724803005e5',NULL,'act.supplierAccountRefund.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.FinancialAct','Refund','',''),(219,0,'e6de4f2f-f805-11e2-9663-5724803005e5',NULL,'act.supplierAccountRefundCash.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.FinancialAct','Cash','','\0'),(220,0,'e6dfd5dc-f805-11e2-9663-5724803005e5',NULL,'act.supplierAccountRefundCheque.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.FinancialAct','Cheque','','\0'),(221,0,'e6e21fd7-f805-11e2-9663-5724803005e5',NULL,'act.supplierAccountRefundCredit.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.FinancialAct','Credit Card','','\0'),(222,0,'e6e442be-f805-11e2-9663-5724803005e5',NULL,'act.supplierAccountRefundEFT.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.FinancialAct','EFT','','\0'),(223,0,'e6e6179f-f805-11e2-9663-5724803005e5',NULL,'act.supplierDelivery.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.FinancialAct','Delivery','',''),(224,0,'e6ea5d7f-f805-11e2-9663-5724803005e5',NULL,'act.supplierDeliveryItem.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.FinancialAct','Delivery Item','','\0'),(225,0,'e6f09f2a-f805-11e2-9663-5724803005e5',NULL,'act.supplierDocumentAttachment.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.DocumentAct','Attachment','',''),(226,0,'e6f53318-f805-11e2-9663-5724803005e5',NULL,'act.supplierDocumentAttachmentVersion.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.DocumentAct','Attachment Version','',''),(227,0,'e6f72ef9-f805-11e2-9663-5724803005e5',NULL,'act.supplierDocumentForm.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.DocumentAct','Form','',''),(228,0,'e6fb74d1-f805-11e2-9663-5724803005e5',NULL,'act.supplierDocumentLetter.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.DocumentAct','Letter','',''),(229,0,'e6fe5b0c-f805-11e2-9663-5724803005e5',NULL,'act.supplierDocumentLetterVersion.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.DocumentAct','Letter Version','',''),(230,0,'e700a424-f805-11e2-9663-5724803005e5',NULL,'act.supplierOrder.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.FinancialAct','Order','',''),(231,0,'e70670ab-f805-11e2-9663-5724803005e5',NULL,'act.supplierOrderItem.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.FinancialAct','Order Item','','\0'),(232,0,'e70b79d3-f805-11e2-9663-5724803005e5',NULL,'act.supplierReturn.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.FinancialAct','Return','',''),(233,0,'e70e872c-f805-11e2-9663-5724803005e5',NULL,'act.supplierReturnItem.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.FinancialAct','Return Item','','\0'),(234,0,'e7142c8a-f805-11e2-9663-5724803005e5',NULL,'actRelationship.supplierAccountCreditItem.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.ActRelationship','Supplier Credit Item Relationship','',''),(235,0,'e7162868-f805-11e2-9663-5724803005e5',NULL,'actRelationship.supplierAccountInvoiceItem.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.ActRelationship','Supplier Invoice Item Relationship','',''),(236,0,'e7184b5c-f805-11e2-9663-5724803005e5',NULL,'actRelationship.supplierAccountPaymentItem.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.ActRelationship','Supplier Payment Item Relationship','',''),(237,0,'e71c6a20-f805-11e2-9663-5724803005e5',NULL,'actRelationship.supplierAccountRefundItem.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.ActRelationship','Supplier Refund Item Relationship','',''),(238,0,'e71edb2e-f805-11e2-9663-5724803005e5',NULL,'actRelationship.supplierDeliveryItem.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.ActRelationship','Delivery Item Relationship','',''),(239,0,'e720d70c-f805-11e2-9663-5724803005e5',NULL,'actRelationship.supplierDeliveryOrder.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.ActRelationship','Delivery/Order Relationship','',''),(240,0,'e724809a-f805-11e2-9663-5724803005e5',NULL,'actRelationship.supplierDeliveryOrderItem.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.ActRelationship','Delivery Item Relationship','',''),(241,0,'e726a388-f805-11e2-9663-5724803005e5',NULL,'actRelationship.supplierDocumentAttachmentVersion.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.ActRelationship','Supplier Document Attachment Version Relationship','',''),(242,0,'e7287856-f805-11e2-9663-5724803005e5',NULL,'actRelationship.supplierDocumentLetterVersion.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.ActRelationship','Supplier Document Letter Version Relationship','',''),(243,0,'e72a7334-f805-11e2-9663-5724803005e5',NULL,'actRelationship.supplierOrderItem.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.ActRelationship','Order Item Relationship','',''),(244,0,'e72c9622-f805-11e2-9663-5724803005e5',NULL,'actRelationship.supplierReturnItem.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.ActRelationship','Return Item Relationship','',''),(245,0,'e730dbf0-f805-11e2-9663-5724803005e5',NULL,'actRelationship.supplierReturnOrderItem.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.ActRelationship','Return Item Relationship','',''),(246,0,'e732d7d0-f805-11e2-9663-5724803005e5',NULL,'entityRelationship.practiceVeterinarians.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.common.EntityRelationship','Practice Veterinarians','',''),(247,0,'e734fac0-f805-11e2-9663-5724803005e5',NULL,'entityRelationship.supplierRepresentatives.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.common.EntityRelationship','Supplier Representative','',''),(248,0,'e7371db0-f805-11e2-9663-5724803005e5',NULL,'entityRelationship.supplierStockLocationESCI.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.common.EntityRelationship','Supplier Stock Location Relationship for e-Supply Chain Interfacing','',''),(249,0,'e73967ac-f805-11e2-9663-5724803005e5',NULL,'participation.supplier.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.common.Participation','Act Supplier','',''),(250,0,'e73b63aa-f805-11e2-9663-5724803005e5',NULL,'party.supplierorganisation.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.party.Party','Supplier(Organisation)','',''),(251,0,'e74045da-f805-11e2-9663-5724803005e5',NULL,'party.supplierperson.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.party.Party','Supplier(Person)','',''),(252,0,'e7452800-f805-11e2-9663-5724803005e5',NULL,'party.supplierVeterinarian.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.party.Party','Veterinarian','',''),(253,0,'e74acc6d-f805-11e2-9663-5724803005e5',NULL,'party.supplierVeterinaryPractice.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.party.Party','Veterinary Practice','',''),(254,0,'e74f8774-f805-11e2-9663-5724803005e5',NULL,'assertion.archetypeRangeProperties.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.datatypes.property.PropertyMap','Archetype','','\0'),(255,0,'e750bff5-f805-11e2-9663-5724803005e5',NULL,'assertion.archetypeRange.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.archetype.descriptor.AssertionDescriptor','assertion.archetypeRange','',''),(256,0,'e75294be-f805-11e2-9663-5724803005e5',NULL,'assertion.candidateChildren.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.archetype.descriptor.AssertionDescriptor','assertion.candidateChildren','',''),(257,0,'e7541b62-f805-11e2-9663-5724803005e5',NULL,'assertion.expression.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.archetype.descriptor.AssertionDescriptor','assertion.expression','',''),(258,0,'e7552cdf-f805-11e2-9663-5724803005e5',NULL,'assertion.localLookupEntryProperties.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty','assertion.localLookupEntryProperties','','\0'),(259,0,'e755a210-f805-11e2-9663-5724803005e5',NULL,'assertion.localLookup.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.archetype.descriptor.AssertionDescriptor','assertion.localLookup','',''),(260,0,'e7574fd1-f805-11e2-9663-5724803005e5',NULL,'assertion.lookup.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.archetype.descriptor.AssertionDescriptor','assertion.lookup','',''),(261,0,'e7594ba3-f805-11e2-9663-5724803005e5',NULL,'assertion.number.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.archetype.descriptor.AssertionDescriptor','assertion.number','',''),(262,0,'e75a5d1c-f805-11e2-9663-5724803005e5',NULL,'assertion.regularExpression.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.archetype.descriptor.AssertionDescriptor','assertion.regularExpression','',''),(263,0,'e75c58ee-f805-11e2-9663-5724803005e5',NULL,'assertion.stringcase.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.archetype.descriptor.AssertionDescriptor','assertion.stringcase','',''),(264,0,'e75d9170-f805-11e2-9663-5724803005e5',NULL,'assertion.uniqueEntityRelationship.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.archetype.descriptor.AssertionDescriptor','assertion.uniqueEntityRelationship','',''),(265,0,'e75ef104-f805-11e2-9663-5724803005e5',NULL,'descriptor.actionType.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.archetype.descriptor.ActionTypeDescriptor','descriptor.actionType','','\0'),(266,0,'e76077b2-f805-11e2-9663-5724803005e5',NULL,'descriptor.archetype.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.archetype.descriptor.ArchetypeDescriptor','descriptor.archetype','',''),(267,0,'e762e8c0-f805-11e2-9663-5724803005e5',NULL,'descriptor.assertion.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.archetype.descriptor.AssertionDescriptor','descriptor.assertion','','\0'),(268,0,'e769c695-f805-11e2-9663-5724803005e5',NULL,'descriptor.assertionProperty.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty','descriptor.assertionProperty','','\0'),(269,0,'e76b262c-f805-11e2-9663-5724803005e5',NULL,'descriptor.assertionType.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.archetype.descriptor.AssertionTypeDescriptor','descriptor.assertionType','','\0'),(270,0,'e76cfb09-f805-11e2-9663-5724803005e5',NULL,'descriptor.collectionNode.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.archetype.descriptor.NodeDescriptor','descriptor.collectionNode','','\0'),(271,0,'e770cbb6-f805-11e2-9663-5724803005e5',NULL,'descriptor.node.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.archetype.descriptor.NodeDescriptor','descriptor.node','','\0'),(272,0,'e7742722-f805-11e2-9663-5724803005e5',NULL,'descriptor.propertyList.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.datatypes.property.PropertyList','descriptor.propertyList','','\0'),(273,0,'e7781ece-f805-11e2-9663-5724803005e5',NULL,'descriptor.propertyMap.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.datatypes.property.PropertyMap','descriptor.propertyMap','','\0'),(274,0,'e7797e62-f805-11e2-9663-5724803005e5',NULL,'descriptor.propertyType.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.archetype.descriptor.PropertyTypeDescriptor','descriptor.propertyType','','\0'),(275,0,'e77a8fdd-f805-11e2-9663-5724803005e5',NULL,'entity.userGroup.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.common.Entity','User Group','',''),(276,0,'e77d00ec-f805-11e2-9663-5724803005e5',NULL,'entityRelationship.esciUserSupplier.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.common.EntityRelationship','ESCI User Supplier','',''),(277,0,'e77efbcb-f805-11e2-9663-5724803005e5',NULL,'entityRelationship.userGroup.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.common.EntityRelationship','User-Group Relationship','',''),(278,0,'e78145cb-f805-11e2-9663-5724803005e5',NULL,'entityRelationship.userLocation.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.common.EntityRelationship','User Location','',''),(279,0,'e78341ab-f805-11e2-9663-5724803005e5',NULL,'security.archetypeAuthority.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.security.ArchetypeAwareGrantedAuthority','Authority','',''),(280,0,'e7856495-f805-11e2-9663-5724803005e5',NULL,'security.role.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.security.SecurityRole','Role','',''),(281,0,'e7876095-f805-11e2-9663-5724803005e5',NULL,'security.user.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.security.User','User','',''),(282,0,'e78bcd7c-f805-11e2-9663-5724803005e5',NULL,'user.esci.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.security.User','ESCI Web Service User','',''),(283,0,'e7903a6c-f805-11e2-9663-5724803005e5',NULL,'act.customerAppointment.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.Act','Appointment','',''),(284,0,'e793bcf5-f805-11e2-9663-5724803005e5',NULL,'act.customerTask.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.Act','Task','',''),(285,0,'e796551c-f805-11e2-9663-5724803005e5',NULL,'act.systemMessage.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.Act','System Message','',''),(286,0,'e798c630-f805-11e2-9663-5724803005e5',NULL,'act.userMessage.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.Act','Message','',''),(287,0,'e79b373e-f805-11e2-9663-5724803005e5',NULL,'actRelationship.customerAppointmentTask.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.ActRelationship','Customer Appointment Task Relationship','',''),(288,0,'e7a0b58c-f805-11e2-9663-5724803005e5',NULL,'actRelationship.systemMessageItem.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.ActRelationship','System Message Item Relationship','',''),(289,0,'e7a28952-f805-11e2-9663-5724803005e5',NULL,'entity.appointmentType.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.common.Entity','Appointment Type','',''),(290,0,'e7a3c1e6-f805-11e2-9663-5724803005e5',NULL,'entity.organisationScheduleView.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.common.Entity','Schedule View','',''),(291,0,'e7a65a0a-f805-11e2-9663-5724803005e5',NULL,'entity.organisationWorkListView.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.common.Entity','Work List View','',''),(292,0,'e7a8cb10-f805-11e2-9663-5724803005e5',NULL,'entity.taskType.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.common.Entity','Task Type','',''),(293,0,'e7aa03a1-f805-11e2-9663-5724803005e5',NULL,'entityRelationship.scheduleAppointmentType.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.common.EntityRelationship','Schedule Appointment Type','',''),(294,0,'e7adfb50-f805-11e2-9663-5724803005e5',NULL,'entityRelationship.viewSchedule.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.common.EntityRelationship','View Schedule Relationship','',''),(295,0,'e7aff72f-f805-11e2-9663-5724803005e5',NULL,'entityRelationship.viewWorkList.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.common.EntityRelationship','View Work List Relationship','',''),(296,0,'e7b1f310-f805-11e2-9663-5724803005e5',NULL,'entityRelationship.worklistTaskType.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.common.EntityRelationship','Worklist Task Type','',''),(297,0,'e7b415f9-f805-11e2-9663-5724803005e5',NULL,'lookup.appointmentReason.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.lookup.Lookup','Appointment Reason','',''),(298,0,'e7b5c3b1-f805-11e2-9663-5724803005e5',NULL,'lookup.messageReason.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.lookup.Lookup','Message Reason','',''),(299,0,'e7b74a59-f805-11e2-9663-5724803005e5',NULL,'lookup.messageStatus.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.lookup.Lookup','Message Status','',''),(300,0,'e7b8a9f5-f805-11e2-9663-5724803005e5',NULL,'participation.appointmentType.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.common.Participation','Act Appointment Type','',''),(301,0,'e7ba57b1-f805-11e2-9663-5724803005e5',NULL,'participation.schedule.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.common.Participation','Act Schedule','',''),(302,0,'e7bc056d-f805-11e2-9663-5724803005e5',NULL,'participation.taskType.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.common.Participation','Act Task Type','',''),(303,0,'e7bd8c19-f805-11e2-9663-5724803005e5',NULL,'participation.worklist.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.common.Participation','Act Worklist','',''),(304,0,'e7c10ea4-f805-11e2-9663-5724803005e5',NULL,'party.organisationSchedule.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.party.Party','Schedule','',''),(305,0,'e7c44306-f805-11e2-9663-5724803005e5',NULL,'party.organisationWorkList.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.party.Party','WorkList','',''),(306,0,'e7c6db26-f805-11e2-9663-5724803005e5',NULL,'entityRelationship.practiceSMSConfiguration.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.common.EntityRelationship','Practice SMS Configuration','',''),(307,0,'e7c8fd18-f805-11e2-9663-5724803005e5',NULL,'entity.SMSConfigEmailGeneric.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.common.Entity','SMS Configuration: Generic Email Gateway','',''),(308,0,'e7cb9537-f805-11e2-9663-5724803005e5',NULL,'entity.SMSConfigEmailClickatell.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.common.Entity','SMS Configuration: Clickatell SMTP Connection','',''),(309,0,'e7cd9112-f805-11e2-9663-5724803005e5',NULL,'entity.SMSConfigEmailSMSGlobal.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.common.Entity','SMS Configuration: SMSGlobal Email2SMS','','');
/*!40000 ALTER TABLE `archetype_descriptors` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `assertion_descriptors`
--

DROP TABLE IF EXISTS `assertion_descriptors`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `assertion_descriptors` (
  `assertion_desc_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `version` bigint(20) NOT NULL,
  `linkId` varchar(36) NOT NULL,
  `name` varchar(255) NOT NULL,
  `active` bit(1) DEFAULT NULL,
  `assertion_index` int(11) DEFAULT NULL,
  `error_message` varchar(255) DEFAULT NULL,
  `property_map` longtext,
  `node_desc_id` bigint(20) DEFAULT NULL,
  `type` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`assertion_desc_id`),
  KEY `FKA1159D27273C243C` (`node_desc_id`),
  CONSTRAINT `FKA1159D27273C243C` FOREIGN KEY (`node_desc_id`) REFERENCES `node_descriptors` (`node_desc_id`)
) ENGINE=InnoDB AUTO_INCREMENT=729 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `assertion_descriptors`
--

LOCK TABLES `assertion_descriptors` WRITE;
/*!40000 ALTER TABLE `assertion_descriptors` DISABLE KEYS */;
INSERT INTO `assertion_descriptors` VALUES (1,0,'e4023187-f805-11e2-9663-5724803005e5','propercase','',0,NULL,'<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\"/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',2,'propercase'),(2,0,'e402318b-f805-11e2-9663-5724803005e5','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>e402318c-f805-11e2-9663-5724803005e5</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>e4023184-f805-11e2-9663-5724803005e5</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>e402318d-f805-11e2-9663-5724803005e5</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>entityRelationship.discountType</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',5,'archetypeRange'),(3,0,'e402589e-f805-11e2-9663-5724803005e5','uniqueEntityRelationship','',1,'Duplicate active discount relationship','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\"/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',5,'uniqueEntityRelationship'),(4,0,'e4062934-f805-11e2-9663-5724803005e5','propercase','',0,NULL,'<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\"/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',7,'propercase'),(5,0,'e4062937-f805-11e2-9663-5724803005e5','lookup.local','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>entries</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>e4062938-f805-11e2-9663-5724803005e5</linkId>\n        <name>entries</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>e4062930-f805-11e2-9663-5724803005e5</linkId>\n            <name>FIXED</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>Fixed</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>e4062931-f805-11e2-9663-5724803005e5</linkId>\n            <name>PERCENTAGE</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>Percentage</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',9,'lookup.local'),(6,0,'e40984a3-f805-11e2-9663-5724803005e5','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>e40984a4-f805-11e2-9663-5724803005e5</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>e4095d8d-f805-11e2-9663-5724803005e5</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>e40984a5-f805-11e2-9663-5724803005e5</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>entity.discountGroupType</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',16,'archetypeRange'),(7,0,'e40984a7-f805-11e2-9663-5724803005e5','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>e40984a8-f805-11e2-9663-5724803005e5</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>e409849e-f805-11e2-9663-5724803005e5</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>e40984a9-f805-11e2-9663-5724803005e5</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>entity.discountType</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',17,'archetypeRange'),(8,0,'e40d0721-f805-11e2-9663-5724803005e5','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>e40d0722-f805-11e2-9663-5724803005e5</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>e40ce00d-f805-11e2-9663-5724803005e5</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>e40d0723-f805-11e2-9663-5724803005e5</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>security.user*</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',21,'archetypeRange'),(9,0,'e40d0725-f805-11e2-9663-5724803005e5','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>e40d0726-f805-11e2-9663-5724803005e5</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>e40ce00e-f805-11e2-9663-5724803005e5</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>e40d0727-f805-11e2-9663-5724803005e5</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>act.*</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',22,'archetypeRange'),(10,0,'e40fed5d-f805-11e2-9663-5724803005e5','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>e40fed5e-f805-11e2-9663-5724803005e5</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>e40fc649-f805-11e2-9663-5724803005e5</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>e40fed5f-f805-11e2-9663-5724803005e5</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>party.organisationDeposit</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',24,'archetypeRange'),(11,0,'e40fed61-f805-11e2-9663-5724803005e5','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>e40fed62-f805-11e2-9663-5724803005e5</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>e40fed5a-f805-11e2-9663-5724803005e5</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>e40fed63-f805-11e2-9663-5724803005e5</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>act.*</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',25,'archetypeRange'),(12,0,'e41321b9-f805-11e2-9663-5724803005e5','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>e41321ba-f805-11e2-9663-5724803005e5</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>e41321b5-f805-11e2-9663-5724803005e5</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>e41321bb-f805-11e2-9663-5724803005e5</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>party.organisationTill</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',27,'archetypeRange'),(13,0,'e41348cd-f805-11e2-9663-5724803005e5','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>e41348ce-f805-11e2-9663-5724803005e5</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>e41321b6-f805-11e2-9663-5724803005e5</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>e41348cf-f805-11e2-9663-5724803005e5</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>act.*</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',28,'archetypeRange'),(14,0,'e4165615-f805-11e2-9663-5724803005e5','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>e4165616-f805-11e2-9663-5724803005e5</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>e4162f01-f805-11e2-9663-5724803005e5</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>e4165617-f805-11e2-9663-5724803005e5</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>security.user*</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',30,'archetypeRange'),(15,0,'e4165619-f805-11e2-9663-5724803005e5','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>e416561a-f805-11e2-9663-5724803005e5</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>e4162f02-f805-11e2-9663-5724803005e5</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>e416561b-f805-11e2-9663-5724803005e5</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>act.*</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',31,'archetypeRange'),(16,0,'e4196366-f805-11e2-9663-5724803005e5','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>e4196367-f805-11e2-9663-5724803005e5</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>e4193c4d-f805-11e2-9663-5724803005e5</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>e4196368-f805-11e2-9663-5724803005e5</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>lookup.contactPurpose</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',39,'archetypeRange'),(17,0,'e41c49a3-f805-11e2-9663-5724803005e5','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>e41c49a4-f805-11e2-9663-5724803005e5</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>e41c228a-f805-11e2-9663-5724803005e5</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>e41c49a5-f805-11e2-9663-5724803005e5</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>lookup.contactPurpose</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',47,'archetypeRange'),(18,0,'e41f56ec-f805-11e2-9663-5724803005e5','propercase','',0,NULL,'<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\"/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',51,'propercase'),(19,0,'e41f56ee-f805-11e2-9663-5724803005e5','lookup','',0,'An error message','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>type</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>assertionProperty</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n          <shortName>descriptor.assertionProperty</shortName>\n        </archetypeId>\n        <linkId>e41f56ef-f805-11e2-9663-5724803005e5</linkId>\n        <name>type</name>\n        <version>0</version>\n        <details/>\n        <type>java.lang.String</type>\n        <value>targetLookup</value>\n      </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n    </entry>\n    <entry>\n      <string>relationship</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>assertionProperty</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n          <shortName>descriptor.assertionProperty</shortName>\n        </archetypeId>\n        <linkId>e41f56f0-f805-11e2-9663-5724803005e5</linkId>\n        <name>relationship</name>\n        <version>0</version>\n        <details/>\n        <type>java.lang.String</type>\n        <value>lookupRelationship.stateSuburb</value>\n      </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n    </entry>\n    <entry>\n      <string>value</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>assertionProperty</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n          <shortName>descriptor.assertionProperty</shortName>\n        </archetypeId>\n        <linkId>e41f56f1-f805-11e2-9663-5724803005e5</linkId>\n        <name>value</name>\n        <version>0</version>\n        <details/>\n        <type>java.lang.String</type>\n        <value>/details/state</value>\n      </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',52,'lookup'),(20,0,'e41f56f4-f805-11e2-9663-5724803005e5','lookup','',0,'An error message','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>type</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>assertionProperty</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n          <shortName>descriptor.assertionProperty</shortName>\n        </archetypeId>\n        <linkId>e41f56f5-f805-11e2-9663-5724803005e5</linkId>\n        <name>type</name>\n        <version>0</version>\n        <details/>\n        <type>java.lang.String</type>\n        <value>lookup</value>\n      </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n    </entry>\n    <entry>\n      <string>source</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>assertionProperty</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n          <shortName>descriptor.assertionProperty</shortName>\n        </archetypeId>\n        <linkId>e41f56f6-f805-11e2-9663-5724803005e5</linkId>\n        <name>source</name>\n        <version>0</version>\n        <details/>\n        <type>java.lang.String</type>\n        <value>lookup.state</value>\n      </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',54,'lookup'),(21,0,'e41f56fb-f805-11e2-9663-5724803005e5','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>e41f56fc-f805-11e2-9663-5724803005e5</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>e41f56e7-f805-11e2-9663-5724803005e5</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>e41f56fd-f805-11e2-9663-5724803005e5</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>lookup.contactPurpose</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',58,'archetypeRange'),(22,0,'e4234daa-f805-11e2-9663-5724803005e5','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>e4234dab-f805-11e2-9663-5724803005e5</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>e423278f-f805-11e2-9663-5724803005e5</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>e4234dac-f805-11e2-9663-5724803005e5</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>lookup.contactPurpose</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',68,'archetypeRange'),(23,0,'e4265b00-f805-11e2-9663-5724803005e5','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>e4265b01-f805-11e2-9663-5724803005e5</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>e42633de-f805-11e2-9663-5724803005e5</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>e4265b02-f805-11e2-9663-5724803005e5</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>actRelationship.customerAccountAllocation</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',85,'archetypeRange'),(24,0,'e42a52af-f805-11e2-9663-5724803005e5','nonNegative','',0,'Value must be >= 0.0','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\"/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',90,'nonNegative'),(25,0,'e42a52b1-f805-11e2-9663-5724803005e5','nonNegative','',0,'Value must be >= 0.0','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\"/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',91,'nonNegative'),(26,0,'e42a79c8-f805-11e2-9663-5724803005e5','lookup.local','',0,'Invalid Charge Status','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>entries</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>e42a79c9-f805-11e2-9663-5724803005e5</linkId>\n        <name>entries</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>e42a2b94-f805-11e2-9663-5724803005e5</linkId>\n            <name>IN_PROGRESS</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>In Progress</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>e42a2b95-f805-11e2-9663-5724803005e5</linkId>\n            <name>COMPLETED</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>Completed</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>e42a2b96-f805-11e2-9663-5724803005e5</linkId>\n            <name>ON_HOLD</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>On Hold</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>e42a2b97-f805-11e2-9663-5724803005e5</linkId>\n            <name>POSTED</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>Finalised</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',97,'lookup.local'),(27,0,'e42a79d0-f805-11e2-9663-5724803005e5','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>e42a79d1-f805-11e2-9663-5724803005e5</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>e42a52a8-f805-11e2-9663-5724803005e5</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>e42a79d2-f805-11e2-9663-5724803005e5</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>actRelationship.customerAccountCounterItem</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',103,'archetypeRange'),(28,0,'e42aa0e4-f805-11e2-9663-5724803005e5','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>e42aa0e5-f805-11e2-9663-5724803005e5</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>e42a52a9-f805-11e2-9663-5724803005e5</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>e42aa0e6-f805-11e2-9663-5724803005e5</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>actRelationship.customerAccountAllocation</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',104,'archetypeRange'),(29,0,'e43b69d3-f805-11e2-9663-5724803005e5','nonNegative','',0,'Value must be >= 0.0','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\"/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',109,'nonNegative'),(30,0,'e43b69d5-f805-11e2-9663-5724803005e5','nonNegative','',0,'Value must be >= 0.0','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\"/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',110,'nonNegative'),(31,0,'e43b69da-f805-11e2-9663-5724803005e5','lookup.local','',0,'Invalid Charge Status','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>entries</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>e43b69db-f805-11e2-9663-5724803005e5</linkId>\n        <name>entries</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>e43b42b8-f805-11e2-9663-5724803005e5</linkId>\n            <name>IN_PROGRESS</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>In Progress</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>e43b42b9-f805-11e2-9663-5724803005e5</linkId>\n            <name>COMPLETED</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>Completed</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>e43b42ba-f805-11e2-9663-5724803005e5</linkId>\n            <name>ON_HOLD</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>On Hold</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>e43b42bb-f805-11e2-9663-5724803005e5</linkId>\n            <name>POSTED</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>Finalised</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',114,'lookup.local'),(32,0,'e43b90f6-f805-11e2-9663-5724803005e5','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>e43b90f7-f805-11e2-9663-5724803005e5</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>e43b42bc-f805-11e2-9663-5724803005e5</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>e43b90f8-f805-11e2-9663-5724803005e5</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>actRelationship.customerAccountCreditItem</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',124,'archetypeRange'),(33,0,'e43b90fa-f805-11e2-9663-5724803005e5','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>e43b90fb-f805-11e2-9663-5724803005e5</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>e43b69cd-f805-11e2-9663-5724803005e5</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>e43b90fc-f805-11e2-9663-5724803005e5</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>actRelationship.customerAccountAllocation</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',125,'archetypeRange'),(34,0,'e4410f49-f805-11e2-9663-5724803005e5','nonNegative','',0,'Value must be >= 0.0','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\"/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',130,'nonNegative'),(35,0,'e4410f4b-f805-11e2-9663-5724803005e5','nonNegative','',0,'Value must be >= 0.0','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\"/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',131,'nonNegative'),(36,0,'e4410f4d-f805-11e2-9663-5724803005e5','nonNegative','',0,'Value must be >= 0.0','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\"/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',132,'nonNegative'),(37,0,'e4413661-f805-11e2-9663-5724803005e5','lookup.local','',0,'Invalid Charge Status','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>entries</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>e4413662-f805-11e2-9663-5724803005e5</linkId>\n        <name>entries</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>e440e82e-f805-11e2-9663-5724803005e5</linkId>\n            <name>IN_PROGRESS</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>In Progress</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>e440e82f-f805-11e2-9663-5724803005e5</linkId>\n            <name>COMPLETED</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>Completed</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>e440e830-f805-11e2-9663-5724803005e5</linkId>\n            <name>ON_HOLD</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>On Hold</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>e440e831-f805-11e2-9663-5724803005e5</linkId>\n            <name>POSTED</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>Finalised</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',135,'lookup.local'),(38,0,'e441366d-f805-11e2-9663-5724803005e5','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>e441366e-f805-11e2-9663-5724803005e5</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>e4410f42-f805-11e2-9663-5724803005e5</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>e441366f-f805-11e2-9663-5724803005e5</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>actRelationship.customerAccountInvoiceItem</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',145,'archetypeRange'),(39,0,'e4413671-f805-11e2-9663-5724803005e5','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>e4413672-f805-11e2-9663-5724803005e5</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>e4410f43-f805-11e2-9663-5724803005e5</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>e4413673-f805-11e2-9663-5724803005e5</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>actRelationship.customerAccountAllocation</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',146,'archetypeRange'),(40,0,'e446b4be-f805-11e2-9663-5724803005e5','lookup.local','',0,'Invalid Closing Balance Status','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>entries</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>e446b4bf-f805-11e2-9663-5724803005e5</linkId>\n        <name>entries</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>e4468da5-f805-11e2-9663-5724803005e5</linkId>\n            <name>POSTED</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>Finalised</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',154,'lookup.local'),(41,0,'e44c5a2a-f805-11e2-9663-5724803005e5','nonNegative','',0,'Value must be >= 0.0','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\"/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',177,'nonNegative'),(42,0,'e44c813c-f805-11e2-9663-5724803005e5','nonNegative','',0,'Value must be >= 0.0','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\"/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',178,'nonNegative'),(43,0,'e44c8147-f805-11e2-9663-5724803005e5','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>e44c8148-f805-11e2-9663-5724803005e5</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>e44c5a24-f805-11e2-9663-5724803005e5</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>e44c8149-f805-11e2-9663-5724803005e5</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>actRelationship.customerAccountAllocation</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',188,'archetypeRange'),(44,0,'e453fb74-f805-11e2-9663-5724803005e5','nonNegative','',0,'Value must be >= 0.0','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\"/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',211,'nonNegative'),(45,0,'e4542286-f805-11e2-9663-5724803005e5','nonNegative','',0,'Value must be >= 0.0','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\"/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',212,'nonNegative'),(46,0,'e4542291-f805-11e2-9663-5724803005e5','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>e4542292-f805-11e2-9663-5724803005e5</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>e453fb6e-f805-11e2-9663-5724803005e5</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>e4542293-f805-11e2-9663-5724803005e5</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>actRelationship.customerAccountAllocation</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',222,'archetypeRange'),(47,0,'e4581a45-f805-11e2-9663-5724803005e5','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>e4581a46-f805-11e2-9663-5724803005e5</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>e457f325-f805-11e2-9663-5724803005e5</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>e4581a47-f805-11e2-9663-5724803005e5</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>actRelationship.customerAccountAllocation</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',237,'archetypeRange'),(48,0,'e45bc2e0-f805-11e2-9663-5724803005e5','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>e45bc2e1-f805-11e2-9663-5724803005e5</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>e45b74a9-f805-11e2-9663-5724803005e5</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>e45bc2e2-f805-11e2-9663-5724803005e5</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>actRelationship.invoiceItemDispensing</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',256,'archetypeRange'),(49,0,'e45bc2e4-f805-11e2-9663-5724803005e5','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>e45bc2e5-f805-11e2-9663-5724803005e5</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>e45b9bba-f805-11e2-9663-5724803005e5</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>e45bc2e6-f805-11e2-9663-5724803005e5</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>actRelationship.invoiceItemInvestigation</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',257,'archetypeRange'),(50,0,'e45bc2e8-f805-11e2-9663-5724803005e5','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>e45bc2e9-f805-11e2-9663-5724803005e5</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>e45b9bbb-f805-11e2-9663-5724803005e5</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>e45bc2ea-f805-11e2-9663-5724803005e5</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>actRelationship.invoiceItemDocument</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',258,'archetypeRange'),(51,0,'e45bc2ec-f805-11e2-9663-5724803005e5','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>e45bc2ed-f805-11e2-9663-5724803005e5</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>e45b9bbc-f805-11e2-9663-5724803005e5</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>e45bc2ee-f805-11e2-9663-5724803005e5</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>actRelationship.invoiceItemReminder</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',259,'archetypeRange'),(52,0,'e460f319-f805-11e2-9663-5724803005e5','lookup.local','',0,'Invalid Opening Balance Status','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>entries</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>e460f31a-f805-11e2-9663-5724803005e5</linkId>\n        <name>entries</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>e460f310-f805-11e2-9663-5724803005e5</linkId>\n            <name>POSTED</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>Finalised</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',267,'lookup.local'),(53,0,'e463d958-f805-11e2-9663-5724803005e5','positive','',0,'Value must be > 0.0','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\"/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',274,'positive'),(54,0,'e464006d-f805-11e2-9663-5724803005e5','lookup.local','',0,'Invalid Payment Status','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>entries</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>e464006e-f805-11e2-9663-5724803005e5</linkId>\n        <name>entries</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>e463d94e-f805-11e2-9663-5724803005e5</linkId>\n            <name>IN_PROGRESS</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>In Progress</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>e463d94f-f805-11e2-9663-5724803005e5</linkId>\n            <name>ON_HOLD</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>On Hold</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>e463d950-f805-11e2-9663-5724803005e5</linkId>\n            <name>POSTED</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>Finalised</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',278,'lookup.local'),(55,0,'e4640077-f805-11e2-9663-5724803005e5','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>e4640078-f805-11e2-9663-5724803005e5</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>e463d951-f805-11e2-9663-5724803005e5</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>e4640079-f805-11e2-9663-5724803005e5</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>actRelationship.customerAccountPaymentItem</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',286,'archetypeRange'),(56,0,'e464007b-f805-11e2-9663-5724803005e5','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>e464007c-f805-11e2-9663-5724803005e5</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>e463d952-f805-11e2-9663-5724803005e5</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>e464007d-f805-11e2-9663-5724803005e5</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>actRelationship.customerAccountAllocation</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',287,'archetypeRange'),(57,0,'e4681f37-f805-11e2-9663-5724803005e5','expression','',0,'The tendered amount must be >= the amount','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>expression</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>assertionProperty</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n          <shortName>descriptor.assertionProperty</shortName>\n        </archetypeId>\n        <linkId>e4681f38-f805-11e2-9663-5724803005e5</linkId>\n        <name>expression</name>\n        <version>0</version>\n        <details/>\n        <type>java.lang.String</type>\n        <value>tendered &gt;= roundedAmount</value>\n      </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',295,'expression'),(58,0,'e46a1b14-f805-11e2-9663-5724803005e5','lookup','',0,'An error message','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>type</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>assertionProperty</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n          <shortName>descriptor.assertionProperty</shortName>\n        </archetypeId>\n        <linkId>e46a1b15-f805-11e2-9663-5724803005e5</linkId>\n        <name>type</name>\n        <version>0</version>\n        <details/>\n        <type>java.lang.String</type>\n        <value>lookup</value>\n      </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n    </entry>\n    <entry>\n      <string>source</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>assertionProperty</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n          <shortName>descriptor.assertionProperty</shortName>\n        </archetypeId>\n        <linkId>e46a1b16-f805-11e2-9663-5724803005e5</linkId>\n        <name>source</name>\n        <version>0</version>\n        <details/>\n        <type>java.lang.String</type>\n        <value>lookup.bank</value>\n      </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',305,'lookup'),(59,0,'e46c16ef-f805-11e2-9663-5724803005e5','lookup','',0,'An error message','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>type</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>assertionProperty</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n          <shortName>descriptor.assertionProperty</shortName>\n        </archetypeId>\n        <linkId>e46c16f0-f805-11e2-9663-5724803005e5</linkId>\n        <name>type</name>\n        <version>0</version>\n        <details/>\n        <type>java.lang.String</type>\n        <value>lookup</value>\n      </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n    </entry>\n    <entry>\n      <string>source</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>assertionProperty</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n          <shortName>descriptor.assertionProperty</shortName>\n        </archetypeId>\n        <linkId>e46c16f1-f805-11e2-9663-5724803005e5</linkId>\n        <name>source</name>\n        <version>0</version>\n        <details/>\n        <type>java.lang.String</type>\n        <value>lookup.creditcard</value>\n      </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',312,'lookup'),(60,0,'e471201a-f805-11e2-9663-5724803005e5','lookup','',0,'An error message','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>type</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>assertionProperty</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n          <shortName>descriptor.assertionProperty</shortName>\n        </archetypeId>\n        <linkId>e471201b-f805-11e2-9663-5724803005e5</linkId>\n        <name>type</name>\n        <version>0</version>\n        <details/>\n        <type>java.lang.String</type>\n        <value>lookup</value>\n      </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n    </entry>\n    <entry>\n      <string>source</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>assertionProperty</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n          <shortName>descriptor.assertionProperty</shortName>\n        </archetypeId>\n        <linkId>e471201c-f805-11e2-9663-5724803005e5</linkId>\n        <name>source</name>\n        <version>0</version>\n        <details/>\n        <type>java.lang.String</type>\n        <value>lookup.customPaymentType</value>\n      </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',333,'lookup'),(61,0,'e472f4e8-f805-11e2-9663-5724803005e5','positive','',0,'Value must be > 0.0','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\"/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',338,'positive'),(62,0,'e4731bfd-f805-11e2-9663-5724803005e5','lookup.local','',0,'Invalid Payment Status','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>entries</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>e4731bfe-f805-11e2-9663-5724803005e5</linkId>\n        <name>entries</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>e472f4de-f805-11e2-9663-5724803005e5</linkId>\n            <name>IN_PROGRESS</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>In Progress</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>e472f4df-f805-11e2-9663-5724803005e5</linkId>\n            <name>ON_HOLD</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>On Hold</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>e472f4e0-f805-11e2-9663-5724803005e5</linkId>\n            <name>POSTED</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>Finalised</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',342,'lookup.local'),(63,0,'e4731c07-f805-11e2-9663-5724803005e5','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>e4731c08-f805-11e2-9663-5724803005e5</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>e472f4e1-f805-11e2-9663-5724803005e5</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>e4731c09-f805-11e2-9663-5724803005e5</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>actRelationship.customerAccountRefundItem</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',350,'archetypeRange'),(64,0,'e4731c0b-f805-11e2-9663-5724803005e5','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>e4731c0c-f805-11e2-9663-5724803005e5</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>e472f4e2-f805-11e2-9663-5724803005e5</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>e4731c0d-f805-11e2-9663-5724803005e5</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>actRelationship.customerAccountAllocation</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',351,'archetypeRange'),(65,0,'e47ae450-f805-11e2-9663-5724803005e5','lookup','',0,'An error message','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>type</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>assertionProperty</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n          <shortName>descriptor.assertionProperty</shortName>\n        </archetypeId>\n        <linkId>e47ae451-f805-11e2-9663-5724803005e5</linkId>\n        <name>type</name>\n        <version>0</version>\n        <details/>\n        <type>java.lang.String</type>\n        <value>lookup</value>\n      </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n    </entry>\n    <entry>\n      <string>source</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>assertionProperty</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n          <shortName>descriptor.assertionProperty</shortName>\n        </archetypeId>\n        <linkId>e47ae452-f805-11e2-9663-5724803005e5</linkId>\n        <name>source</name>\n        <version>0</version>\n        <details/>\n        <type>java.lang.String</type>\n        <value>lookup.bank</value>\n      </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',367,'lookup'),(66,0,'e47d7c6b-f805-11e2-9663-5724803005e5','lookup','',0,'An error message','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>type</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>assertionProperty</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n          <shortName>descriptor.assertionProperty</shortName>\n        </archetypeId>\n        <linkId>e47d7c6c-f805-11e2-9663-5724803005e5</linkId>\n        <name>type</name>\n        <version>0</version>\n        <details/>\n        <type>java.lang.String</type>\n        <value>lookup</value>\n      </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n    </entry>\n    <entry>\n      <string>source</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>assertionProperty</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n          <shortName>descriptor.assertionProperty</shortName>\n        </archetypeId>\n        <linkId>e47d7c6d-f805-11e2-9663-5724803005e5</linkId>\n        <name>source</name>\n        <version>0</version>\n        <details/>\n        <type>java.lang.String</type>\n        <value>lookup.creditcard</value>\n      </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',374,'lookup'),(67,0,'e484f69d-f805-11e2-9663-5724803005e5','lookup','',0,NULL,'<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>type</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>assertionProperty</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n          <shortName>descriptor.assertionProperty</shortName>\n        </archetypeId>\n        <linkId>e484f69e-f805-11e2-9663-5724803005e5</linkId>\n        <name>type</name>\n        <version>0</version>\n        <details/>\n        <type>java.lang.String</type>\n        <value>lookup</value>\n      </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n    </entry>\n    <entry>\n      <string>source</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>assertionProperty</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n          <shortName>descriptor.assertionProperty</shortName>\n        </archetypeId>\n        <linkId>e484f69f-f805-11e2-9663-5724803005e5</linkId>\n        <name>source</name>\n        <version>0</version>\n        <details/>\n        <type>java.lang.String</type>\n        <value>lookup.customerAlertType</value>\n      </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',399,'lookup'),(68,0,'e484f6a4-f805-11e2-9663-5724803005e5','lookup.local','',0,NULL,'<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>entries</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>e484f6a5-f805-11e2-9663-5724803005e5</linkId>\n        <name>entries</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>e484f694-f805-11e2-9663-5724803005e5</linkId>\n            <name>IN_PROGRESS</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>In Progress</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>e484f695-f805-11e2-9663-5724803005e5</linkId>\n            <name>COMPLETED</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>Completed</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',403,'lookup.local'),(69,0,'e487b4d1-f805-11e2-9663-5724803005e5','lookup.local','',0,'An error message','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>entries</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>e487b4d2-f805-11e2-9663-5724803005e5</linkId>\n        <name>entries</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>e487b4c7-f805-11e2-9663-5724803005e5</linkId>\n            <name>IN_PROGRESS</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>In Progress</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>e487b4c8-f805-11e2-9663-5724803005e5</linkId>\n            <name>COMPLETED</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>Completed</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>e487b4c9-f805-11e2-9663-5724803005e5</linkId>\n            <name>POSTED</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>Finalised</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',408,'lookup.local'),(70,0,'e487dbe5-f805-11e2-9663-5724803005e5','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>e487dbe6-f805-11e2-9663-5724803005e5</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>e487b4ca-f805-11e2-9663-5724803005e5</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>e487dbe7-f805-11e2-9663-5724803005e5</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>document.*</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',410,'archetypeRange'),(71,0,'e487dbee-f805-11e2-9663-5724803005e5','archetypeRange','',0,NULL,'<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>e487dbef-f805-11e2-9663-5724803005e5</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>e487b4cb-f805-11e2-9663-5724803005e5</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>e487dbf0-f805-11e2-9663-5724803005e5</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>actRelationship.customerDocumentAttachmentVersion</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',416,'archetypeRange'),(72,0,'e48b5e69-f805-11e2-9663-5724803005e5','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>e48b5e6a-f805-11e2-9663-5724803005e5</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>e48b3752-f805-11e2-9663-5724803005e5</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>e48b5e6b-f805-11e2-9663-5724803005e5</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>document.*</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',422,'archetypeRange'),(73,0,'e48da868-f805-11e2-9663-5724803005e5','lookup.local','',0,'An error message','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>entries</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>e48da869-f805-11e2-9663-5724803005e5</linkId>\n        <name>entries</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>e48da860-f805-11e2-9663-5724803005e5</linkId>\n            <name>IN_PROGRESS</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>In Progress</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>e48da861-f805-11e2-9663-5724803005e5</linkId>\n            <name>COMPLETED</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>Completed</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>e48da862-f805-11e2-9663-5724803005e5</linkId>\n            <name>POSTED</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>Finalised</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',430,'lookup.local'),(74,0,'e490197a-f805-11e2-9663-5724803005e5','lookup.local','',0,'An error message','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>entries</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>e490197b-f805-11e2-9663-5724803005e5</linkId>\n        <name>entries</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>e48ff261-f805-11e2-9663-5724803005e5</linkId>\n            <name>IN_PROGRESS</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>In Progress</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>e48ff262-f805-11e2-9663-5724803005e5</linkId>\n            <name>COMPLETED</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>Completed</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>e48ff263-f805-11e2-9663-5724803005e5</linkId>\n            <name>POSTED</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>Finalised</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',441,'lookup.local'),(75,0,'e4901985-f805-11e2-9663-5724803005e5','archetypeRange','',0,NULL,'<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>e4901986-f805-11e2-9663-5724803005e5</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>e4901974-f805-11e2-9663-5724803005e5</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>e4901987-f805-11e2-9663-5724803005e5</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>actRelationship.customerDocumentLetterVersion</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',450,'archetypeRange'),(76,0,'e49522b5-f805-11e2-9663-5724803005e5','lookup.local','',0,'Invalid Estimation Status','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>entries</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>e49522b6-f805-11e2-9663-5724803005e5</linkId>\n        <name>entries</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>e494fb94-f805-11e2-9663-5724803005e5</linkId>\n            <name>IN_PROGRESS</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>In Progress</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>e494fb95-f805-11e2-9663-5724803005e5</linkId>\n            <name>COMPLETED</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>Completed</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>e494fb96-f805-11e2-9663-5724803005e5</linkId>\n            <name>CANCELLED</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>Cancelled</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>e494fb97-f805-11e2-9663-5724803005e5</linkId>\n            <name>POSTED</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>Finalised</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>e494fb98-f805-11e2-9663-5724803005e5</linkId>\n            <name>INVOICED</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>Invoiced</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',471,'lookup.local'),(77,0,'e49522bb-f805-11e2-9663-5724803005e5','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>e49522bc-f805-11e2-9663-5724803005e5</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>e494fb99-f805-11e2-9663-5724803005e5</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>e49522bd-f805-11e2-9663-5724803005e5</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>actRelationship.customerEstimationItem</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',475,'archetypeRange'),(78,0,'e49a7a05-f805-11e2-9663-5724803005e5','lookup','',0,'An error message','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>type</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>assertionProperty</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n          <shortName>descriptor.assertionProperty</shortName>\n        </archetypeId>\n        <linkId>e49a7a06-f805-11e2-9663-5724803005e5</linkId>\n        <name>type</name>\n        <version>0</version>\n        <details/>\n        <type>java.lang.String</type>\n        <value>lookup</value>\n      </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n    </entry>\n    <entry>\n      <string>source</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>assertionProperty</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n          <shortName>descriptor.assertionProperty</shortName>\n        </archetypeId>\n        <linkId>e49a7a07-f805-11e2-9663-5724803005e5</linkId>\n        <name>source</name>\n        <version>0</version>\n        <details/>\n        <type>java.lang.String</type>\n        <value>lookup.customerNoteCategory</value>\n      </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',496,'lookup'),(79,0,'e49c9cfb-f805-11e2-9663-5724803005e5','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>e49c9cfc-f805-11e2-9663-5724803005e5</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>e49c9cec-f805-11e2-9663-5724803005e5</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>e49c9cfd-f805-11e2-9663-5724803005e5</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>act.customerAccountChargesCounter</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>e49c9ced-f805-11e2-9663-5724803005e5</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>e49c9cfe-f805-11e2-9663-5724803005e5</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>act.customerAccountChargesInvoice</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>e49c9cee-f805-11e2-9663-5724803005e5</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>e49cc40f-f805-11e2-9663-5724803005e5</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>act.customerAccountDebitAdjust</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>e49c9cef-f805-11e2-9663-5724803005e5</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>e49cc410-f805-11e2-9663-5724803005e5</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>act.customerAccountRefund</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>e49c9cf0-f805-11e2-9663-5724803005e5</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>e49cc411-f805-11e2-9663-5724803005e5</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>act.customerAccountInitialBalance</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',504,'archetypeRange'),(80,0,'e49cc413-f805-11e2-9663-5724803005e5','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>e49cc414-f805-11e2-9663-5724803005e5</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>e49c9cf1-f805-11e2-9663-5724803005e5</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>e49cc415-f805-11e2-9663-5724803005e5</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>act.customerAccountBadDebt</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>e49c9cf2-f805-11e2-9663-5724803005e5</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>e49cc416-f805-11e2-9663-5724803005e5</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>act.customerAccountChargesCredit</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>e49c9cf3-f805-11e2-9663-5724803005e5</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>e49cc417-f805-11e2-9663-5724803005e5</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>act.customerAccountCreditAdjust</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>e49c9cf4-f805-11e2-9663-5724803005e5</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>e49cc418-f805-11e2-9663-5724803005e5</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>act.customerAccountPayment</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>e49c9cf5-f805-11e2-9663-5724803005e5</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>e49cc419-f805-11e2-9663-5724803005e5</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>act.customerAccountInitialBalance</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',505,'archetypeRange'),(81,0,'e49f5c33-f805-11e2-9663-5724803005e5','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>e49f5c34-f805-11e2-9663-5724803005e5</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>e49f5c2c-f805-11e2-9663-5724803005e5</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>e49f5c35-f805-11e2-9663-5724803005e5</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>act.customerAccountChargesCounter</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',511,'archetypeRange'),(82,0,'e49f5c37-f805-11e2-9663-5724803005e5','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>e49f5c38-f805-11e2-9663-5724803005e5</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>e49f5c2d-f805-11e2-9663-5724803005e5</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>e49f5c39-f805-11e2-9663-5724803005e5</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>act.customerAccountCounterItem</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',512,'archetypeRange'),(83,0,'e4a1cd42-f805-11e2-9663-5724803005e5','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>e4a1cd43-f805-11e2-9663-5724803005e5</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>e4a1a62b-f805-11e2-9663-5724803005e5</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>e4a1cd44-f805-11e2-9663-5724803005e5</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>act.customerAccountChargesCredit</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',517,'archetypeRange'),(84,0,'e4a1cd46-f805-11e2-9663-5724803005e5','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>e4a1cd47-f805-11e2-9663-5724803005e5</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>e4a1a62c-f805-11e2-9663-5724803005e5</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>e4a1cd48-f805-11e2-9663-5724803005e5</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>act.customerAccountCreditItem</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',518,'archetypeRange'),(85,0,'e4a3c921-f805-11e2-9663-5724803005e5','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>e4a3c922-f805-11e2-9663-5724803005e5</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>e4a3c91a-f805-11e2-9663-5724803005e5</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>e4a3c923-f805-11e2-9663-5724803005e5</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>act.customerAccountChargesInvoice</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',523,'archetypeRange'),(86,0,'e4a3c925-f805-11e2-9663-5724803005e5','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>e4a3c926-f805-11e2-9663-5724803005e5</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>e4a3c91b-f805-11e2-9663-5724803005e5</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>e4a3c927-f805-11e2-9663-5724803005e5</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>act.customerAccountInvoiceItem</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',524,'archetypeRange'),(87,0,'e4a5ec15-f805-11e2-9663-5724803005e5','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>e4a5ec16-f805-11e2-9663-5724803005e5</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>e4a5ec09-f805-11e2-9663-5724803005e5</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>e4a5ec17-f805-11e2-9663-5724803005e5</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>act.customerAccountPayment</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',529,'archetypeRange'),(88,0,'e4a5ec19-f805-11e2-9663-5724803005e5','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>e4a5ec1a-f805-11e2-9663-5724803005e5</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>e4a5ec0a-f805-11e2-9663-5724803005e5</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>e4a5ec1b-f805-11e2-9663-5724803005e5</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>act.customerAccountPaymentCredit</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>e4a5ec0b-f805-11e2-9663-5724803005e5</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>e4a5ec1c-f805-11e2-9663-5724803005e5</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>act.customerAccountPaymentEFT</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>e4a5ec0c-f805-11e2-9663-5724803005e5</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>e4a5ec1d-f805-11e2-9663-5724803005e5</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>act.customerAccountPaymentCash</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>e4a5ec0d-f805-11e2-9663-5724803005e5</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>e4a5ec1e-f805-11e2-9663-5724803005e5</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>act.customerAccountPaymentCheque</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>e4a5ec0e-f805-11e2-9663-5724803005e5</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>e4a5ec1f-f805-11e2-9663-5724803005e5</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>act.customerAccountPaymentOther</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>e4a5ec0f-f805-11e2-9663-5724803005e5</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>e4a61230-f805-11e2-9663-5724803005e5</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>act.customerAccountPaymentDiscount</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',530,'archetypeRange'),(89,0,'e4a85c2e-f805-11e2-9663-5724803005e5','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>e4a85c2f-f805-11e2-9663-5724803005e5</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>e4a83512-f805-11e2-9663-5724803005e5</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>e4a85c30-f805-11e2-9663-5724803005e5</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>act.customerAccountRefund</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',535,'archetypeRange'),(90,0,'e4a85c32-f805-11e2-9663-5724803005e5','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>e4a85c33-f805-11e2-9663-5724803005e5</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>e4a83513-f805-11e2-9663-5724803005e5</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>e4a85c34-f805-11e2-9663-5724803005e5</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>act.customerAccountRefundCash</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>e4a85c24-f805-11e2-9663-5724803005e5</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>e4a85c35-f805-11e2-9663-5724803005e5</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>act.customerAccountRefundCredit</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>e4a85c25-f805-11e2-9663-5724803005e5</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>e4a85c36-f805-11e2-9663-5724803005e5</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>act.customerAccountRefundEFT</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>e4a85c26-f805-11e2-9663-5724803005e5</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>e4a85c37-f805-11e2-9663-5724803005e5</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>act.customerAccountRefundCheque</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>e4a85c27-f805-11e2-9663-5724803005e5</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>e4a85c38-f805-11e2-9663-5724803005e5</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>act.customerAccountRefundDiscount</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>e4a85c28-f805-11e2-9663-5724803005e5</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>e4a85c39-f805-11e2-9663-5724803005e5</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>act.customerAccountRefundOther</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',536,'archetypeRange'),(91,0,'e4aaa631-f805-11e2-9663-5724803005e5','archetypeRange','',0,NULL,'<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>e4aaa632-f805-11e2-9663-5724803005e5</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>e4aa7f1b-f805-11e2-9663-5724803005e5</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>e4aaa633-f805-11e2-9663-5724803005e5</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>act.customerDocumentAttachment</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',540,'archetypeRange'),(92,0,'e4aaa635-f805-11e2-9663-5724803005e5','archetypeRange','',0,NULL,'<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>e4aaa636-f805-11e2-9663-5724803005e5</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>e4aa7f1c-f805-11e2-9663-5724803005e5</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>e4aaa637-f805-11e2-9663-5724803005e5</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>act.customerDocumentAttachmentVersion</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',541,'archetypeRange'),(93,0,'e4acc91f-f805-11e2-9663-5724803005e5','archetypeRange','',0,NULL,'<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>e4acc920-f805-11e2-9663-5724803005e5</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>e4acc919-f805-11e2-9663-5724803005e5</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>e4acc921-f805-11e2-9663-5724803005e5</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>act.customerDocumentLetter</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',545,'archetypeRange'),(94,0,'e4acc923-f805-11e2-9663-5724803005e5','archetypeRange','',0,NULL,'<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>e4acc924-f805-11e2-9663-5724803005e5</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>e4acc91a-f805-11e2-9663-5724803005e5</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>e4acc925-f805-11e2-9663-5724803005e5</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>act.customerDocumentLetterVersion</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',546,'archetypeRange'),(95,0,'e4aeec0e-f805-11e2-9663-5724803005e5','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>e4aeec0f-f805-11e2-9663-5724803005e5</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>e4aec4f7-f805-11e2-9663-5724803005e5</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>e4aeec10-f805-11e2-9663-5724803005e5</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>act.customerEstimation</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',551,'archetypeRange'),(96,0,'e4aeec12-f805-11e2-9663-5724803005e5','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>e4aeec13-f805-11e2-9663-5724803005e5</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>e4aec4f8-f805-11e2-9663-5724803005e5</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>e4aeec14-f805-11e2-9663-5724803005e5</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>act.customerEstimationItem</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',552,'archetypeRange'),(97,0,'e4b0e7ed-f805-11e2-9663-5724803005e5','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>e4b0e7ee-f805-11e2-9663-5724803005e5</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>e4b0e7e6-f805-11e2-9663-5724803005e5</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>e4b0e7ef-f805-11e2-9663-5724803005e5</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>act.customerAccountInvoiceItem</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',557,'archetypeRange'),(98,0,'e4b0e7f1-f805-11e2-9663-5724803005e5','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>e4b0e7f2-f805-11e2-9663-5724803005e5</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>e4b0e7e7-f805-11e2-9663-5724803005e5</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>e4b0e7f3-f805-11e2-9663-5724803005e5</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>act.patientMedication</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',558,'archetypeRange'),(99,0,'e4b30adc-f805-11e2-9663-5724803005e5','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>e4b30add-f805-11e2-9663-5724803005e5</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>e4b30ad5-f805-11e2-9663-5724803005e5</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>e4b30ade-f805-11e2-9663-5724803005e5</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>act.customerAccountInvoiceItem</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',563,'archetypeRange'),(100,0,'e4b30ae0-f805-11e2-9663-5724803005e5','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>e4b30ae1-f805-11e2-9663-5724803005e5</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>e4b30ad6-f805-11e2-9663-5724803005e5</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>e4b30ae2-f805-11e2-9663-5724803005e5</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>act.patientDocument*</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',564,'archetypeRange'),(101,0,'e4b554db-f805-11e2-9663-5724803005e5','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>e4b554dc-f805-11e2-9663-5724803005e5</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>e4b554d4-f805-11e2-9663-5724803005e5</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>e4b554dd-f805-11e2-9663-5724803005e5</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>act.customerAccountInvoiceItem</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',569,'archetypeRange'),(102,0,'e4b554df-f805-11e2-9663-5724803005e5','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>e4b554e0-f805-11e2-9663-5724803005e5</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>e4b554d5-f805-11e2-9663-5724803005e5</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>e4b554e1-f805-11e2-9663-5724803005e5</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>act.patientInvestigation</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',570,'archetypeRange'),(103,0,'e4b777ca-f805-11e2-9663-5724803005e5','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>e4b777cb-f805-11e2-9663-5724803005e5</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>e4b777c3-f805-11e2-9663-5724803005e5</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>e4b777cc-f805-11e2-9663-5724803005e5</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>act.customerAccountInvoiceItem</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',575,'archetypeRange'),(104,0,'e4b777ce-f805-11e2-9663-5724803005e5','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>e4b777cf-f805-11e2-9663-5724803005e5</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>e4b777c4-f805-11e2-9663-5724803005e5</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>e4b777d0-f805-11e2-9663-5724803005e5</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>act.patientReminder</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',576,'archetypeRange'),(105,0,'e4b9c1c9-f805-11e2-9663-5724803005e5','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>e4b9c1ca-f805-11e2-9663-5724803005e5</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>e4b9c1c2-f805-11e2-9663-5724803005e5</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>e4b9c1cb-f805-11e2-9663-5724803005e5</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>party.customerperson</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',580,'archetypeRange'),(106,0,'e4b9c1cd-f805-11e2-9663-5724803005e5','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>e4b9c1ce-f805-11e2-9663-5724803005e5</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>e4b9c1c3-f805-11e2-9663-5724803005e5</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>e4b9c1cf-f805-11e2-9663-5724803005e5</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>entity.discountType</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>e4b9c1c4-f805-11e2-9663-5724803005e5</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>e4b9c1d0-f805-11e2-9663-5724803005e5</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>entity.discountGroupType</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',581,'archetypeRange'),(107,0,'e4bc0bc6-f805-11e2-9663-5724803005e5','regularExpression','',0,'Invalid code','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>expression</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>assertionProperty</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n          <shortName>descriptor.assertionProperty</shortName>\n        </archetypeId>\n        <linkId>e4bc0bc7-f805-11e2-9663-5724803005e5</linkId>\n        <name>expression</name>\n        <version>0</version>\n        <details/>\n        <type>java.lang.String</type>\n        <value>[A-Z0-9_]*</value>\n      </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',585,'regularExpression'),(108,0,'e4bc0bc8-f805-11e2-9663-5724803005e5','uppercase','',1,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\"/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',585,'uppercase'),(109,0,'e4bc0bca-f805-11e2-9663-5724803005e5','propercase','',0,NULL,'<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\"/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',586,'propercase'),(110,0,'e4be07a3-f805-11e2-9663-5724803005e5','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>e4be07a4-f805-11e2-9663-5724803005e5</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>e4be079e-f805-11e2-9663-5724803005e5</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>e4be07a5-f805-11e2-9663-5724803005e5</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>party.customer*</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>e4be079f-f805-11e2-9663-5724803005e5</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>e4be07a6-f805-11e2-9663-5724803005e5</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>party.organisationOTC</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',590,'archetypeRange'),(111,0,'e4be07a8-f805-11e2-9663-5724803005e5','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>e4be07a9-f805-11e2-9663-5724803005e5</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>e4be07a0-f805-11e2-9663-5724803005e5</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>e4be07aa-f805-11e2-9663-5724803005e5</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>act.*</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',591,'archetypeRange'),(112,0,'e4bfdc71-f805-11e2-9663-5724803005e5','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>e4bfdc72-f805-11e2-9663-5724803005e5</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>e4bfdc6c-f805-11e2-9663-5724803005e5</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>e4bfdc73-f805-11e2-9663-5724803005e5</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>party.customer*</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>e4bfdc6d-f805-11e2-9663-5724803005e5</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>e4bfdc74-f805-11e2-9663-5724803005e5</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>party.organisationOTC</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',593,'archetypeRange'),(113,0,'e4bfdc76-f805-11e2-9663-5724803005e5','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>e4bfdc77-f805-11e2-9663-5724803005e5</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>e4bfdc6e-f805-11e2-9663-5724803005e5</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>e4bfdc78-f805-11e2-9663-5724803005e5</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>act.*</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',594,'archetypeRange'),(114,0,'e4c1b13e-f805-11e2-9663-5724803005e5','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>e4c1b13f-f805-11e2-9663-5724803005e5</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>e4c1b13a-f805-11e2-9663-5724803005e5</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>e4c1b140-f805-11e2-9663-5724803005e5</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>party.organisationLocation</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',596,'archetypeRange'),(115,0,'e4c1b142-f805-11e2-9663-5724803005e5','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>e4c1b143-f805-11e2-9663-5724803005e5</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>e4c1b13b-f805-11e2-9663-5724803005e5</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>e4c1b144-f805-11e2-9663-5724803005e5</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>act.*</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',597,'archetypeRange'),(116,0,'e4c3fb45-f805-11e2-9663-5724803005e5','propercase','',0,NULL,'<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\"/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',601,'propercase'),(117,0,'e4c3fb47-f805-11e2-9663-5724803005e5','lookup','',0,'An error message','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>type</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>assertionProperty</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n          <shortName>descriptor.assertionProperty</shortName>\n        </archetypeId>\n        <linkId>e4c3fb48-f805-11e2-9663-5724803005e5</linkId>\n        <name>type</name>\n        <version>0</version>\n        <details/>\n        <type>java.lang.String</type>\n        <value>lookup</value>\n      </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n    </entry>\n    <entry>\n      <string>source</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>assertionProperty</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n          <shortName>descriptor.assertionProperty</shortName>\n        </archetypeId>\n        <linkId>e4c3fb49-f805-11e2-9663-5724803005e5</linkId>\n        <name>source</name>\n        <version>0</version>\n        <details/>\n        <type>java.lang.String</type>\n        <value>lookup.personTitle</value>\n      </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',602,'lookup'),(118,0,'e4c3fb4b-f805-11e2-9663-5724803005e5','propercase','',0,NULL,'<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\"/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',603,'propercase'),(119,0,'e4c3fb4d-f805-11e2-9663-5724803005e5','propercase','',0,NULL,'<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\"/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',604,'propercase'),(120,0,'e4c3fb4f-f805-11e2-9663-5724803005e5','propercase','',0,NULL,'<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\"/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',605,'propercase'),(121,0,'e4c3fb51-f805-11e2-9663-5724803005e5','lookup','',0,'An error message','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>type</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>assertionProperty</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n          <shortName>descriptor.assertionProperty</shortName>\n        </archetypeId>\n        <linkId>e4c3fb52-f805-11e2-9663-5724803005e5</linkId>\n        <name>type</name>\n        <version>0</version>\n        <details/>\n        <type>java.lang.String</type>\n        <value>lookup</value>\n      </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n    </entry>\n    <entry>\n      <string>source</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>assertionProperty</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n          <shortName>descriptor.assertionProperty</shortName>\n        </archetypeId>\n        <linkId>e4c3fb53-f805-11e2-9663-5724803005e5</linkId>\n        <name>source</name>\n        <version>0</version>\n        <details/>\n        <type>java.lang.String</type>\n        <value>lookup.customerReferral</value>\n      </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',606,'lookup'),(122,0,'e4c3fb55-f805-11e2-9663-5724803005e5','lookup','',0,'An error message','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>type</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>assertionProperty</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n          <shortName>descriptor.assertionProperty</shortName>\n        </archetypeId>\n        <linkId>e4c3fb56-f805-11e2-9663-5724803005e5</linkId>\n        <name>type</name>\n        <version>0</version>\n        <details/>\n        <type>java.lang.String</type>\n        <value>lookup</value>\n      </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n    </entry>\n    <entry>\n      <string>source</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>assertionProperty</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n          <shortName>descriptor.assertionProperty</shortName>\n        </archetypeId>\n        <linkId>e4c3fb57-f805-11e2-9663-5724803005e5</linkId>\n        <name>source</name>\n        <version>0</version>\n        <details/>\n        <type>java.lang.String</type>\n        <value>lookup.customerVet</value>\n      </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',607,'lookup'),(123,0,'e4c3fb59-f805-11e2-9663-5724803005e5','lookup','',0,'An error message','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>type</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>assertionProperty</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n          <shortName>descriptor.assertionProperty</shortName>\n        </archetypeId>\n        <linkId>e4c3fb5a-f805-11e2-9663-5724803005e5</linkId>\n        <name>type</name>\n        <version>0</version>\n        <details/>\n        <type>java.lang.String</type>\n        <value>lookup</value>\n      </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n    </entry>\n    <entry>\n      <string>source</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>assertionProperty</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n          <shortName>descriptor.assertionProperty</shortName>\n        </archetypeId>\n        <linkId>e4c3fb5b-f805-11e2-9663-5724803005e5</linkId>\n        <name>source</name>\n        <version>0</version>\n        <details/>\n        <type>java.lang.String</type>\n        <value>lookup.customerInsurance</value>\n      </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',608,'lookup'),(124,0,'e4c3fb60-f805-11e2-9663-5724803005e5','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>e4c3fb61-f805-11e2-9663-5724803005e5</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>e4c3d426-f805-11e2-9663-5724803005e5</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>e4c3fb62-f805-11e2-9663-5724803005e5</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>entityRelationship.patientOwner</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>e4c3d427-f805-11e2-9663-5724803005e5</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>e4c3fb63-f805-11e2-9663-5724803005e5</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>entityRelationship.patientLocation</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',612,'archetypeRange'),(125,0,'e4c3fb64-f805-11e2-9663-5724803005e5','uniqueEntityRelationship','',1,'Duplicate active patient relationship','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\"/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',612,'uniqueEntityRelationship'),(126,0,'e4c3fb66-f805-11e2-9663-5724803005e5','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>e4c3fb67-f805-11e2-9663-5724803005e5</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>e4c3d428-f805-11e2-9663-5724803005e5</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>e4c3fb68-f805-11e2-9663-5724803005e5</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>contact.location</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>e4c3d429-f805-11e2-9663-5724803005e5</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>e4c3fb69-f805-11e2-9663-5724803005e5</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>contact.phoneNumber</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>e4c3d42a-f805-11e2-9663-5724803005e5</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>e4c3fb6a-f805-11e2-9663-5724803005e5</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>contact.email</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>e4c3d42b-f805-11e2-9663-5724803005e5</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>e4c3fb6b-f805-11e2-9663-5724803005e5</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>contact.faxNumber</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',613,'archetypeRange'),(127,0,'e4c4227d-f805-11e2-9663-5724803005e5','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>e4c4227e-f805-11e2-9663-5724803005e5</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>e4c3d42c-f805-11e2-9663-5724803005e5</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>e4c4227f-f805-11e2-9663-5724803005e5</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>entityIdentity.code</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',614,'archetypeRange'),(128,0,'e4c42281-f805-11e2-9663-5724803005e5','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>e4c42282-f805-11e2-9663-5724803005e5</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>e4c3d42d-f805-11e2-9663-5724803005e5</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>e4c42283-f805-11e2-9663-5724803005e5</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>lookup.customerAccountType</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',615,'archetypeRange'),(129,0,'e4c42285-f805-11e2-9663-5724803005e5','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>e4c42286-f805-11e2-9663-5724803005e5</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>e4c3d42e-f805-11e2-9663-5724803005e5</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>e4c42287-f805-11e2-9663-5724803005e5</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>entityRelationship.discountCustomer</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',616,'archetypeRange'),(130,0,'e4c42288-f805-11e2-9663-5724803005e5','uniqueEntityRelationship','',1,'Duplicate active discount customer relationship','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\"/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',616,'uniqueEntityRelationship'),(131,0,'e4c4228a-f805-11e2-9663-5724803005e5','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>e4c4228b-f805-11e2-9663-5724803005e5</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>e4c3d42f-f805-11e2-9663-5724803005e5</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>e4c4228c-f805-11e2-9663-5724803005e5</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>lookup.taxType</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',617,'archetypeRange'),(132,0,'e4c4228e-f805-11e2-9663-5724803005e5','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>e4c4228f-f805-11e2-9663-5724803005e5</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>e4c3fb40-f805-11e2-9663-5724803005e5</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>e4c42290-f805-11e2-9663-5724803005e5</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>lookup.customerType</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',618,'archetypeRange'),(133,0,'e4cf9390-f805-11e2-9663-5724803005e5','lookup.local','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>entries</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>e4cf9391-f805-11e2-9663-5724803005e5</linkId>\n        <name>entries</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>e4cf6c43-f805-11e2-9663-5724803005e5</linkId>\n            <name>act.patientDocumentForm</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>Patient Form</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>e4cf6c44-f805-11e2-9663-5724803005e5</linkId>\n            <name>act.patientDocumentImage</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>Patient Image</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>e4cf6c45-f805-11e2-9663-5724803005e5</linkId>\n            <name>act.patientDocumentLetter</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>Patient Letter</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>e4cf6c46-f805-11e2-9663-5724803005e5</linkId>\n            <name>act.customerDocumentForm</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>Customer Form</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>e4cf6c47-f805-11e2-9663-5724803005e5</linkId>\n            <name>act.customerDocumentLetter</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>Customer Letter</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>e4cf6c48-f805-11e2-9663-5724803005e5</linkId>\n            <name>act.supplierDocumentForm</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>Supplier Form</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>e4cf6c49-f805-11e2-9663-5724803005e5</linkId>\n            <name>act.supplierDocumentLetter</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>Supplier Letter</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>e4cf6c4a-f805-11e2-9663-5724803005e5</linkId>\n            <name>act.customerAccountPayment</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>Customer Payment</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>e4cf6c4b-f805-11e2-9663-5724803005e5</linkId>\n            <name>act.customerAccountRefund</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>Customer Refund</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>e4cf6c4c-f805-11e2-9663-5724803005e5</linkId>\n            <name>act.customerAccountChargesInvoice</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>Customer Invoice</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>e4cf6c4d-f805-11e2-9663-5724803005e5</linkId>\n            <name>act.customerAccountChargesCredit</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>Customer Credit</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>e4cf6c4e-f805-11e2-9663-5724803005e5</linkId>\n            <name>act.customerAccountChargesCounter</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>Customer Counter Sale</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>e4cf6c4f-f805-11e2-9663-5724803005e5</linkId>\n            <name>act.customerEstimation</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>Customer Estimation</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>e4cf6c50-f805-11e2-9663-5724803005e5</linkId>\n            <name>act.patientMedication</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>Patient Medication Label</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>e4cf6c51-f805-11e2-9663-5724803005e5</linkId>\n            <name>act.patientReminder</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>Reminder Report</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>e4cf6c52-f805-11e2-9663-5724803005e5</linkId>\n            <name>act.patientClinicalEvent</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>Patient Visit</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>e4cf6c53-f805-11e2-9663-5724803005e5</linkId>\n            <name>act.tillBalance</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>Till Balance</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>e4cf6c54-f805-11e2-9663-5724803005e5</linkId>\n            <name>act.bankDeposit</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>Bank Deposit</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>e4cf6c55-f805-11e2-9663-5724803005e5</linkId>\n            <name>act.customerAccountOpeningBalance</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>Customer Statement</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>e4cf6c56-f805-11e2-9663-5724803005e5</linkId>\n            <name>act.supplierOrder</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>Supplier Order</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>e4cf6c57-f805-11e2-9663-5724803005e5</linkId>\n            <name>act.supplierDelivery</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>Supplier Delivery</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>e4cf6c58-f805-11e2-9663-5724803005e5</linkId>\n            <name>act.supplierAccountChargesInvoice</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>Supplier Invoice</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>e4cf6c59-f805-11e2-9663-5724803005e5</linkId>\n            <name>act.supplierAccountChargesCredit</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>Supplier Credit</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>e4cf6c5a-f805-11e2-9663-5724803005e5</linkId>\n            <name>act.supplierAccountPayment</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>Supplier Remittance</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>e4cf6c5b-f805-11e2-9663-5724803005e5</linkId>\n            <name>act.stockAdjust</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>Stock Adjustment</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>e4cf6c5c-f805-11e2-9663-5724803005e5</linkId>\n            <name>act.stockTransfer</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>Stock Transfer</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>e4cf6c5d-f805-11e2-9663-5724803005e5</linkId>\n            <name>act.customerAppointment</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>Appointment</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>e4cf6c5e-f805-11e2-9663-5724803005e5</linkId>\n            <name>act.customerTask</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>Task</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>e4cf6c5f-f805-11e2-9663-5724803005e5</linkId>\n            <name>act.userMessage</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>Message</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>e4cf6c60-f805-11e2-9663-5724803005e5</linkId>\n            <name>CUSTOMER_BALANCE</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>Customer Account Balance</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>e4cf6c61-f805-11e2-9663-5724803005e5</linkId>\n            <name>WORK_IN_PROGRESS_CHARGES</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>Work in Progress Charges</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>e4cf6c62-f805-11e2-9663-5724803005e5</linkId>\n            <name>GROUPED_REMINDERS</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>Grouped Reminders</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>e4cf6c63-f805-11e2-9663-5724803005e5</linkId>\n            <name>REPORT</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>Report</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>e4cf6c64-f805-11e2-9663-5724803005e5</linkId>\n            <name>SUBREPORT</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>Sub Report</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',638,'lookup.local'),(134,0,'e4cfbaa3-f805-11e2-9663-5724803005e5','lookup.local','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>entries</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>e4cfbaa4-f805-11e2-9663-5724803005e5</linkId>\n        <name>entries</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>e4cf6c65-f805-11e2-9663-5724803005e5</linkId>\n            <name>0</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>0</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>e4cf6c66-f805-11e2-9663-5724803005e5</linkId>\n            <name>1</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>1</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>e4cf6c67-f805-11e2-9663-5724803005e5</linkId>\n            <name>2</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>2</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>e4cf6c68-f805-11e2-9663-5724803005e5</linkId>\n            <name>3</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>3</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>e4cf9379-f805-11e2-9663-5724803005e5</linkId>\n            <name>4</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>4</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>e4cf937a-f805-11e2-9663-5724803005e5</linkId>\n            <name>5</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>5</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>e4cf937b-f805-11e2-9663-5724803005e5</linkId>\n            <name>6</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>6</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>e4cf937c-f805-11e2-9663-5724803005e5</linkId>\n            <name>7</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>7</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>e4cf937d-f805-11e2-9663-5724803005e5</linkId>\n            <name>8</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>8</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>e4cf937e-f805-11e2-9663-5724803005e5</linkId>\n            <name>9</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>9</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',639,'lookup.local'),(135,0,'e4cfbaa6-f805-11e2-9663-5724803005e5','lookup','',0,'An error message','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>type</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>assertionProperty</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n          <shortName>descriptor.assertionProperty</shortName>\n        </archetypeId>\n        <linkId>e4cfbaa7-f805-11e2-9663-5724803005e5</linkId>\n        <name>type</name>\n        <version>0</version>\n        <details/>\n        <type>java.lang.String</type>\n        <value>lookup</value>\n      </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n    </entry>\n    <entry>\n      <string>source</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>assertionProperty</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n          <shortName>descriptor.assertionProperty</shortName>\n        </archetypeId>\n        <linkId>e4cfbaa8-f805-11e2-9663-5724803005e5</linkId>\n        <name>source</name>\n        <version>0</version>\n        <details/>\n        <type>java.lang.String</type>\n        <value>lookup.reportType</value>\n      </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',640,'lookup'),(136,0,'e4cfbaaa-f805-11e2-9663-5724803005e5','lookup.local','',0,NULL,'<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>entries</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>e4cfbaab-f805-11e2-9663-5724803005e5</linkId>\n        <name>entries</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>e4cf937f-f805-11e2-9663-5724803005e5</linkId>\n            <name>IMMEDIATE</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>Immediate</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>e4cf9380-f805-11e2-9663-5724803005e5</linkId>\n            <name>MANUAL</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>Manual</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>e4cf9381-f805-11e2-9663-5724803005e5</linkId>\n            <name>CHECK_OUT</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>Check-Out</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',641,'lookup.local'),(137,0,'e4cfbaad-f805-11e2-9663-5724803005e5','lookup.local','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>entries</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>e4cfbaae-f805-11e2-9663-5724803005e5</linkId>\n        <name>entries</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>e4cf9382-f805-11e2-9663-5724803005e5</linkId>\n            <name>A4</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>A4</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>e4cf9383-f805-11e2-9663-5724803005e5</linkId>\n            <name>A5</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>A5</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>e4cf9384-f805-11e2-9663-5724803005e5</linkId>\n            <name>LETTER</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>Letter</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>e4cf9385-f805-11e2-9663-5724803005e5</linkId>\n            <name>CUSTOM</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>Custom</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',642,'lookup.local'),(138,0,'e4cfbab0-f805-11e2-9663-5724803005e5','lookup.local','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>entries</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>e4cfbab1-f805-11e2-9663-5724803005e5</linkId>\n        <name>entries</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>e4cf9386-f805-11e2-9663-5724803005e5</linkId>\n            <name>PORTRAIT</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>Portrait</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>e4cf9387-f805-11e2-9663-5724803005e5</linkId>\n            <name>LANDSCAPE</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>Landscape</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',643,'lookup.local'),(139,0,'e4cfbab6-f805-11e2-9663-5724803005e5','lookup.local','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>entries</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>e4cfbab7-f805-11e2-9663-5724803005e5</linkId>\n        <name>entries</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>e4cf9388-f805-11e2-9663-5724803005e5</linkId>\n            <name>MM</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>Millimetres</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>e4cf9389-f805-11e2-9663-5724803005e5</linkId>\n            <name>INCH</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>Inches</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',647,'lookup.local'),(140,0,'e4cfbabb-f805-11e2-9663-5724803005e5','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>e4cfbabc-f805-11e2-9663-5724803005e5</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>e4cf938a-f805-11e2-9663-5724803005e5</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>e4cfbabd-f805-11e2-9663-5724803005e5</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>entityRelationship.documentTemplatePrinter</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',650,'archetypeRange'),(141,0,'e4e0f8e0-f805-11e2-9663-5724803005e5','lookup.local','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>entries</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>e4e0f8e1-f805-11e2-9663-5724803005e5</linkId>\n        <name>entries</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>e4e0d1bf-f805-11e2-9663-5724803005e5</linkId>\n            <name>TOP</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>Top</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>e4e0d1c0-f805-11e2-9663-5724803005e5</linkId>\n            <name>MIDDLE</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>Middle</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>e4e0d1c1-f805-11e2-9663-5724803005e5</linkId>\n            <name>BOTTOM</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>Bottom</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>e4e0d1c2-f805-11e2-9663-5724803005e5</linkId>\n            <name>ENVELOPE</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>Envelope</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>e4e0d1c3-f805-11e2-9663-5724803005e5</linkId>\n            <name>MANUAL</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>Manual</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>e4e0d1c4-f805-11e2-9663-5724803005e5</linkId>\n            <name>LARGE_CAPACITY</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>Large Capacity</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>e4e0d1c5-f805-11e2-9663-5724803005e5</linkId>\n            <name>MAIN</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>Main</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>e4e0d1c6-f805-11e2-9663-5724803005e5</linkId>\n            <name>SIDE</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>Side</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',656,'lookup.local'),(142,0,'e4e0f8e4-f805-11e2-9663-5724803005e5','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>e4e0f8e5-f805-11e2-9663-5724803005e5</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>e4e0d1c7-f805-11e2-9663-5724803005e5</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>e4e0f8e6-f805-11e2-9663-5724803005e5</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>entity.documentTemplate</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',658,'archetypeRange'),(143,0,'e4e0f8e8-f805-11e2-9663-5724803005e5','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>e4e0f8e9-f805-11e2-9663-5724803005e5</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>e4e0d1c8-f805-11e2-9663-5724803005e5</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>e4e0f8ea-f805-11e2-9663-5724803005e5</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>party.organisationPractice</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>e4e0d1c9-f805-11e2-9663-5724803005e5</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>e4e0f8eb-f805-11e2-9663-5724803005e5</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>party.organisationLocation</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',659,'archetypeRange'),(144,0,'e4e3b811-f805-11e2-9663-5724803005e5','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>e4e3b812-f805-11e2-9663-5724803005e5</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>e4e3b80d-f805-11e2-9663-5724803005e5</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>e4e3b813-f805-11e2-9663-5724803005e5</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>entity.documentTemplate</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',661,'archetypeRange'),(145,0,'e4e3b815-f805-11e2-9663-5724803005e5','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>e4e3b816-f805-11e2-9663-5724803005e5</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>e4e3b80e-f805-11e2-9663-5724803005e5</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>e4e3b817-f805-11e2-9663-5724803005e5</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>act.documentTemplate</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',662,'archetypeRange'),(146,0,'e4e58cdf-f805-11e2-9663-5724803005e5','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>e4e58ce0-f805-11e2-9663-5724803005e5</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>e4e58cd9-f805-11e2-9663-5724803005e5</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>e4e58ce1-f805-11e2-9663-5724803005e5</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>entity.documentTemplate</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',664,'archetypeRange'),(147,0,'e4e58ce3-f805-11e2-9663-5724803005e5','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>e4e58ce4-f805-11e2-9663-5724803005e5</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>e4e58cda-f805-11e2-9663-5724803005e5</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>e4e58ce5-f805-11e2-9663-5724803005e5</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>act.patientDocument*</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>e4e58cdb-f805-11e2-9663-5724803005e5</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>e4e58ce6-f805-11e2-9663-5724803005e5</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>act.customerDocument*</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>e4e58cdc-f805-11e2-9663-5724803005e5</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>e4e58ce7-f805-11e2-9663-5724803005e5</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>act.supplierDocument*</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',665,'archetypeRange'),(148,0,'e4e788c5-f805-11e2-9663-5724803005e5','lookup.local','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>entries</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>e4e788c6-f805-11e2-9663-5724803005e5</linkId>\n        <name>entries</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>e4e761a9-f805-11e2-9663-5724803005e5</linkId>\n            <name>UNDEPOSITED</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>Undeposited</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>e4e761aa-f805-11e2-9663-5724803005e5</linkId>\n            <name>DEPOSITED</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>Deposited</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',674,'lookup.local'),(149,0,'e4e788c9-f805-11e2-9663-5724803005e5','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>e4e788ca-f805-11e2-9663-5724803005e5</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>e4e788bb-f805-11e2-9663-5724803005e5</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>e4e788cb-f805-11e2-9663-5724803005e5</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>actRelationship.bankDepositItem</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',676,'archetypeRange'),(150,0,'e4ea20e4-f805-11e2-9663-5724803005e5','lookup.local','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>entries</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>e4ea20e5-f805-11e2-9663-5724803005e5</linkId>\n        <name>entries</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>e4ea20dd-f805-11e2-9663-5724803005e5</linkId>\n            <name>FIXED</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>Fixed</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>e4ea20de-f805-11e2-9663-5724803005e5</linkId>\n            <name>PERCENTAGE</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>Percentage</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',681,'lookup.local'),(151,0,'e4ec43d6-f805-11e2-9663-5724803005e5','lookup.local','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>entries</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>e4ec43d7-f805-11e2-9663-5724803005e5</linkId>\n        <name>entries</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>e4ec43c9-f805-11e2-9663-5724803005e5</linkId>\n            <name>UNCLEARED</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>Uncleared</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>e4ec43ca-f805-11e2-9663-5724803005e5</linkId>\n            <name>CLEARED</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>Cleared</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',693,'lookup.local'),(152,0,'e4ec6aea-f805-11e2-9663-5724803005e5','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>e4ec6aeb-f805-11e2-9663-5724803005e5</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>e4ec43cb-f805-11e2-9663-5724803005e5</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>e4ec6aec-f805-11e2-9663-5724803005e5</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>actRelationship.tillBalanceItem</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',695,'archetypeRange'),(153,0,'e4f2375d-f805-11e2-9663-5724803005e5','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>e4f2375e-f805-11e2-9663-5724803005e5</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>e4f23757-f805-11e2-9663-5724803005e5</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>e4f2375f-f805-11e2-9663-5724803005e5</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>act.bankDeposit</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',707,'archetypeRange'),(154,0,'e4f23761-f805-11e2-9663-5724803005e5','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>e4f23762-f805-11e2-9663-5724803005e5</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>e4f23758-f805-11e2-9663-5724803005e5</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>e4f23763-f805-11e2-9663-5724803005e5</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>act.tillBalance</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',708,'archetypeRange'),(155,0,'e4f4323d-f805-11e2-9663-5724803005e5','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>e4f4323e-f805-11e2-9663-5724803005e5</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>e4f43235-f805-11e2-9663-5724803005e5</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>e4f4323f-f805-11e2-9663-5724803005e5</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>act.tillBalance</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',712,'archetypeRange'),(156,0,'e4f43241-f805-11e2-9663-5724803005e5','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>e4f43242-f805-11e2-9663-5724803005e5</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>e4f43236-f805-11e2-9663-5724803005e5</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>e4f43243-f805-11e2-9663-5724803005e5</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>act.customerAccountPayment</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>e4f43237-f805-11e2-9663-5724803005e5</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>e4f43244-f805-11e2-9663-5724803005e5</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>act.customerAccountRefund</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>e4f43238-f805-11e2-9663-5724803005e5</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>e4f43245-f805-11e2-9663-5724803005e5</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>act.tillBalanceAdjustment</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',713,'archetypeRange'),(157,0,'e4fd0c02-f805-11e2-9663-5724803005e5','regularExpression','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>expression</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>assertionProperty</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n          <shortName>descriptor.assertionProperty</shortName>\n        </archetypeId>\n        <linkId>e4fd0c03-f805-11e2-9663-5724803005e5</linkId>\n        <name>expression</name>\n        <version>0</version>\n        <details/>\n        <type>java.lang.String</type>\n        <value>[A-Z0-9_]*</value>\n      </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',735,'regularExpression'),(158,0,'e4fee0cc-f805-11e2-9663-5724803005e5','regularExpression','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>expression</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>assertionProperty</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n          <shortName>descriptor.assertionProperty</shortName>\n        </archetypeId>\n        <linkId>e4fee0cd-f805-11e2-9663-5724803005e5</linkId>\n        <name>expression</name>\n        <version>0</version>\n        <details/>\n        <type>java.lang.String</type>\n        <value>[A-Z0-9_]*</value>\n      </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',741,'regularExpression'),(159,0,'e4fee0cf-f805-11e2-9663-5724803005e5','propercase','',0,NULL,'<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\"/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',742,'propercase'),(160,0,'e4fee0d2-f805-11e2-9663-5724803005e5','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>e4fee0d3-f805-11e2-9663-5724803005e5</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>e4feb9b9-f805-11e2-9663-5724803005e5</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>e4fee0d4-f805-11e2-9663-5724803005e5</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>lookupRelationship.speciesBreed</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',744,'archetypeRange'),(161,0,'e50151da-f805-11e2-9663-5724803005e5','regularExpression','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>expression</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>assertionProperty</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n          <shortName>descriptor.assertionProperty</shortName>\n        </archetypeId>\n        <linkId>e50151db-f805-11e2-9663-5724803005e5</linkId>\n        <name>expression</name>\n        <version>0</version>\n        <details/>\n        <type>java.lang.String</type>\n        <value>[A-Z0-9_]*</value>\n      </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',748,'regularExpression'),(162,0,'e502ff93-f805-11e2-9663-5724803005e5','regularExpression','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>expression</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>assertionProperty</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n          <shortName>descriptor.assertionProperty</shortName>\n        </archetypeId>\n        <linkId>e502ff94-f805-11e2-9663-5724803005e5</linkId>\n        <name>expression</name>\n        <version>0</version>\n        <details/>\n        <type>java.lang.String</type>\n        <value>[A-Z0-9_]*</value>\n      </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',754,'regularExpression'),(163,0,'e504d45c-f805-11e2-9663-5724803005e5','regularExpression','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>expression</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>assertionProperty</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n          <shortName>descriptor.assertionProperty</shortName>\n        </archetypeId>\n        <linkId>e504d45d-f805-11e2-9663-5724803005e5</linkId>\n        <name>expression</name>\n        <version>0</version>\n        <details/>\n        <type>java.lang.String</type>\n        <value>[A-Z]*</value>\n      </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',759,'regularExpression'),(164,0,'e504d45f-f805-11e2-9663-5724803005e5','propercase','',0,NULL,'<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\"/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',760,'propercase'),(165,0,'e504d464-f805-11e2-9663-5724803005e5','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>e504d465-f805-11e2-9663-5724803005e5</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>e504d459-f805-11e2-9663-5724803005e5</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>e504d466-f805-11e2-9663-5724803005e5</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>lookupRelationship.countryState</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',764,'archetypeRange'),(166,0,'e5071e5a-f805-11e2-9663-5724803005e5','regularExpression','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>expression</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>assertionProperty</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n          <shortName>descriptor.assertionProperty</shortName>\n        </archetypeId>\n        <linkId>e5071e5b-f805-11e2-9663-5724803005e5</linkId>\n        <name>expression</name>\n        <version>0</version>\n        <details/>\n        <type>java.lang.String</type>\n        <value>[A-Z0-9_]*</value>\n      </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',766,'regularExpression'),(167,0,'e50a0437-f805-11e2-9663-5724803005e5','lookup.local','',0,'Invalid ISO Code','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>entries</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>e50a0438-f805-11e2-9663-5724803005e5</linkId>\n        <name>entries</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>e5091a34-f805-11e2-9663-5724803005e5</linkId>\n            <name>AED</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>AED</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>e5091a35-f805-11e2-9663-5724803005e5</linkId>\n            <name>AFN</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>AFN</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>e5094146-f805-11e2-9663-5724803005e5</linkId>\n            <name>ALL</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>ALL</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>e5094147-f805-11e2-9663-5724803005e5</linkId>\n            <name>AMD</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>AMD</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>e5094148-f805-11e2-9663-5724803005e5</linkId>\n            <name>ANG</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>ANG</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>e5094149-f805-11e2-9663-5724803005e5</linkId>\n            <name>AOA</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>AOA</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>e509414a-f805-11e2-9663-5724803005e5</linkId>\n            <name>ARS</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>ARS</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>e509414b-f805-11e2-9663-5724803005e5</linkId>\n            <name>AUD</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>AUD</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>e509414c-f805-11e2-9663-5724803005e5</linkId>\n            <name>AWG</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>AWG</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>e509414d-f805-11e2-9663-5724803005e5</linkId>\n            <name>AZN</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>AZN</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>e509414e-f805-11e2-9663-5724803005e5</linkId>\n            <name>BAM</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>BAM</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>e509414f-f805-11e2-9663-5724803005e5</linkId>\n            <name>BBD</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>BBD</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>e5094150-f805-11e2-9663-5724803005e5</linkId>\n            <name>BDT</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>BDT</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>e5094151-f805-11e2-9663-5724803005e5</linkId>\n            <name>BGN</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>BGN</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>e5094152-f805-11e2-9663-5724803005e5</linkId>\n            <name>BHD</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>BHD</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>e5094153-f805-11e2-9663-5724803005e5</linkId>\n            <name>BIF</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>BIF</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>e5094154-f805-11e2-9663-5724803005e5</linkId>\n            <name>BMD</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>BMD</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>e5094155-f805-11e2-9663-5724803005e5</linkId>\n            <name>BND</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>BND</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>e5094156-f805-11e2-9663-5724803005e5</linkId>\n            <name>BOB</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>BOB</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>e5094157-f805-11e2-9663-5724803005e5</linkId>\n            <name>BRL</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>BRL</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>e5094158-f805-11e2-9663-5724803005e5</linkId>\n            <name>BSD</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>BSD</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>e5094159-f805-11e2-9663-5724803005e5</linkId>\n            <name>BTN</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>BTN</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>e509415a-f805-11e2-9663-5724803005e5</linkId>\n            <name>BWP</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>BWP</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>e509415b-f805-11e2-9663-5724803005e5</linkId>\n            <name>BYR</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>BYR</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>e509415c-f805-11e2-9663-5724803005e5</linkId>\n            <name>BZD</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>BZD</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>e509415d-f805-11e2-9663-5724803005e5</linkId>\n            <name>CAD</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>CAD</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>e509415e-f805-11e2-9663-5724803005e5</linkId>\n            <name>CDF</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>CDF</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>e509415f-f805-11e2-9663-5724803005e5</linkId>\n            <name>CHF</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>CHF</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>e5094160-f805-11e2-9663-5724803005e5</linkId>\n            <name>CLP</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>CLP</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>e5094161-f805-11e2-9663-5724803005e5</linkId>\n            <name>CNY</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>CNY</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>e5094162-f805-11e2-9663-5724803005e5</linkId>\n            <name>COP</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>COP</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>e5094163-f805-11e2-9663-5724803005e5</linkId>\n            <name>COU</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>COU</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>e5094164-f805-11e2-9663-5724803005e5</linkId>\n            <name>CRC</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>CRC</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>e5094165-f805-11e2-9663-5724803005e5</linkId>\n            <name>CUP</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>CUP</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>e5094166-f805-11e2-9663-5724803005e5</linkId>\n            <name>CVE</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>CVE</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>e5094167-f805-11e2-9663-5724803005e5</linkId>\n            <name>CZK</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>CZK</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>e5094168-f805-11e2-9663-5724803005e5</linkId>\n            <name>DJF</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>DJF</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>e5094169-f805-11e2-9663-5724803005e5</linkId>\n            <name>DKK</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>DKK</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>e509416a-f805-11e2-9663-5724803005e5</linkId>\n            <name>DOP</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>DOP</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>e509416b-f805-11e2-9663-5724803005e5</linkId>\n            <name>DZD</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>DZD</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>e509416c-f805-11e2-9663-5724803005e5</linkId>\n            <name>EGP</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>EGP</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>e509416d-f805-11e2-9663-5724803005e5</linkId>\n            <name>ERN</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>ERN</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>e509416e-f805-11e2-9663-5724803005e5</linkId>\n            <name>ETB</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>ETB</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>e509416f-f805-11e2-9663-5724803005e5</linkId>\n            <name>EUR</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>EUR</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>e5094170-f805-11e2-9663-5724803005e5</linkId>\n            <name>FJD</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>FJD</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>e5094171-f805-11e2-9663-5724803005e5</linkId>\n            <name>FKP</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>FKP</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>e5094172-f805-11e2-9663-5724803005e5</linkId>\n            <name>GBP</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>GBP</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>e5094173-f805-11e2-9663-5724803005e5</linkId>\n            <name>GEL</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>GEL</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>e5094174-f805-11e2-9663-5724803005e5</linkId>\n            <name>GHS</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>GHS</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>e5094175-f805-11e2-9663-5724803005e5</linkId>\n            <name>GIP</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>GIP</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>e5094176-f805-11e2-9663-5724803005e5</linkId>\n            <name>GMD</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>GMD</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>e5094177-f805-11e2-9663-5724803005e5</linkId>\n            <name>GNF</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>GNF</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>e5094178-f805-11e2-9663-5724803005e5</linkId>\n            <name>GTQ</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>GTQ</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>e5096889-f805-11e2-9663-5724803005e5</linkId>\n            <name>GYD</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>GYD</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>e509688a-f805-11e2-9663-5724803005e5</linkId>\n            <name>HKD</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>HKD</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>e509688b-f805-11e2-9663-5724803005e5</linkId>\n            <name>HNL</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>HNL</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>e509688c-f805-11e2-9663-5724803005e5</linkId>\n            <name>HRK</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>HRK</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>e509688d-f805-11e2-9663-5724803005e5</linkId>\n            <name>HTG</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>HTG</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>e509688e-f805-11e2-9663-5724803005e5</linkId>\n            <name>HUF</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>HUF</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>e509688f-f805-11e2-9663-5724803005e5</linkId>\n            <name>IDR</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>IDR</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>e5096890-f805-11e2-9663-5724803005e5</linkId>\n            <name>ILS</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>ILS</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>e5096891-f805-11e2-9663-5724803005e5</linkId>\n            <name>INR</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>INR</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>e5096892-f805-11e2-9663-5724803005e5</linkId>\n            <name>IQD</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>IQD</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>e5096893-f805-11e2-9663-5724803005e5</linkId>\n            <name>IRR</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>IRR</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>e5096894-f805-11e2-9663-5724803005e5</linkId>\n            <name>ISK</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>ISK</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>e5096895-f805-11e2-9663-5724803005e5</linkId>\n            <name>JMD</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>JMD</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>e5096896-f805-11e2-9663-5724803005e5</linkId>\n            <name>JOD</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>JOD</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>e5096897-f805-11e2-9663-5724803005e5</linkId>\n            <name>JPY</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>JPY</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>e5096898-f805-11e2-9663-5724803005e5</linkId>\n            <name>KES</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>KES</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>e5096899-f805-11e2-9663-5724803005e5</linkId>\n            <name>KGS</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>KGS</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>e509689a-f805-11e2-9663-5724803005e5</linkId>\n            <name>KHR</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>KHR</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>e509689b-f805-11e2-9663-5724803005e5</linkId>\n            <name>KMF</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>KMF</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>e509689c-f805-11e2-9663-5724803005e5</linkId>\n            <name>KPW</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>KPW</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>e509689d-f805-11e2-9663-5724803005e5</linkId>\n            <name>KRW</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>KRW</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>e509689e-f805-11e2-9663-5724803005e5</linkId>\n            <name>KWD</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>KWD</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>e509689f-f805-11e2-9663-5724803005e5</linkId>\n            <name>KYD</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>KYD</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>e50968a0-f805-11e2-9663-5724803005e5</linkId>\n            <name>KZT</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>KZT</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>e50968a1-f805-11e2-9663-5724803005e5</linkId>\n            <name>LAK</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>LAK</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>e50968a2-f805-11e2-9663-5724803005e5</linkId>\n            <name>LBP</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>LBP</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>e50968a3-f805-11e2-9663-5724803005e5</linkId>\n            <name>LKR</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>LKR</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>e50968a4-f805-11e2-9663-5724803005e5</linkId>\n            <name>LRD</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>LRD</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>e50968a5-f805-11e2-9663-5724803005e5</linkId>\n            <name>LSL</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>LSL</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>e50968a6-f805-11e2-9663-5724803005e5</linkId>\n            <name>LTL</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>LTL</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>e50968a7-f805-11e2-9663-5724803005e5</linkId>\n            <name>LVL</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>LVL</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>e50968a8-f805-11e2-9663-5724803005e5</linkId>\n            <name>LYD</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>LYD</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>e5098fb9-f805-11e2-9663-5724803005e5</linkId>\n            <name>MAD</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>MAD</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>e5098fba-f805-11e2-9663-5724803005e5</linkId>\n            <name>MDL</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>MDL</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>e5098fbb-f805-11e2-9663-5724803005e5</linkId>\n            <name>MGA</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>MGA</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>e5098fbc-f805-11e2-9663-5724803005e5</linkId>\n            <name>MKD</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>MKD</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>e5098fbd-f805-11e2-9663-5724803005e5</linkId>\n            <name>MMK</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>MMK</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>e5098fbe-f805-11e2-9663-5724803005e5</linkId>\n            <name>MNT</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>MNT</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>e5098fbf-f805-11e2-9663-5724803005e5</linkId>\n            <name>MOP</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>MOP</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>e5098fc0-f805-11e2-9663-5724803005e5</linkId>\n            <name>MRO</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>MRO</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>e5098fc1-f805-11e2-9663-5724803005e5</linkId>\n            <name>MUR</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>MUR</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>e5098fc2-f805-11e2-9663-5724803005e5</linkId>\n            <name>MVR</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>MVR</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>e5098fc3-f805-11e2-9663-5724803005e5</linkId>\n            <name>MWK</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>MWK</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>e5098fc4-f805-11e2-9663-5724803005e5</linkId>\n            <name>MXN</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>MXN</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>e5098fc5-f805-11e2-9663-5724803005e5</linkId>\n            <name>MXV</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>MXV</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>e5098fc6-f805-11e2-9663-5724803005e5</linkId>\n            <name>MYR</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>MYR</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>e5098fc7-f805-11e2-9663-5724803005e5</linkId>\n            <name>MZN</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>MZN</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>e5098fc8-f805-11e2-9663-5724803005e5</linkId>\n            <name>NAD</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>NAD</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>e5098fc9-f805-11e2-9663-5724803005e5</linkId>\n            <name>NGN</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>NGN</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>e5098fca-f805-11e2-9663-5724803005e5</linkId>\n            <name>NIO</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>NIO</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>e5098fcb-f805-11e2-9663-5724803005e5</linkId>\n            <name>NOK</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>NOK</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>e5098fcc-f805-11e2-9663-5724803005e5</linkId>\n            <name>NPR</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>NPR</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>e5098fcd-f805-11e2-9663-5724803005e5</linkId>\n            <name>NZD</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>NZD</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>e5098fce-f805-11e2-9663-5724803005e5</linkId>\n            <name>OMR</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>OMR</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>e5098fcf-f805-11e2-9663-5724803005e5</linkId>\n            <name>PAB</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>PAB</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>e5098fd0-f805-11e2-9663-5724803005e5</linkId>\n            <name>PEN</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>PEN</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>e5098fd1-f805-11e2-9663-5724803005e5</linkId>\n            <name>PGK</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>PGK</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>e5098fd2-f805-11e2-9663-5724803005e5</linkId>\n            <name>PHP</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>PHP</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>e5098fd3-f805-11e2-9663-5724803005e5</linkId>\n            <name>PKR</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>PKR</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>e5098fd4-f805-11e2-9663-5724803005e5</linkId>\n            <name>PLN</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>PLN</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>e509b6e5-f805-11e2-9663-5724803005e5</linkId>\n            <name>PYG</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>PYG</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>e509b6e6-f805-11e2-9663-5724803005e5</linkId>\n            <name>QAR</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>QAR</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>e509b6e7-f805-11e2-9663-5724803005e5</linkId>\n            <name>RON</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>RON</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>e509b6e8-f805-11e2-9663-5724803005e5</linkId>\n            <name>RSD</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>RSD</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>e509b6e9-f805-11e2-9663-5724803005e5</linkId>\n            <name>RUB</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>RUB</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>e509b6ea-f805-11e2-9663-5724803005e5</linkId>\n            <name>RWF</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>RWF</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>e509b6eb-f805-11e2-9663-5724803005e5</linkId>\n            <name>SAR</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>SAR</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>e509b6ec-f805-11e2-9663-5724803005e5</linkId>\n            <name>SBD</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>SBD</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>e509b6ed-f805-11e2-9663-5724803005e5</linkId>\n            <name>SCR</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>SCR</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>e509b6ee-f805-11e2-9663-5724803005e5</linkId>\n            <name>SDG</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>SDG</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>e509b6ef-f805-11e2-9663-5724803005e5</linkId>\n            <name>SEK</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>SEK</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>e509b6f0-f805-11e2-9663-5724803005e5</linkId>\n            <name>SGD</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>SGD</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>e509b6f1-f805-11e2-9663-5724803005e5</linkId>\n            <name>SHP</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>SHP</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>e509b6f2-f805-11e2-9663-5724803005e5</linkId>\n            <name>SLL</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>SLL</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>e509b6f3-f805-11e2-9663-5724803005e5</linkId>\n            <name>SOS</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>SOS</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>e509b6f4-f805-11e2-9663-5724803005e5</linkId>\n            <name>SRD</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>SRD</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>e509b6f5-f805-11e2-9663-5724803005e5</linkId>\n            <name>SSP</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>SSP</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>e509b6f6-f805-11e2-9663-5724803005e5</linkId>\n            <name>STD</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>STD</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>e509b6f7-f805-11e2-9663-5724803005e5</linkId>\n            <name>SYP</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>SYP</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>e509b6f8-f805-11e2-9663-5724803005e5</linkId>\n            <name>SZL</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>SZL</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>e509b6f9-f805-11e2-9663-5724803005e5</linkId>\n            <name>THB</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>THB</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>e509b6fa-f805-11e2-9663-5724803005e5</linkId>\n            <name>TJS</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>TJS</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>e509b6fb-f805-11e2-9663-5724803005e5</linkId>\n            <name>TMT</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>TMT</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>e509b6fc-f805-11e2-9663-5724803005e5</linkId>\n            <name>TND</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>TND</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>e509de0d-f805-11e2-9663-5724803005e5</linkId>\n            <name>TOP</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>TOP</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>e509de0e-f805-11e2-9663-5724803005e5</linkId>\n            <name>TRY</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>TRY</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>e509de0f-f805-11e2-9663-5724803005e5</linkId>\n            <name>TTD</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>TTD</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>e509de10-f805-11e2-9663-5724803005e5</linkId>\n            <name>TWD</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>TWD</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>e509de11-f805-11e2-9663-5724803005e5</linkId>\n            <name>TZS</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>TZS</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>e509de12-f805-11e2-9663-5724803005e5</linkId>\n            <name>UAH</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>UAH</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>e509de13-f805-11e2-9663-5724803005e5</linkId>\n            <name>UGX</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>UGX</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>e509de14-f805-11e2-9663-5724803005e5</linkId>\n            <name>USD</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>USD</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>e509de15-f805-11e2-9663-5724803005e5</linkId>\n            <name>UYU</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>UYU</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>e509de16-f805-11e2-9663-5724803005e5</linkId>\n            <name>UZS</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>UZS</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>e509de17-f805-11e2-9663-5724803005e5</linkId>\n            <name>VEF</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>VEF</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>e509de18-f805-11e2-9663-5724803005e5</linkId>\n            <name>VND</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>VND</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>e509de19-f805-11e2-9663-5724803005e5</linkId>\n            <name>VUV</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>VUV</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>e509de1a-f805-11e2-9663-5724803005e5</linkId>\n            <name>WST</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>WST</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>e509de1b-f805-11e2-9663-5724803005e5</linkId>\n            <name>XCD</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>XCD</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>e509de1c-f805-11e2-9663-5724803005e5</linkId>\n            <name>XOF</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>XOF</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>e509de1d-f805-11e2-9663-5724803005e5</linkId>\n            <name>XPF</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>XPF</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>e509de1e-f805-11e2-9663-5724803005e5</linkId>\n            <name>YER</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>YER</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>e509de1f-f805-11e2-9663-5724803005e5</linkId>\n            <name>ZAR</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>ZAR</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>e509de20-f805-11e2-9663-5724803005e5</linkId>\n            <name>ZMK</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>ZMK</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>e509de21-f805-11e2-9663-5724803005e5</linkId>\n            <name>ZWL</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>ZWL</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',775,'lookup.local'),(168,0,'e50a2b4d-f805-11e2-9663-5724803005e5','lookup.local','',0,'Invalid Rounding Mode','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>entries</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>e50a2b4e-f805-11e2-9663-5724803005e5</linkId>\n        <name>entries</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>e50a0432-f805-11e2-9663-5724803005e5</linkId>\n            <name>HALF_UP</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>Half Up</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>e50a0433-f805-11e2-9663-5724803005e5</linkId>\n            <name>HALF_DOWN</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>Half Down</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>e50a0434-f805-11e2-9663-5724803005e5</linkId>\n            <name>HALF_EVEN</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>Half Even</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',779,'lookup.local'),(169,0,'e50f5b7c-f805-11e2-9663-5724803005e5','regularExpression','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>expression</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>assertionProperty</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n          <shortName>descriptor.assertionProperty</shortName>\n        </archetypeId>\n        <linkId>e50f5b7d-f805-11e2-9663-5724803005e5</linkId>\n        <name>expression</name>\n        <version>0</version>\n        <details/>\n        <type>java.lang.String</type>\n        <value>[A-Z0-9_]*</value>\n      </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',783,'regularExpression'),(170,0,'e50f5b83-f805-11e2-9663-5724803005e5','lookup.local','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>entries</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>e50f5b84-f805-11e2-9663-5724803005e5</linkId>\n        <name>entries</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>e50f3462-f805-11e2-9663-5724803005e5</linkId>\n            <name>DAYS</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>days</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>e50f3463-f805-11e2-9663-5724803005e5</linkId>\n            <name>WEEKS</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>weeks</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>e50f3464-f805-11e2-9663-5724803005e5</linkId>\n            <name>MONTHS</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>months</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',788,'lookup.local'),(171,0,'e50f5b86-f805-11e2-9663-5724803005e5','lookup.local','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>entries</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>e50f5b87-f805-11e2-9663-5724803005e5</linkId>\n        <name>entries</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>e50f3465-f805-11e2-9663-5724803005e5</linkId>\n            <name>FIXED</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>Fixed</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>e50f3466-f805-11e2-9663-5724803005e5</linkId>\n            <name>PERCENTAGE</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>Percentage</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',789,'lookup.local'),(172,0,'e50f5b8e-f805-11e2-9663-5724803005e5','lookup.local','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>entries</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>e50f5b8f-f805-11e2-9663-5724803005e5</linkId>\n        <name>entries</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>e50f3467-f805-11e2-9663-5724803005e5</linkId>\n            <name>FIXED</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>Fixed</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>e50f3468-f805-11e2-9663-5724803005e5</linkId>\n            <name>PERCENTAGE</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>Percentage</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',795,'lookup.local'),(173,0,'e50f5b9a-f805-11e2-9663-5724803005e5','archetypeRange','',0,NULL,'<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>e50f5b9b-f805-11e2-9663-5724803005e5</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>e50f3469-f805-11e2-9663-5724803005e5</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>e50f5b9c-f805-11e2-9663-5724803005e5</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>lookupRelationship.customerAccountAlert</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',805,'archetypeRange'),(174,0,'e514d9e3-f805-11e2-9663-5724803005e5','regularExpression','',0,NULL,'<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>expression</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>assertionProperty</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n          <shortName>descriptor.assertionProperty</shortName>\n        </archetypeId>\n        <linkId>e514d9e4-f805-11e2-9663-5724803005e5</linkId>\n        <name>expression</name>\n        <version>0</version>\n        <details/>\n        <type>java.lang.String</type>\n        <value>[A-Z0-9_]*</value>\n      </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',807,'regularExpression'),(175,0,'e514d9e8-f805-11e2-9663-5724803005e5','lookup.local','',0,NULL,'<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>entries</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>e514d9e9-f805-11e2-9663-5724803005e5</linkId>\n        <name>entries</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>e514b2ce-f805-11e2-9663-5724803005e5</linkId>\n            <name>HIGH</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>High</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>e514b2cf-f805-11e2-9663-5724803005e5</linkId>\n            <name>MEDIUM</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>Medium</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>e514b2d0-f805-11e2-9663-5724803005e5</linkId>\n            <name>LOW</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>Low</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',810,'lookup.local'),(176,0,'e5177200-f805-11e2-9663-5724803005e5','regularExpression','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>expression</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>assertionProperty</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n          <shortName>descriptor.assertionProperty</shortName>\n        </archetypeId>\n        <linkId>e5177201-f805-11e2-9663-5724803005e5</linkId>\n        <name>expression</name>\n        <version>0</version>\n        <details/>\n        <type>java.lang.String</type>\n        <value>[A-Z0-9_]*</value>\n      </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',815,'regularExpression'),(177,0,'e51994e9-f805-11e2-9663-5724803005e5','regularExpression','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>expression</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>assertionProperty</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n          <shortName>descriptor.assertionProperty</shortName>\n        </archetypeId>\n        <linkId>e51994ea-f805-11e2-9663-5724803005e5</linkId>\n        <name>expression</name>\n        <version>0</version>\n        <details/>\n        <type>java.lang.String</type>\n        <value>[A-Z0-9_]*</value>\n      </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',821,'regularExpression'),(178,0,'e51b69b2-f805-11e2-9663-5724803005e5','regularExpression','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>expression</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>assertionProperty</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n          <shortName>descriptor.assertionProperty</shortName>\n        </archetypeId>\n        <linkId>e51b69b3-f805-11e2-9663-5724803005e5</linkId>\n        <name>expression</name>\n        <version>0</version>\n        <details/>\n        <type>java.lang.String</type>\n        <value>[A-Z0-9_]*</value>\n      </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',827,'regularExpression'),(179,0,'e51d658a-f805-11e2-9663-5724803005e5','regularExpression','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>expression</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>assertionProperty</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n          <shortName>descriptor.assertionProperty</shortName>\n        </archetypeId>\n        <linkId>e51d658b-f805-11e2-9663-5724803005e5</linkId>\n        <name>expression</name>\n        <version>0</version>\n        <details/>\n        <type>java.lang.String</type>\n        <value>[A-Z0-9_]*</value>\n      </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',832,'regularExpression'),(180,0,'e51f1343-f805-11e2-9663-5724803005e5','regularExpression','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>expression</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>assertionProperty</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n          <shortName>descriptor.assertionProperty</shortName>\n        </archetypeId>\n        <linkId>e51f1344-f805-11e2-9663-5724803005e5</linkId>\n        <name>expression</name>\n        <version>0</version>\n        <details/>\n        <type>java.lang.String</type>\n        <value>[A-Z0-9_]*</value>\n      </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',838,'regularExpression'),(181,0,'e520e80c-f805-11e2-9663-5724803005e5','regularExpression','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>expression</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>assertionProperty</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n          <shortName>descriptor.assertionProperty</shortName>\n        </archetypeId>\n        <linkId>e520e80d-f805-11e2-9663-5724803005e5</linkId>\n        <name>expression</name>\n        <version>0</version>\n        <details/>\n        <type>java.lang.String</type>\n        <value>[A-Z0-9_]*</value>\n      </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',844,'regularExpression'),(182,0,'e522bce0-f805-11e2-9663-5724803005e5','lookup.local','',0,NULL,'<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>entries</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>e522bce1-f805-11e2-9663-5724803005e5</linkId>\n        <name>entries</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>e522bcd4-f805-11e2-9663-5724803005e5</linkId>\n            <name>DAYS</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>days</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>e522bcd5-f805-11e2-9663-5724803005e5</linkId>\n            <name>WEEKS</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>weeks</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>e522bcd6-f805-11e2-9663-5724803005e5</linkId>\n            <name>MONTHS</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>months</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>e522bcd7-f805-11e2-9663-5724803005e5</linkId>\n            <name>YEARS</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>years</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',857,'lookup.local'),(183,0,'e52506da-f805-11e2-9663-5724803005e5','regularExpression','',0,NULL,'<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>expression</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>assertionProperty</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n          <shortName>descriptor.assertionProperty</shortName>\n        </archetypeId>\n        <linkId>e52506db-f805-11e2-9663-5724803005e5</linkId>\n        <name>expression</name>\n        <version>0</version>\n        <details/>\n        <type>java.lang.String</type>\n        <value>[A-Z0-9_]*</value>\n      </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',863,'regularExpression'),(184,0,'e52506e1-f805-11e2-9663-5724803005e5','archetypeRange','',0,NULL,'<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>e52506e2-f805-11e2-9663-5724803005e5</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>e52506d7-f805-11e2-9663-5724803005e5</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>e52506e3-f805-11e2-9663-5724803005e5</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>lookupRelationship.durationformats</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',868,'archetypeRange'),(185,0,'e526dba7-f805-11e2-9663-5724803005e5','regularExpression','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>expression</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>assertionProperty</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n          <shortName>descriptor.assertionProperty</shortName>\n        </archetypeId>\n        <linkId>e526dba8-f805-11e2-9663-5724803005e5</linkId>\n        <name>expression</name>\n        <version>0</version>\n        <details/>\n        <type>java.lang.String</type>\n        <value>[a-zA-Z0-9_@]*</value>\n      </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',870,'regularExpression'),(186,0,'e52925a3-f805-11e2-9663-5724803005e5','regularExpression','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>expression</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>assertionProperty</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n          <shortName>descriptor.assertionProperty</shortName>\n        </archetypeId>\n        <linkId>e52925a4-f805-11e2-9663-5724803005e5</linkId>\n        <name>expression</name>\n        <version>0</version>\n        <details/>\n        <type>java.lang.String</type>\n        <value>[A-Z0-9_]*</value>\n      </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',876,'regularExpression'),(187,0,'e52925a8-f805-11e2-9663-5724803005e5','lookup.local','',0,NULL,'<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>entries</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>e52925a9-f805-11e2-9663-5724803005e5</linkId>\n        <name>entries</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>e528fe8e-f805-11e2-9663-5724803005e5</linkId>\n            <name>HIGH</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>High</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>e529259f-f805-11e2-9663-5724803005e5</linkId>\n            <name>MEDIUM</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>Medium</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>e52925a0-f805-11e2-9663-5724803005e5</linkId>\n            <name>LOW</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>Low</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',879,'lookup.local'),(188,0,'e52b4890-f805-11e2-9663-5724803005e5','regularExpression','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>expression</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>assertionProperty</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n          <shortName>descriptor.assertionProperty</shortName>\n        </archetypeId>\n        <linkId>e52b4891-f805-11e2-9663-5724803005e5</linkId>\n        <name>expression</name>\n        <version>0</version>\n        <details/>\n        <type>java.lang.String</type>\n        <value>[A-Z0-9_]*</value>\n      </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',884,'regularExpression'),(189,0,'e52b4893-f805-11e2-9663-5724803005e5','propercase','',0,NULL,'<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\"/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',885,'propercase'),(190,0,'e52d1d5a-f805-11e2-9663-5724803005e5','regularExpression','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>expression</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>assertionProperty</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n          <shortName>descriptor.assertionProperty</shortName>\n        </archetypeId>\n        <linkId>e52d1d5b-f805-11e2-9663-5724803005e5</linkId>\n        <name>expression</name>\n        <version>0</version>\n        <details/>\n        <type>java.lang.String</type>\n        <value>[A-Z0-9_]*</value>\n      </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',890,'regularExpression'),(191,0,'e52ea402-f805-11e2-9663-5724803005e5','regularExpression','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>expression</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>assertionProperty</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n          <shortName>descriptor.assertionProperty</shortName>\n        </archetypeId>\n        <linkId>e52ea403-f805-11e2-9663-5724803005e5</linkId>\n        <name>expression</name>\n        <version>0</version>\n        <details/>\n        <type>java.lang.String</type>\n        <value>[A-Z0-9_]*</value>\n      </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',895,'regularExpression'),(192,0,'e5302aaa-f805-11e2-9663-5724803005e5','regularExpression','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>expression</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>assertionProperty</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n          <shortName>descriptor.assertionProperty</shortName>\n        </archetypeId>\n        <linkId>e5302aab-f805-11e2-9663-5724803005e5</linkId>\n        <name>expression</name>\n        <version>0</version>\n        <details/>\n        <type>java.lang.String</type>\n        <value>[A-Z0-9_]*</value>\n      </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',900,'regularExpression'),(193,0,'e531d862-f805-11e2-9663-5724803005e5','regularExpression','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>expression</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>assertionProperty</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n          <shortName>descriptor.assertionProperty</shortName>\n        </archetypeId>\n        <linkId>e531d863-f805-11e2-9663-5724803005e5</linkId>\n        <name>expression</name>\n        <version>0</version>\n        <details/>\n        <type>java.lang.String</type>\n        <value>[A-Z0-9_]*</value>\n      </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',905,'regularExpression'),(194,0,'e5350cba-f805-11e2-9663-5724803005e5','regularExpression','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>expression</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>assertionProperty</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n          <shortName>descriptor.assertionProperty</shortName>\n        </archetypeId>\n        <linkId>e5350cbb-f805-11e2-9663-5724803005e5</linkId>\n        <name>expression</name>\n        <version>0</version>\n        <details/>\n        <type>java.lang.String</type>\n        <value>[A-Z0-9_]*</value>\n      </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',910,'regularExpression'),(195,0,'e536e084-f805-11e2-9663-5724803005e5','regularExpression','',0,'Invalid code','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>expression</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>assertionProperty</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n          <shortName>descriptor.assertionProperty</shortName>\n        </archetypeId>\n        <linkId>e536e085-f805-11e2-9663-5724803005e5</linkId>\n        <name>expression</name>\n        <version>0</version>\n        <details/>\n        <type>java.lang.String</type>\n        <value>[A-Z0-9_]*</value>\n      </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',916,'regularExpression'),(196,0,'e5370797-f805-11e2-9663-5724803005e5','propercase','',0,NULL,'<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\"/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',917,'propercase'),(197,0,'e537079a-f805-11e2-9663-5724803005e5','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>e537079b-f805-11e2-9663-5724803005e5</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>e536e081-f805-11e2-9663-5724803005e5</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>e537079c-f805-11e2-9663-5724803005e5</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>lookupRelationship.speciesBreed</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',919,'archetypeRange'),(198,0,'e5395195-f805-11e2-9663-5724803005e5','regularExpression','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>expression</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>assertionProperty</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n          <shortName>descriptor.assertionProperty</shortName>\n        </archetypeId>\n        <linkId>e5395196-f805-11e2-9663-5724803005e5</linkId>\n        <name>expression</name>\n        <version>0</version>\n        <details/>\n        <type>java.lang.String</type>\n        <value>[A-Z]*</value>\n      </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',924,'regularExpression'),(199,0,'e5395198-f805-11e2-9663-5724803005e5','propercase','',0,NULL,'<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\"/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',925,'propercase'),(200,0,'e539519b-f805-11e2-9663-5724803005e5','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>e539519c-f805-11e2-9663-5724803005e5</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>e5395191-f805-11e2-9663-5724803005e5</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>e539519d-f805-11e2-9663-5724803005e5</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>lookupRelationship.stateSuburb</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',927,'archetypeRange'),(201,0,'e539519f-f805-11e2-9663-5724803005e5','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>e53951a0-f805-11e2-9663-5724803005e5</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>e5395192-f805-11e2-9663-5724803005e5</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>e53951a1-f805-11e2-9663-5724803005e5</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>lookupRelationship.countryState</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',928,'archetypeRange'),(202,0,'e53c37d8-f805-11e2-9663-5724803005e5','regularExpression','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>expression</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>assertionProperty</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n          <shortName>descriptor.assertionProperty</shortName>\n        </archetypeId>\n        <linkId>e53c37d9-f805-11e2-9663-5724803005e5</linkId>\n        <name>expression</name>\n        <version>0</version>\n        <details/>\n        <type>java.lang.String</type>\n        <value>[A-Z0-9_]*</value>\n      </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',932,'regularExpression'),(203,0,'e53c37db-f805-11e2-9663-5724803005e5','propercase','',0,NULL,'<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\"/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',933,'propercase'),(204,0,'e53c37df-f805-11e2-9663-5724803005e5','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>e53c37e0-f805-11e2-9663-5724803005e5</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>e53c10c5-f805-11e2-9663-5724803005e5</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>e53c37e1-f805-11e2-9663-5724803005e5</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>lookupRelationship.stateSuburb</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',936,'archetypeRange'),(205,0,'e53ea8ea-f805-11e2-9663-5724803005e5','regularExpression','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>expression</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>assertionProperty</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n          <shortName>descriptor.assertionProperty</shortName>\n        </archetypeId>\n        <linkId>e53ea8eb-f805-11e2-9663-5724803005e5</linkId>\n        <name>expression</name>\n        <version>0</version>\n        <details/>\n        <type>java.lang.String</type>\n        <value>[A-Z0-9_]*</value>\n      </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',940,'regularExpression'),(206,0,'e53ea8f0-f805-11e2-9663-5724803005e5','lookup.local','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>entries</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>e53ea8f1-f805-11e2-9663-5724803005e5</linkId>\n        <name>entries</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>e53e81d5-f805-11e2-9663-5724803005e5</linkId>\n            <name>DAYS</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>days</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>e53e81d6-f805-11e2-9663-5724803005e5</linkId>\n            <name>WEEKS</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>weeks</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>e53e81d7-f805-11e2-9663-5724803005e5</linkId>\n            <name>MONTHS</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>months</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',944,'lookup.local'),(207,0,'e540a4c6-f805-11e2-9663-5724803005e5','regularExpression','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>expression</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>assertionProperty</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n          <shortName>descriptor.assertionProperty</shortName>\n        </archetypeId>\n        <linkId>e540a4c7-f805-11e2-9663-5724803005e5</linkId>\n        <name>expression</name>\n        <version>0</version>\n        <details/>\n        <type>java.lang.String</type>\n        <value>[A-Z0-9_]*</value>\n      </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',947,'regularExpression'),(208,0,'e5425282-f805-11e2-9663-5724803005e5','regularExpression','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>expression</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>assertionProperty</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n          <shortName>descriptor.assertionProperty</shortName>\n        </archetypeId>\n        <linkId>e5425283-f805-11e2-9663-5724803005e5</linkId>\n        <name>expression</name>\n        <version>0</version>\n        <details/>\n        <type>java.lang.String</type>\n        <value>[A-Z0-9_]*</value>\n      </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',952,'regularExpression'),(209,0,'e5425289-f805-11e2-9663-5724803005e5','lookup.local','',0,'Invalid tax scheme','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>entries</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>e542528a-f805-11e2-9663-5724803005e5</linkId>\n        <name>entries</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>e5422b6c-f805-11e2-9663-5724803005e5</linkId>\n            <name>GST</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>Goods and services tax</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>e5422b6d-f805-11e2-9663-5724803005e5</linkId>\n            <name>VAT</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>Value added tax</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',957,'lookup.local'),(210,0,'e542528c-f805-11e2-9663-5724803005e5','lookup.local','',0,'Invalid tax category','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>entries</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>e542528d-f805-11e2-9663-5724803005e5</linkId>\n        <name>entries</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>e542527e-f805-11e2-9663-5724803005e5</linkId>\n            <name>S</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>Standard rated</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>e542527f-f805-11e2-9663-5724803005e5</linkId>\n            <name>Z</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>Zero rated goods</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',958,'lookup.local'),(211,0,'e545d518-f805-11e2-9663-5724803005e5','regularExpression','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>expression</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>assertionProperty</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n          <shortName>descriptor.assertionProperty</shortName>\n        </archetypeId>\n        <linkId>e545d519-f805-11e2-9663-5724803005e5</linkId>\n        <name>expression</name>\n        <version>0</version>\n        <details/>\n        <type>java.lang.String</type>\n        <value>[A-Z0-9_]*</value>\n      </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',960,'regularExpression'),(212,0,'e545d51d-f805-11e2-9663-5724803005e5','lookup.local','',0,NULL,'<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>entries</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>e545d51e-f805-11e2-9663-5724803005e5</linkId>\n        <name>entries</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>e545adef-f805-11e2-9663-5724803005e5</linkId>\n            <name>AM</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>ampoule</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>e545adf0-f805-11e2-9663-5724803005e5</linkId>\n            <name>BG</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>bag</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>e545adf1-f805-11e2-9663-5724803005e5</linkId>\n            <name>BO</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>bottle</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>e545adf2-f805-11e2-9663-5724803005e5</linkId>\n            <name>BX</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>box</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>e545adf3-f805-11e2-9663-5724803005e5</linkId>\n            <name>AV</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>capsule</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>e545adf4-f805-11e2-9663-5724803005e5</linkId>\n            <name>CS</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>case</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>e545adf5-f805-11e2-9663-5724803005e5</linkId>\n            <name>CT</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>carton</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>e545adf6-f805-11e2-9663-5724803005e5</linkId>\n            <name>CR</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>crate</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>e545adf7-f805-11e2-9663-5724803005e5</linkId>\n            <name>EA</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>each</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>e545adf8-f805-11e2-9663-5724803005e5</linkId>\n            <name>GRM</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>gram</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>e545adf9-f805-11e2-9663-5724803005e5</linkId>\n            <name>HUR</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>hour</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>e545adfa-f805-11e2-9663-5724803005e5</linkId>\n            <name>KGM</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>kilogram</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>e545adfb-f805-11e2-9663-5724803005e5</linkId>\n            <name>LTR</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>litre</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>e545adfc-f805-11e2-9663-5724803005e5</linkId>\n            <name>MLT</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>millilitre</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>e545adfd-f805-11e2-9663-5724803005e5</linkId>\n            <name>MIN</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>minute</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>e545adfe-f805-11e2-9663-5724803005e5</linkId>\n            <name>PK</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>package</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>e545adff-f805-11e2-9663-5724803005e5</linkId>\n            <name>PA</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>packet</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>e545ae00-f805-11e2-9663-5724803005e5</linkId>\n            <name>LBR</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>pound</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>e545ae01-f805-11e2-9663-5724803005e5</linkId>\n            <name>RO</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>roll</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>e545ae02-f805-11e2-9663-5724803005e5</linkId>\n            <name>U2</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>tablet</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>e545ae03-f805-11e2-9663-5724803005e5</linkId>\n            <name>U1</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>treatment</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>e545ae04-f805-11e2-9663-5724803005e5</linkId>\n            <name>TU</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>tube</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>e545ae05-f805-11e2-9663-5724803005e5</linkId>\n            <name>VI</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>vial</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',963,'lookup.local'),(213,0,'e5489444-f805-11e2-9663-5724803005e5','regularExpression','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>expression</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>assertionProperty</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n          <shortName>descriptor.assertionProperty</shortName>\n        </archetypeId>\n        <linkId>e5489445-f805-11e2-9663-5724803005e5</linkId>\n        <name>expression</name>\n        <version>0</version>\n        <details/>\n        <type>java.lang.String</type>\n        <value>[A-Z0-9_]*</value>\n      </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',967,'regularExpression'),(214,0,'e54a41fd-f805-11e2-9663-5724803005e5','regularExpression','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>expression</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>assertionProperty</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n          <shortName>descriptor.assertionProperty</shortName>\n        </archetypeId>\n        <linkId>e54a41fe-f805-11e2-9663-5724803005e5</linkId>\n        <name>expression</name>\n        <version>0</version>\n        <details/>\n        <type>java.lang.String</type>\n        <value>[A-Z0-9_]*</value>\n      </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',973,'regularExpression'),(215,0,'e54bc8a5-f805-11e2-9663-5724803005e5','regularExpression','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>expression</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>assertionProperty</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n          <shortName>descriptor.assertionProperty</shortName>\n        </archetypeId>\n        <linkId>e54bc8a6-f805-11e2-9663-5724803005e5</linkId>\n        <name>expression</name>\n        <version>0</version>\n        <details/>\n        <type>java.lang.String</type>\n        <value>[A-Z0-9_]*</value>\n      </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',978,'regularExpression'),(216,0,'e54d4f4f-f805-11e2-9663-5724803005e5','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>e54d4f50-f805-11e2-9663-5724803005e5</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>e54d4f4b-f805-11e2-9663-5724803005e5</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>e54d4f51-f805-11e2-9663-5724803005e5</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>lookup.country</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',983,'archetypeRange'),(217,0,'e54d4f53-f805-11e2-9663-5724803005e5','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>e54d4f54-f805-11e2-9663-5724803005e5</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>e54d4f4c-f805-11e2-9663-5724803005e5</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>e54d4f55-f805-11e2-9663-5724803005e5</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>lookup.state</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',984,'archetypeRange'),(218,0,'e54f241b-f805-11e2-9663-5724803005e5','archetypeRange','',0,NULL,'<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>e54f241c-f805-11e2-9663-5724803005e5</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>e54f2417-f805-11e2-9663-5724803005e5</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>e54f241d-f805-11e2-9663-5724803005e5</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>lookup.customerAccountType</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',986,'archetypeRange'),(219,0,'e54f241f-f805-11e2-9663-5724803005e5','archetypeRange','',0,NULL,'<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>e54f2420-f805-11e2-9663-5724803005e5</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>e54f2418-f805-11e2-9663-5724803005e5</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>e54f2421-f805-11e2-9663-5724803005e5</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>lookup.customerAlertType</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',987,'archetypeRange'),(220,0,'e5511ff7-f805-11e2-9663-5724803005e5','archetypeRange','',0,NULL,'<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>e5511ff8-f805-11e2-9663-5724803005e5</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>e5511ff3-f805-11e2-9663-5724803005e5</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>e5511ff9-f805-11e2-9663-5724803005e5</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>lookup.durationformats</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',989,'archetypeRange'),(221,0,'e5511ffb-f805-11e2-9663-5724803005e5','archetypeRange','',0,NULL,'<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>e5511ffc-f805-11e2-9663-5724803005e5</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>e5511ff4-f805-11e2-9663-5724803005e5</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>e5511ffd-f805-11e2-9663-5724803005e5</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>lookup.durationformat</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',990,'archetypeRange'),(222,0,'e552f4c3-f805-11e2-9663-5724803005e5','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>e552f4c4-f805-11e2-9663-5724803005e5</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>e552f4bf-f805-11e2-9663-5724803005e5</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>e552f4c5-f805-11e2-9663-5724803005e5</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>lookup.species</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',992,'archetypeRange'),(223,0,'e552f4c7-f805-11e2-9663-5724803005e5','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>e552f4c8-f805-11e2-9663-5724803005e5</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>e552f4c0-f805-11e2-9663-5724803005e5</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>e552f4c9-f805-11e2-9663-5724803005e5</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>lookup.breed</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',993,'archetypeRange'),(224,0,'e554c98f-f805-11e2-9663-5724803005e5','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>e554c990-f805-11e2-9663-5724803005e5</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>e554c98b-f805-11e2-9663-5724803005e5</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>e554c991-f805-11e2-9663-5724803005e5</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>lookup.state</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',995,'archetypeRange'),(225,0,'e554c993-f805-11e2-9663-5724803005e5','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>e554c994-f805-11e2-9663-5724803005e5</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>e554c98c-f805-11e2-9663-5724803005e5</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>e554c995-f805-11e2-9663-5724803005e5</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>lookup.suburb</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',996,'archetypeRange'),(226,0,'e5569e5b-f805-11e2-9663-5724803005e5','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>e5569e5c-f805-11e2-9663-5724803005e5</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>e5569e57-f805-11e2-9663-5724803005e5</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>e5569e5d-f805-11e2-9663-5724803005e5</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>lookup.uomGroup</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',998,'archetypeRange'),(227,0,'e5569e5f-f805-11e2-9663-5724803005e5','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>e5569e60-f805-11e2-9663-5724803005e5</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>e5569e58-f805-11e2-9663-5724803005e5</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>e5569e61-f805-11e2-9663-5724803005e5</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>lookup.uom</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',999,'archetypeRange'),(228,0,'e55abd2f-f805-11e2-9663-5724803005e5','propercase','',0,NULL,'<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\"/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1011,'propercase'),(229,0,'e55abd36-f805-11e2-9663-5724803005e5','lookup.local','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>entries</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>e55abd37-f805-11e2-9663-5724803005e5</linkId>\n        <name>entries</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>e55a960e-f805-11e2-9663-5724803005e5</linkId>\n            <name>DAYS</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>days</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>e55a960f-f805-11e2-9663-5724803005e5</linkId>\n            <name>WEEKS</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>weeks</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>e55a9610-f805-11e2-9663-5724803005e5</linkId>\n            <name>MONTHS</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>months</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>e55a9611-f805-11e2-9663-5724803005e5</linkId>\n            <name>YEARS</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>years</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1017,'lookup.local'),(230,0,'e55abd3a-f805-11e2-9663-5724803005e5','lookup.local','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>entries</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>e55abd3b-f805-11e2-9663-5724803005e5</linkId>\n        <name>entries</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>e55a9612-f805-11e2-9663-5724803005e5</linkId>\n            <name>DAYS</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>days</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>e55a9613-f805-11e2-9663-5724803005e5</linkId>\n            <name>WEEKS</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>weeks</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>e55a9614-f805-11e2-9663-5724803005e5</linkId>\n            <name>MONTHS</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>months</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>e55a9615-f805-11e2-9663-5724803005e5</linkId>\n            <name>YEARS</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>years</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1019,'lookup.local'),(231,0,'e55abd3e-f805-11e2-9663-5724803005e5','lookup.local','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>entries</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>e55abd3f-f805-11e2-9663-5724803005e5</linkId>\n        <name>entries</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>e55a9616-f805-11e2-9663-5724803005e5</linkId>\n            <name>DAYS</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>days</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>e55a9617-f805-11e2-9663-5724803005e5</linkId>\n            <name>WEEKS</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>weeks</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>e55a9618-f805-11e2-9663-5724803005e5</linkId>\n            <name>MONTHS</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>months</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>e55a9619-f805-11e2-9663-5724803005e5</linkId>\n            <name>YEARS</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>years</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1021,'lookup.local'),(232,0,'e55ae351-f805-11e2-9663-5724803005e5','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>e55ae352-f805-11e2-9663-5724803005e5</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>e55abd2a-f805-11e2-9663-5724803005e5</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>e55ae353-f805-11e2-9663-5724803005e5</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>entityRelationship.reminderTypeTemplate</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1022,'archetypeRange'),(233,0,'e55ae355-f805-11e2-9663-5724803005e5','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>e55ae356-f805-11e2-9663-5724803005e5</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>e55abd2b-f805-11e2-9663-5724803005e5</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>e55ae357-f805-11e2-9663-5724803005e5</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>lookup.species</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1023,'archetypeRange'),(234,0,'e55ae359-f805-11e2-9663-5724803005e5','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>e55ae35a-f805-11e2-9663-5724803005e5</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>e55abd2c-f805-11e2-9663-5724803005e5</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>e55ae35b-f805-11e2-9663-5724803005e5</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>lookup.reminderGroup</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1024,'archetypeRange'),(235,0,'e55f5035-f805-11e2-9663-5724803005e5','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>e55f5036-f805-11e2-9663-5724803005e5</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>e55f291d-f805-11e2-9663-5724803005e5</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>e55f5037-f805-11e2-9663-5724803005e5</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>party.organisationLocation</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1030,'archetypeRange'),(236,0,'e55f5039-f805-11e2-9663-5724803005e5','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>e55f503a-f805-11e2-9663-5724803005e5</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>e55f291e-f805-11e2-9663-5724803005e5</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>e55f503b-f805-11e2-9663-5724803005e5</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>party.organisationDeposit</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1031,'archetypeRange'),(237,0,'e5617324-f805-11e2-9663-5724803005e5','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>e5617325-f805-11e2-9663-5724803005e5</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>e561731d-f805-11e2-9663-5724803005e5</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>e5617326-f805-11e2-9663-5724803005e5</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>party.organisationLocation</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1036,'archetypeRange'),(238,0,'e5617328-f805-11e2-9663-5724803005e5','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>e5617329-f805-11e2-9663-5724803005e5</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>e561731e-f805-11e2-9663-5724803005e5</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>e561732a-f805-11e2-9663-5724803005e5</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>party.organisationOTC</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1037,'archetypeRange'),(239,0,'e5640b44-f805-11e2-9663-5724803005e5','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>e5640b45-f805-11e2-9663-5724803005e5</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>e563e42c-f805-11e2-9663-5724803005e5</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>e5640b46-f805-11e2-9663-5724803005e5</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>party.organisationLocation</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1043,'archetypeRange'),(240,0,'e5640b48-f805-11e2-9663-5724803005e5','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>e5640b49-f805-11e2-9663-5724803005e5</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>e563e42d-f805-11e2-9663-5724803005e5</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>e5640b4a-f805-11e2-9663-5724803005e5</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>party.organisationStockLocation</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1044,'archetypeRange'),(241,0,'e566a364-f805-11e2-9663-5724803005e5','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>e566a365-f805-11e2-9663-5724803005e5</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>e5667c4c-f805-11e2-9663-5724803005e5</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>e566a366-f805-11e2-9663-5724803005e5</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>party.organisationLocation</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1050,'archetypeRange'),(242,0,'e566a368-f805-11e2-9663-5724803005e5','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>e566a369-f805-11e2-9663-5724803005e5</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>e5667c4d-f805-11e2-9663-5724803005e5</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>e566a36a-f805-11e2-9663-5724803005e5</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>party.organisationTill</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1051,'archetypeRange'),(243,0,'e568c654-f805-11e2-9663-5724803005e5','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>e568c655-f805-11e2-9663-5724803005e5</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>e568c64c-f805-11e2-9663-5724803005e5</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>e568c656-f805-11e2-9663-5724803005e5</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>party.organisationLocation</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1057,'archetypeRange'),(244,0,'e568c658-f805-11e2-9663-5724803005e5','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>e568c659-f805-11e2-9663-5724803005e5</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>e568c64d-f805-11e2-9663-5724803005e5</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>e568c65a-f805-11e2-9663-5724803005e5</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>entity.organisationScheduleView</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1058,'archetypeRange'),(245,0,'e56b1054-f805-11e2-9663-5724803005e5','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>e56b1055-f805-11e2-9663-5724803005e5</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>e56b104c-f805-11e2-9663-5724803005e5</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>e56b1056-f805-11e2-9663-5724803005e5</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>party.organisationLocation</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1064,'archetypeRange'),(246,0,'e56b1058-f805-11e2-9663-5724803005e5','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>e56b1059-f805-11e2-9663-5724803005e5</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>e56b104d-f805-11e2-9663-5724803005e5</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>e56b105a-f805-11e2-9663-5724803005e5</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>entity.organisationWorkListView</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1065,'archetypeRange'),(247,0,'e56d5a54-f805-11e2-9663-5724803005e5','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>e56d5a55-f805-11e2-9663-5724803005e5</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>e56d333c-f805-11e2-9663-5724803005e5</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>e56d5a56-f805-11e2-9663-5724803005e5</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>party.organisationPractice</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1071,'archetypeRange'),(248,0,'e56d5a58-f805-11e2-9663-5724803005e5','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>e56d5a59-f805-11e2-9663-5724803005e5</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>e56d333d-f805-11e2-9663-5724803005e5</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>e56d5a5a-f805-11e2-9663-5724803005e5</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>party.organisationLocation</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1072,'archetypeRange'),(249,0,'e56f7d49-f805-11e2-9663-5724803005e5','lookup.local','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>entries</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>e56f7d4a-f805-11e2-9663-5724803005e5</linkId>\n        <name>entries</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>e56f7d3c-f805-11e2-9663-5724803005e5</linkId>\n            <name>DAYS</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>days</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>e56f7d3d-f805-11e2-9663-5724803005e5</linkId>\n            <name>WEEKS</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>weeks</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>e56f7d3e-f805-11e2-9663-5724803005e5</linkId>\n            <name>MONTHS</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>months</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>e56f7d3f-f805-11e2-9663-5724803005e5</linkId>\n            <name>YEARS</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>years</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1079,'lookup.local'),(250,0,'e56f7d4d-f805-11e2-9663-5724803005e5','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>e56f7d4e-f805-11e2-9663-5724803005e5</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>e56f7d40-f805-11e2-9663-5724803005e5</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>e56f7d4f-f805-11e2-9663-5724803005e5</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>entity.reminderType</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1081,'archetypeRange'),(251,0,'e56f7d51-f805-11e2-9663-5724803005e5','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>e56f7d52-f805-11e2-9663-5724803005e5</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>e56f7d41-f805-11e2-9663-5724803005e5</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>e56f7d53-f805-11e2-9663-5724803005e5</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>entity.documentTemplate</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1082,'archetypeRange'),(252,0,'e5728a9c-f805-11e2-9663-5724803005e5','archetypeRange','',0,NULL,'<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>e5728a9d-f805-11e2-9663-5724803005e5</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>e5726385-f805-11e2-9663-5724803005e5</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>e5728a9e-f805-11e2-9663-5724803005e5</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>party.organisationStockLocation</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1087,'archetypeRange'),(253,0,'e5728aa0-f805-11e2-9663-5724803005e5','archetypeRange','',0,NULL,'<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>e5728aa1-f805-11e2-9663-5724803005e5</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>e5726386-f805-11e2-9663-5724803005e5</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>e5728aa2-f805-11e2-9663-5724803005e5</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>security.user</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1088,'archetypeRange'),(254,0,'e57b6448-f805-11e2-9663-5724803005e5','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>e57b6449-f805-11e2-9663-5724803005e5</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>e57b3d34-f805-11e2-9663-5724803005e5</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>e57b644a-f805-11e2-9663-5724803005e5</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>party.organisationStockLocation</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1090,'archetypeRange'),(255,0,'e57b644c-f805-11e2-9663-5724803005e5','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>e57b644d-f805-11e2-9663-5724803005e5</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>e57b3d35-f805-11e2-9663-5724803005e5</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>e57b644e-f805-11e2-9663-5724803005e5</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>act.*</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1091,'archetypeRange'),(256,0,'e57e4a84-f805-11e2-9663-5724803005e5','archetypeRange','',0,NULL,'<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>e57e4a85-f805-11e2-9663-5724803005e5</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>e57e4a80-f805-11e2-9663-5724803005e5</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>e57e4a86-f805-11e2-9663-5724803005e5</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>party.organisationPractice</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1093,'archetypeRange'),(257,0,'e57e4a88-f805-11e2-9663-5724803005e5','archetypeRange','',0,NULL,'<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>e57e4a89-f805-11e2-9663-5724803005e5</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>e57e4a81-f805-11e2-9663-5724803005e5</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>e57e4a8a-f805-11e2-9663-5724803005e5</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>act.subscription</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1094,'archetypeRange'),(258,0,'e5806d6f-f805-11e2-9663-5724803005e5','propercase','',0,NULL,'<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\"/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1096,'propercase'),(259,0,'e5806d73-f805-11e2-9663-5724803005e5','lookup','',0,'An error message','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>type</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>assertionProperty</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n          <shortName>descriptor.assertionProperty</shortName>\n        </archetypeId>\n        <linkId>e5806d74-f805-11e2-9663-5724803005e5</linkId>\n        <name>type</name>\n        <version>0</version>\n        <details/>\n        <type>java.lang.String</type>\n        <value>lookup</value>\n      </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n    </entry>\n    <entry>\n      <string>source</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>assertionProperty</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n          <shortName>descriptor.assertionProperty</shortName>\n        </archetypeId>\n        <linkId>e5806d75-f805-11e2-9663-5724803005e5</linkId>\n        <name>source</name>\n        <version>0</version>\n        <details/>\n        <type>java.lang.String</type>\n        <value>lookup.bank</value>\n      </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1099,'lookup'),(260,0,'e5806d7c-f805-11e2-9663-5724803005e5','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>e5806d7d-f805-11e2-9663-5724803005e5</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>e580465c-f805-11e2-9663-5724803005e5</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>e5806d7e-f805-11e2-9663-5724803005e5</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>entityRelationship.locationDeposit</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1105,'archetypeRange'),(261,0,'e5806d7f-f805-11e2-9663-5724803005e5','uniqueEntityRelationship','',1,'Duplicate active location deposit relationship','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\"/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1105,'uniqueEntityRelationship'),(262,0,'e583a1e2-f805-11e2-9663-5724803005e5','propercase','',0,NULL,'<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\"/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1107,'propercase'),(263,0,'e583c8fb-f805-11e2-9663-5724803005e5','lookup.local','',0,NULL,'<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>entries</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>e583c8fc-f805-11e2-9663-5724803005e5</linkId>\n        <name>entries</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>e5837ac1-f805-11e2-9663-5724803005e5</linkId>\n            <name>NONE</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>None</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>e5837ac2-f805-11e2-9663-5724803005e5</linkId>\n            <name>STARTTLS</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>STARTTLS</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>e5837ac3-f805-11e2-9663-5724803005e5</linkId>\n            <name>SSL_TLS</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>SSL/TLS</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1115,'lookup.local'),(264,0,'e583c8ff-f805-11e2-9663-5724803005e5','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>e583c900-f805-11e2-9663-5724803005e5</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>e5837ac4-f805-11e2-9663-5724803005e5</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>e583c901-f805-11e2-9663-5724803005e5</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>contact.location</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>e5837ac5-f805-11e2-9663-5724803005e5</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>e583c902-f805-11e2-9663-5724803005e5</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>contact.phoneNumber</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>e5837ac6-f805-11e2-9663-5724803005e5</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>e583c903-f805-11e2-9663-5724803005e5</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>contact.faxNumber</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>e5837ac7-f805-11e2-9663-5724803005e5</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>e583c904-f805-11e2-9663-5724803005e5</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>contact.email</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1117,'archetypeRange'),(265,0,'e583c906-f805-11e2-9663-5724803005e5','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>e583c907-f805-11e2-9663-5724803005e5</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>e5837ac8-f805-11e2-9663-5724803005e5</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>e583c908-f805-11e2-9663-5724803005e5</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>entityRelationship.practiceLocation</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1118,'archetypeRange'),(266,0,'e583c909-f805-11e2-9663-5724803005e5','uniqueEntityRelationship','',1,'Duplicate active practice location relationship','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\"/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1118,'uniqueEntityRelationship'),(267,0,'e583c90b-f805-11e2-9663-5724803005e5','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>e583c90c-f805-11e2-9663-5724803005e5</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>e5837ac9-f805-11e2-9663-5724803005e5</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>e583c90d-f805-11e2-9663-5724803005e5</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>entityRelationship.locationTill</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1119,'archetypeRange'),(268,0,'e583c90e-f805-11e2-9663-5724803005e5','uniqueEntityRelationship','',1,'Duplicate active till relationship','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\"/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1119,'uniqueEntityRelationship'),(269,0,'e583c910-f805-11e2-9663-5724803005e5','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>e583c911-f805-11e2-9663-5724803005e5</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>e583a1da-f805-11e2-9663-5724803005e5</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>e583c912-f805-11e2-9663-5724803005e5</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>entityRelationship.locationDeposit</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1120,'archetypeRange'),(270,0,'e583c913-f805-11e2-9663-5724803005e5','uniqueEntityRelationship','',1,'Duplicate active deposit account relationship','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\"/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1120,'uniqueEntityRelationship'),(271,0,'e583c915-f805-11e2-9663-5724803005e5','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>e583c916-f805-11e2-9663-5724803005e5</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>e583a1db-f805-11e2-9663-5724803005e5</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>e583c917-f805-11e2-9663-5724803005e5</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>entityRelationship.locationView</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1121,'archetypeRange'),(272,0,'e583c918-f805-11e2-9663-5724803005e5','uniqueEntityRelationship','',1,'Duplicate active schedule view relationship','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\"/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1121,'uniqueEntityRelationship'),(273,0,'e583c91a-f805-11e2-9663-5724803005e5','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>e583c91b-f805-11e2-9663-5724803005e5</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>e583a1dc-f805-11e2-9663-5724803005e5</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>e583c91c-f805-11e2-9663-5724803005e5</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>entityRelationship.locationWorkListView</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1122,'archetypeRange'),(274,0,'e583ef2d-f805-11e2-9663-5724803005e5','uniqueEntityRelationship','',1,'Duplicate active location work list view relationship','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\"/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1122,'uniqueEntityRelationship'),(275,0,'e583ef2f-f805-11e2-9663-5724803005e5','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>e583ef30-f805-11e2-9663-5724803005e5</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>e583a1dd-f805-11e2-9663-5724803005e5</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>e583ef31-f805-11e2-9663-5724803005e5</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>entityRelationship.locationStockLocation</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1123,'archetypeRange'),(276,0,'e583ef32-f805-11e2-9663-5724803005e5','uniqueEntityRelationship','',1,'Duplicate active stock location relationship','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\"/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1123,'uniqueEntityRelationship'),(277,0,'e583ef34-f805-11e2-9663-5724803005e5','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>e583ef35-f805-11e2-9663-5724803005e5</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>e583a1de-f805-11e2-9663-5724803005e5</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>e583ef36-f805-11e2-9663-5724803005e5</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>entityRelationship.locationOTC</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1124,'archetypeRange'),(278,0,'e583ef38-f805-11e2-9663-5724803005e5','archetypeRange','',0,NULL,'<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>e583ef39-f805-11e2-9663-5724803005e5</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>e583a1df-f805-11e2-9663-5724803005e5</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>e583ef3a-f805-11e2-9663-5724803005e5</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>entityRelationship.documentTemplatePrinter</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1125,'archetypeRange'),(279,0,'e5b2c776-f805-11e2-9663-5724803005e5','propercase','',0,NULL,'<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\"/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1127,'propercase'),(280,0,'e5b2c77a-f805-11e2-9663-5724803005e5','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>e5b2c77b-f805-11e2-9663-5724803005e5</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>e5b2a05c-f805-11e2-9663-5724803005e5</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>e5b2c77c-f805-11e2-9663-5724803005e5</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>entityRelationship.locationOTC</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1130,'archetypeRange'),(281,0,'e5b2c77e-f805-11e2-9663-5724803005e5','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>e5b2c77f-f805-11e2-9663-5724803005e5</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>e5b2a05d-f805-11e2-9663-5724803005e5</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>e5b2c780-f805-11e2-9663-5724803005e5</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>entityRelationship.patientLocation</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>e5b2a05e-f805-11e2-9663-5724803005e5</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>e5b2c781-f805-11e2-9663-5724803005e5</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>entityRelationship.patientOwner</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1131,'archetypeRange'),(282,0,'e5b2ee92-f805-11e2-9663-5724803005e5','uniqueEntityRelationship','',1,'Duplicate active patient relationship','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\"/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1131,'uniqueEntityRelationship'),(283,0,'e5b2ee94-f805-11e2-9663-5724803005e5','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>e5b2ee95-f805-11e2-9663-5724803005e5</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>e5b2a05f-f805-11e2-9663-5724803005e5</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>e5b2ee96-f805-11e2-9663-5724803005e5</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>contact.location</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>e5b2c770-f805-11e2-9663-5724803005e5</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>e5b2ee97-f805-11e2-9663-5724803005e5</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>contact.phoneNumber</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>e5b2c771-f805-11e2-9663-5724803005e5</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>e5b2ee98-f805-11e2-9663-5724803005e5</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>contact.email</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>e5b2c772-f805-11e2-9663-5724803005e5</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>e5b2ee99-f805-11e2-9663-5724803005e5</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>contact.faxNumber</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1132,'archetypeRange'),(284,0,'e5b2ee9b-f805-11e2-9663-5724803005e5','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>e5b2ee9c-f805-11e2-9663-5724803005e5</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>e5b2c773-f805-11e2-9663-5724803005e5</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>e5b2ee9d-f805-11e2-9663-5724803005e5</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>entityIdentity.code</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1133,'archetypeRange'),(285,0,'e5b7346b-f805-11e2-9663-5724803005e5','propercase','',0,NULL,'<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\"/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1135,'propercase'),(286,0,'e5b7346f-f805-11e2-9663-5724803005e5','lookup','',0,'Invalid currency','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>type</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>assertionProperty</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n          <shortName>descriptor.assertionProperty</shortName>\n        </archetypeId>\n        <linkId>e5b73470-f805-11e2-9663-5724803005e5</linkId>\n        <name>type</name>\n        <version>0</version>\n        <details/>\n        <type>java.lang.String</type>\n        <value>lookup</value>\n      </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n    </entry>\n    <entry>\n      <string>source</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>assertionProperty</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n          <shortName>descriptor.assertionProperty</shortName>\n        </archetypeId>\n        <linkId>e5b73471-f805-11e2-9663-5724803005e5</linkId>\n        <name>source</name>\n        <version>0</version>\n        <details/>\n        <type>java.lang.String</type>\n        <value>lookup.currency</value>\n      </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1138,'lookup'),(287,0,'e5b73473-f805-11e2-9663-5724803005e5','lookup','',0,'Invalid duration format','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>type</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>assertionProperty</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n          <shortName>descriptor.assertionProperty</shortName>\n        </archetypeId>\n        <linkId>e5b73474-f805-11e2-9663-5724803005e5</linkId>\n        <name>type</name>\n        <version>0</version>\n        <details/>\n        <type>java.lang.String</type>\n        <value>lookup</value>\n      </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n    </entry>\n    <entry>\n      <string>source</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>assertionProperty</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n          <shortName>descriptor.assertionProperty</shortName>\n        </archetypeId>\n        <linkId>e5b73475-f805-11e2-9663-5724803005e5</linkId>\n        <name>source</name>\n        <version>0</version>\n        <details/>\n        <type>java.lang.String</type>\n        <value>lookup.durationformats</value>\n      </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1139,'lookup'),(288,0,'e5b73477-f805-11e2-9663-5724803005e5','lookup.local','',0,NULL,'<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>entries</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>e5b73478-f805-11e2-9663-5724803005e5</linkId>\n        <name>entries</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>e5b7345f-f805-11e2-9663-5724803005e5</linkId>\n            <name>ASC</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>Ascending</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>e5b73460-f805-11e2-9663-5724803005e5</linkId>\n            <name>DESC</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>Descending</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1140,'lookup.local'),(289,0,'e5b7347a-f805-11e2-9663-5724803005e5','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>e5b7347b-f805-11e2-9663-5724803005e5</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>e5b73461-f805-11e2-9663-5724803005e5</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>e5b7347c-f805-11e2-9663-5724803005e5</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>contact.location</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>e5b73462-f805-11e2-9663-5724803005e5</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>e5b7347d-f805-11e2-9663-5724803005e5</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>contact.phoneNumber</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>e5b73463-f805-11e2-9663-5724803005e5</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>e5b7347e-f805-11e2-9663-5724803005e5</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>contact.faxNumber</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>e5b73464-f805-11e2-9663-5724803005e5</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>e5b7347f-f805-11e2-9663-5724803005e5</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>contact.email</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1141,'archetypeRange'),(290,0,'e5b75b91-f805-11e2-9663-5724803005e5','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>e5b75b92-f805-11e2-9663-5724803005e5</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>e5b73465-f805-11e2-9663-5724803005e5</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>e5b75b93-f805-11e2-9663-5724803005e5</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>entityRelationship.practiceLocation</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1142,'archetypeRange'),(291,0,'e5b75b94-f805-11e2-9663-5724803005e5','uniqueEntityRelationship','',1,'Duplicate active practice location relationship','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\"/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1142,'uniqueEntityRelationship'),(292,0,'e5b75b96-f805-11e2-9663-5724803005e5','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>e5b75b97-f805-11e2-9663-5724803005e5</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>e5b73466-f805-11e2-9663-5724803005e5</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>e5b75b98-f805-11e2-9663-5724803005e5</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>lookup.taxType</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1143,'archetypeRange'),(293,0,'e5b75b9a-f805-11e2-9663-5724803005e5','archetypeRange','',0,NULL,'<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>e5b75b9b-f805-11e2-9663-5724803005e5</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>e5b73467-f805-11e2-9663-5724803005e5</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>e5b75b9c-f805-11e2-9663-5724803005e5</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>entityRelationship.documentTemplatePrinter</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1144,'archetypeRange'),(294,0,'e5b75b9e-f805-11e2-9663-5724803005e5','archetypeRange','',0,NULL,'<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>e5b75b9f-f805-11e2-9663-5724803005e5</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>e5b73468-f805-11e2-9663-5724803005e5</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>e5b75ba0-f805-11e2-9663-5724803005e5</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>entityRelationship.practiceSMSConfiguration</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1145,'archetypeRange'),(295,0,'e5bc8bc7-f805-11e2-9663-5724803005e5','propercase','',0,NULL,'<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\"/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1147,'propercase'),(296,0,'e5bc8bcb-f805-11e2-9663-5724803005e5','archetypeRange','',0,NULL,'<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>e5bc8bcc-f805-11e2-9663-5724803005e5</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>e5bc64b2-f805-11e2-9663-5724803005e5</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>e5bc8bcd-f805-11e2-9663-5724803005e5</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>entityRelationship.stockLocationDefaultAuthor</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1150,'archetypeRange'),(297,0,'e5bc8bcf-f805-11e2-9663-5724803005e5','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>e5bc8bd0-f805-11e2-9663-5724803005e5</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>e5bc64b3-f805-11e2-9663-5724803005e5</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>e5bc8bd1-f805-11e2-9663-5724803005e5</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>entityRelationship.locationStockLocation</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1151,'archetypeRange'),(298,0,'e5bc8bd2-f805-11e2-9663-5724803005e5','uniqueEntityRelationship','',1,'Duplicate active stock location relationship','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\"/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1151,'uniqueEntityRelationship'),(299,0,'e5bc8bd4-f805-11e2-9663-5724803005e5','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>e5bc8bd5-f805-11e2-9663-5724803005e5</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>e5bc8bc4-f805-11e2-9663-5724803005e5</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>e5bc8bd6-f805-11e2-9663-5724803005e5</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>entityRelationship.productStockLocation</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1152,'archetypeRange'),(300,0,'e5bc8bd7-f805-11e2-9663-5724803005e5','uniqueEntityRelationship','',1,'Duplicate active product location relationship','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\"/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1152,'uniqueEntityRelationship'),(301,0,'e5bfc02c-f805-11e2-9663-5724803005e5','propercase','',0,NULL,'<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\"/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1154,'propercase'),(302,0,'e5bfc033-f805-11e2-9663-5724803005e5','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>e5bfc034-f805-11e2-9663-5724803005e5</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>e5bf9919-f805-11e2-9663-5724803005e5</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>e5bfc035-f805-11e2-9663-5724803005e5</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>entityRelationship.locationTill</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1160,'archetypeRange'),(303,0,'e5bfc036-f805-11e2-9663-5724803005e5','uniqueEntityRelationship','',1,'Duplicate active till location relationship','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\"/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1160,'uniqueEntityRelationship'),(304,0,'e5c23141-f805-11e2-9663-5724803005e5','lookup','',0,'An error message','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>type</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>assertionProperty</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n          <shortName>descriptor.assertionProperty</shortName>\n        </archetypeId>\n        <linkId>e5c23142-f805-11e2-9663-5724803005e5</linkId>\n        <name>type</name>\n        <version>0</version>\n        <details/>\n        <type>java.lang.String</type>\n        <value>lookup</value>\n      </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n    </entry>\n    <entry>\n      <string>source</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>assertionProperty</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n          <shortName>descriptor.assertionProperty</shortName>\n        </archetypeId>\n        <linkId>e5c23143-f805-11e2-9663-5724803005e5</linkId>\n        <name>source</name>\n        <version>0</version>\n        <details/>\n        <type>java.lang.String</type>\n        <value>lookup.patientAlertType</value>\n      </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1167,'lookup'),(305,0,'e5c23148-f805-11e2-9663-5724803005e5','lookup.local','',0,'An error message','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>entries</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>e5c23149-f805-11e2-9663-5724803005e5</linkId>\n        <name>entries</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>e5c20a28-f805-11e2-9663-5724803005e5</linkId>\n            <name>IN_PROGRESS</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>In Progress</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>e5c20a29-f805-11e2-9663-5724803005e5</linkId>\n            <name>COMPLETED</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>Completed</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1171,'lookup.local'),(306,0,'e5c4c96a-f805-11e2-9663-5724803005e5','lookup.local','',0,'Invalid Visit Status','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>entries</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>e5c4c96b-f805-11e2-9663-5724803005e5</linkId>\n        <name>entries</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>e5c4a24b-f805-11e2-9663-5724803005e5</linkId>\n            <name>IN_PROGRESS</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>In Progress</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>e5c4a24c-f805-11e2-9663-5724803005e5</linkId>\n            <name>COMPLETED</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>Completed</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1182,'lookup.local'),(307,0,'e5c4c96d-f805-11e2-9663-5724803005e5','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>e5c4c96e-f805-11e2-9663-5724803005e5</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>e5c4a24d-f805-11e2-9663-5724803005e5</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>e5c4c96f-f805-11e2-9663-5724803005e5</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>actRelationship.patientClinicalEventItem</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1183,'archetypeRange'),(308,0,'e5c4c971-f805-11e2-9663-5724803005e5','archetypeRange','',0,NULL,'<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>e5c4c972-f805-11e2-9663-5724803005e5</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>e5c4a24e-f805-11e2-9663-5724803005e5</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>e5c4c973-f805-11e2-9663-5724803005e5</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>actRelationship.patientClinicalEventChargeItem</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1184,'archetypeRange'),(309,0,'e5c7d6bf-f805-11e2-9663-5724803005e5','archetypeRange','',0,NULL,'<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>e5c7d6c0-f805-11e2-9663-5724803005e5</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>e5c7afa5-f805-11e2-9663-5724803005e5</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>e5c7d6c1-f805-11e2-9663-5724803005e5</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>actRelationship.patientClinicalEventItem</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1193,'archetypeRange'),(310,0,'e5c9d29f-f805-11e2-9663-5724803005e5','lookup.local','',0,'An error message','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>entries</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>e5c9d2a0-f805-11e2-9663-5724803005e5</linkId>\n        <name>entries</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>e5c9d293-f805-11e2-9663-5724803005e5</linkId>\n            <name>UNRESOLVED</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>Unresolved</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>e5c9d294-f805-11e2-9663-5724803005e5</linkId>\n            <name>RESOLVED</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>Resolved</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1201,'lookup.local'),(311,0,'e5c9d2a3-f805-11e2-9663-5724803005e5','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>e5c9d2a4-f805-11e2-9663-5724803005e5</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>e5c9d295-f805-11e2-9663-5724803005e5</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>e5c9d2a5-f805-11e2-9663-5724803005e5</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>actRelationship.patientClinicalProblemItem</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1203,'archetypeRange'),(312,0,'e5c9d2a8-f805-11e2-9663-5724803005e5','archetypeRange','',0,NULL,'<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>e5c9d2a9-f805-11e2-9663-5724803005e5</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>e5c9d296-f805-11e2-9663-5724803005e5</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>e5c9d2aa-f805-11e2-9663-5724803005e5</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>actRelationship.patientClinicalEventItem</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1205,'archetypeRange'),(313,0,'e5ccdef6-f805-11e2-9663-5724803005e5','lookup.local','',0,'An error message','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>entries</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>e5ccdef7-f805-11e2-9663-5724803005e5</linkId>\n        <name>entries</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>e5ccb8dc-f805-11e2-9663-5724803005e5</linkId>\n            <name>IN_PROGRESS</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>In Progress</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>e5ccb8dd-f805-11e2-9663-5724803005e5</linkId>\n            <name>COMPLETED</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>Completed</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>e5ccb8de-f805-11e2-9663-5724803005e5</linkId>\n            <name>POSTED</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>Finalised</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1210,'lookup.local'),(314,0,'e5ccdf01-f805-11e2-9663-5724803005e5','archetypeRange','',0,NULL,'<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>e5ccdf02-f805-11e2-9663-5724803005e5</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>e5ccb8df-f805-11e2-9663-5724803005e5</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>e5ccdf03-f805-11e2-9663-5724803005e5</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>actRelationship.patientDocumentAttachmentVersion</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1219,'archetypeRange'),(315,0,'e5ccdf05-f805-11e2-9663-5724803005e5','archetypeRange','',0,NULL,'<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>e5ccdf06-f805-11e2-9663-5724803005e5</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>e5ccdef0-f805-11e2-9663-5724803005e5</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>e5ccdf07-f805-11e2-9663-5724803005e5</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>actRelationship.patientClinicalEventItem</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1220,'archetypeRange'),(316,0,'e5d25d5d-f805-11e2-9663-5724803005e5','lookup.local','',0,'An error message','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>entries</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>e5d25d5e-f805-11e2-9663-5724803005e5</linkId>\n        <name>entries</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>e5d25d54-f805-11e2-9663-5724803005e5</linkId>\n            <name>IN_PROGRESS</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>In Progress</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>e5d25d55-f805-11e2-9663-5724803005e5</linkId>\n            <name>COMPLETED</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>Completed</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>e5d25d56-f805-11e2-9663-5724803005e5</linkId>\n            <name>POSTED</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>Finalised</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1235,'lookup.local'),(317,0,'e5d25d68-f805-11e2-9663-5724803005e5','archetypeRange','',0,NULL,'<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>e5d25d69-f805-11e2-9663-5724803005e5</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>e5d25d57-f805-11e2-9663-5724803005e5</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>e5d25d6a-f805-11e2-9663-5724803005e5</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>actRelationship.patientClinicalEventItem</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1244,'archetypeRange'),(318,0,'e5d543a6-f805-11e2-9663-5724803005e5','lookup.local','',0,NULL,'<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>entries</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>e5d543a7-f805-11e2-9663-5724803005e5</linkId>\n        <name>entries</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>e5d5439c-f805-11e2-9663-5724803005e5</linkId>\n            <name>IN_PROGRESS</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>In Progress</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>e5d5439d-f805-11e2-9663-5724803005e5</linkId>\n            <name>COMPLETED</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>Completed</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>e5d5439e-f805-11e2-9663-5724803005e5</linkId>\n            <name>POSTED</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>Finalised</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1249,'lookup.local'),(319,0,'e5d56ac1-f805-11e2-9663-5724803005e5','archetypeRange','',0,NULL,'<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>e5d56ac2-f805-11e2-9663-5724803005e5</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>e5d5439f-f805-11e2-9663-5724803005e5</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>e5d56ac3-f805-11e2-9663-5724803005e5</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>actRelationship.patientDocumentImageVersion</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1258,'archetypeRange'),(320,0,'e5d56ac5-f805-11e2-9663-5724803005e5','archetypeRange','',0,NULL,'<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>e5d56ac6-f805-11e2-9663-5724803005e5</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>e5d543a0-f805-11e2-9663-5724803005e5</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>e5d56ac7-f805-11e2-9663-5724803005e5</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>actRelationship.patientClinicalEventItem</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1259,'archetypeRange'),(321,0,'e5db102e-f805-11e2-9663-5724803005e5','lookup.local','',0,'An error message','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>entries</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>e5db102f-f805-11e2-9663-5724803005e5</linkId>\n        <name>entries</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>e5dae914-f805-11e2-9663-5724803005e5</linkId>\n            <name>IN_PROGRESS</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>In Progress</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>e5dae915-f805-11e2-9663-5724803005e5</linkId>\n            <name>COMPLETED</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>Completed</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>e5dae916-f805-11e2-9663-5724803005e5</linkId>\n            <name>POSTED</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>Finalised</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1274,'lookup.local'),(322,0,'e5db103a-f805-11e2-9663-5724803005e5','archetypeRange','',0,NULL,'<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>e5db103b-f805-11e2-9663-5724803005e5</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>e5dae917-f805-11e2-9663-5724803005e5</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>e5db103c-f805-11e2-9663-5724803005e5</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>actRelationship.patientDocumentLetterVersion</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1284,'archetypeRange');
INSERT INTO `assertion_descriptors` VALUES (323,0,'e5db103e-f805-11e2-9663-5724803005e5','archetypeRange','',0,NULL,'<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>e5db103f-f805-11e2-9663-5724803005e5</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>e5db1028-f805-11e2-9663-5724803005e5</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>e5db1040-f805-11e2-9663-5724803005e5</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>actRelationship.patientClinicalEventItem</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1285,'archetypeRange'),(324,0,'e5e0678c-f805-11e2-9663-5724803005e5','lookup.local','',0,'An error message','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>entries</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>e5e0678d-f805-11e2-9663-5724803005e5</linkId>\n        <name>entries</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>e5e0677e-f805-11e2-9663-5724803005e5</linkId>\n            <name>IN_PROGRESS</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>In Progress</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>e5e0677f-f805-11e2-9663-5724803005e5</linkId>\n            <name>RECEIVED</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>Received</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>e5e06780-f805-11e2-9663-5724803005e5</linkId>\n            <name>COMPLETED</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>Completed</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>e5e06781-f805-11e2-9663-5724803005e5</linkId>\n            <name>CANCELLED</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>Cancelled</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>e5e06782-f805-11e2-9663-5724803005e5</linkId>\n            <name>PRELIMINARY</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>Preliminary</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>e5e06783-f805-11e2-9663-5724803005e5</linkId>\n            <name>FINAL</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>Final</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1302,'lookup.local'),(325,0,'e5e08ea7-f805-11e2-9663-5724803005e5','archetypeRange','',0,NULL,'<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>e5e08ea8-f805-11e2-9663-5724803005e5</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>e5e06784-f805-11e2-9663-5724803005e5</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>e5e08ea9-f805-11e2-9663-5724803005e5</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>actRelationship.patientInvestigationVersion</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1311,'archetypeRange'),(326,0,'e5e08eab-f805-11e2-9663-5724803005e5','archetypeRange','',0,NULL,'<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>e5e08eac-f805-11e2-9663-5724803005e5</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>e5e06785-f805-11e2-9663-5724803005e5</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>e5e08ead-f805-11e2-9663-5724803005e5</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>actRelationship.patientClinicalEventItem</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1312,'archetypeRange'),(327,0,'e5ec0079-f805-11e2-9663-5724803005e5','archetypeRange','',0,NULL,'<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>e5ec007a-f805-11e2-9663-5724803005e5</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>e5ebd95b-f805-11e2-9663-5724803005e5</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>e5ec007b-f805-11e2-9663-5724803005e5</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>actRelationship.invoiceItemDispensing</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1335,'archetypeRange'),(328,0,'e5ec007d-f805-11e2-9663-5724803005e5','archetypeRange','',0,NULL,'<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>e5ec007e-f805-11e2-9663-5724803005e5</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>e5ebd95c-f805-11e2-9663-5724803005e5</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>e5ec007f-f805-11e2-9663-5724803005e5</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>actRelationship.patientClinicalEventItem</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1336,'archetypeRange'),(329,0,'e5f01f3b-f805-11e2-9663-5724803005e5','lookup.local','',0,'An error message','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>entries</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>e5f01f3c-f805-11e2-9663-5724803005e5</linkId>\n        <name>entries</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>e5f01f31-f805-11e2-9663-5724803005e5</linkId>\n            <name>IN_PROGRESS</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>In Progress</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>e5f01f32-f805-11e2-9663-5724803005e5</linkId>\n            <name>COMPLETED</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>Completed</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>e5f01f33-f805-11e2-9663-5724803005e5</linkId>\n            <name>CANCELLED</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>Cancelled</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1343,'lookup.local'),(330,0,'e5f2b762-f805-11e2-9663-5724803005e5','lookup.local','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>entries</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>e5f2b763-f805-11e2-9663-5724803005e5</linkId>\n        <name>entries</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>e5f29046-f805-11e2-9663-5724803005e5</linkId>\n            <name>KILOGRAMS</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>Kilograms</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>e5f29047-f805-11e2-9663-5724803005e5</linkId>\n            <name>GRAMS</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>Grams</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>e5f29048-f805-11e2-9663-5724803005e5</linkId>\n            <name>POUNDS</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>Pounds</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1359,'lookup.local'),(331,0,'e5f2b766-f805-11e2-9663-5724803005e5','archetypeRange','',0,NULL,'<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>e5f2b767-f805-11e2-9663-5724803005e5</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>e5f2b759-f805-11e2-9663-5724803005e5</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>e5f2b768-f805-11e2-9663-5724803005e5</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>actRelationship.patientClinicalEventItem</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1361,'archetypeRange'),(332,0,'e5f54f80-f805-11e2-9663-5724803005e5','archetypeRange','',0,NULL,'<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>e5f54f81-f805-11e2-9663-5724803005e5</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>e5f54f7a-f805-11e2-9663-5724803005e5</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>e5f54f82-f805-11e2-9663-5724803005e5</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>act.patientClinicalEvent</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1365,'archetypeRange'),(333,0,'e5f54f84-f805-11e2-9663-5724803005e5','archetypeRange','',0,NULL,'<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>e5f54f85-f805-11e2-9663-5724803005e5</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>e5f54f7b-f805-11e2-9663-5724803005e5</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>e5f54f86-f805-11e2-9663-5724803005e5</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>act.customerAccountInvoiceItem</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1366,'archetypeRange'),(334,0,'e5f74a66-f805-11e2-9663-5724803005e5','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>e5f74a67-f805-11e2-9663-5724803005e5</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>e5f74a58-f805-11e2-9663-5724803005e5</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>e5f74a68-f805-11e2-9663-5724803005e5</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>act.patientClinicalEvent</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1370,'archetypeRange'),(335,0,'e5f7717a-f805-11e2-9663-5724803005e5','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>e5f7717b-f805-11e2-9663-5724803005e5</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>e5f74a59-f805-11e2-9663-5724803005e5</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>e5f7717c-f805-11e2-9663-5724803005e5</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>act.patientClinicalNote</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>e5f74a5a-f805-11e2-9663-5724803005e5</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>e5f7717d-f805-11e2-9663-5724803005e5</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>act.patientClinicalProblem</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>e5f74a5b-f805-11e2-9663-5724803005e5</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>e5f7717e-f805-11e2-9663-5724803005e5</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>act.patientWeight</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>e5f74a5c-f805-11e2-9663-5724803005e5</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>e5f7717f-f805-11e2-9663-5724803005e5</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>act.patientMedication</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>e5f74a5d-f805-11e2-9663-5724803005e5</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>e5f77180-f805-11e2-9663-5724803005e5</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>act.patientInvestigation</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>e5f74a5e-f805-11e2-9663-5724803005e5</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>e5f77181-f805-11e2-9663-5724803005e5</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>act.patientDocumentAttachment</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>e5f74a5f-f805-11e2-9663-5724803005e5</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>e5f77182-f805-11e2-9663-5724803005e5</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>act.patientDocumentForm</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>e5f74a60-f805-11e2-9663-5724803005e5</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>e5f77183-f805-11e2-9663-5724803005e5</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>act.patientDocumentImage</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>e5f74a61-f805-11e2-9663-5724803005e5</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>e5f77184-f805-11e2-9663-5724803005e5</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>act.patientDocumentLetter</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1371,'archetypeRange'),(336,0,'e5fc538d-f805-11e2-9663-5724803005e5','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>e5fc538e-f805-11e2-9663-5724803005e5</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>e5fc5386-f805-11e2-9663-5724803005e5</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>e5fc538f-f805-11e2-9663-5724803005e5</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>act.patientClinicalProblem</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1375,'archetypeRange'),(337,0,'e5fc5391-f805-11e2-9663-5724803005e5','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>e5fc5392-f805-11e2-9663-5724803005e5</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>e5fc5387-f805-11e2-9663-5724803005e5</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>e5fc5393-f805-11e2-9663-5724803005e5</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>act.patientClinicalNote</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>e5fc5388-f805-11e2-9663-5724803005e5</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>e5fc5394-f805-11e2-9663-5724803005e5</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>act.patientMedication</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1376,'archetypeRange'),(338,0,'e5fe767c-f805-11e2-9663-5724803005e5','archetypeRange','',0,NULL,'<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>e5fe767d-f805-11e2-9663-5724803005e5</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>e5fe7676-f805-11e2-9663-5724803005e5</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>e5fe767e-f805-11e2-9663-5724803005e5</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>act.patientDocumentAttachment</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1380,'archetypeRange'),(339,0,'e5fe7680-f805-11e2-9663-5724803005e5','archetypeRange','',0,NULL,'<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>e5fe7681-f805-11e2-9663-5724803005e5</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>e5fe7677-f805-11e2-9663-5724803005e5</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>e5fe7682-f805-11e2-9663-5724803005e5</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>act.patientDocumentAttachmentVersion</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1381,'archetypeRange'),(340,0,'e600725a-f805-11e2-9663-5724803005e5','archetypeRange','',0,NULL,'<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>e600725b-f805-11e2-9663-5724803005e5</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>e6007254-f805-11e2-9663-5724803005e5</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>e600725c-f805-11e2-9663-5724803005e5</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>act.patientDocumentImage</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1385,'archetypeRange'),(341,0,'e600725e-f805-11e2-9663-5724803005e5','archetypeRange','',0,NULL,'<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>e600725f-f805-11e2-9663-5724803005e5</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>e6007255-f805-11e2-9663-5724803005e5</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>e6007260-f805-11e2-9663-5724803005e5</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>act.patientDocumentImageVersion</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1386,'archetypeRange'),(342,0,'e6026e38-f805-11e2-9663-5724803005e5','archetypeRange','',0,NULL,'<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>e6026e39-f805-11e2-9663-5724803005e5</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>e6026e32-f805-11e2-9663-5724803005e5</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>e6026e3a-f805-11e2-9663-5724803005e5</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>act.patientDocumentLetter</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1390,'archetypeRange'),(343,0,'e6026e3c-f805-11e2-9663-5724803005e5','archetypeRange','',0,NULL,'<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>e6026e3d-f805-11e2-9663-5724803005e5</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>e6026e33-f805-11e2-9663-5724803005e5</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>e6026e3e-f805-11e2-9663-5724803005e5</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>act.patientDocumentLetterVersion</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1391,'archetypeRange'),(344,0,'e6049126-f805-11e2-9663-5724803005e5','archetypeRange','',0,NULL,'<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>e6049127-f805-11e2-9663-5724803005e5</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>e6046a10-f805-11e2-9663-5724803005e5</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>e6049128-f805-11e2-9663-5724803005e5</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>act.patientInvestigation</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1395,'archetypeRange'),(345,0,'e604912a-f805-11e2-9663-5724803005e5','archetypeRange','',0,NULL,'<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>e604912b-f805-11e2-9663-5724803005e5</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>e6046a11-f805-11e2-9663-5724803005e5</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>e604912c-f805-11e2-9663-5724803005e5</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>act.patientInvestigationVersion</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1396,'archetypeRange'),(346,0,'e60a84a7-f805-11e2-9663-5724803005e5','propercase','',0,NULL,'<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\"/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1402,'propercase'),(347,0,'e60aabbb-f805-11e2-9663-5724803005e5','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>e60aabbc-f805-11e2-9663-5724803005e5</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>e60a84a3-f805-11e2-9663-5724803005e5</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>e60aabbd-f805-11e2-9663-5724803005e5</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>entityRelationship.investigationTypeTemplate</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1405,'archetypeRange'),(348,0,'e60aabbf-f805-11e2-9663-5724803005e5','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>e60aabc0-f805-11e2-9663-5724803005e5</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>e60a84a4-f805-11e2-9663-5724803005e5</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>e60aabc1-f805-11e2-9663-5724803005e5</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>entityRelationship.investigationTypeSupplier</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1406,'archetypeRange'),(349,0,'e60cf5b9-f805-11e2-9663-5724803005e5','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>e60cf5ba-f805-11e2-9663-5724803005e5</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>e60ccea3-f805-11e2-9663-5724803005e5</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>e60cf5bb-f805-11e2-9663-5724803005e5</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>party.patientpet</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1410,'archetypeRange'),(350,0,'e60cf5bd-f805-11e2-9663-5724803005e5','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>e60cf5be-f805-11e2-9663-5724803005e5</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>e60ccea4-f805-11e2-9663-5724803005e5</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>e60cf5bf-f805-11e2-9663-5724803005e5</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>entity.customPatient*</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1411,'archetypeRange'),(351,0,'e60ef198-f805-11e2-9663-5724803005e5','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>e60ef199-f805-11e2-9663-5724803005e5</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>e60ef191-f805-11e2-9663-5724803005e5</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>e60ef19a-f805-11e2-9663-5724803005e5</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>party.patientpet</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1415,'archetypeRange'),(352,0,'e60ef19c-f805-11e2-9663-5724803005e5','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>e60ef19d-f805-11e2-9663-5724803005e5</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>e60ef192-f805-11e2-9663-5724803005e5</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>e60ef19e-f805-11e2-9663-5724803005e5</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>entity.discountType</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>e60ef193-f805-11e2-9663-5724803005e5</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>e60ef19f-f805-11e2-9663-5724803005e5</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>entity.discountGroupType</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1416,'archetypeRange'),(353,0,'e618678a-f805-11e2-9663-5724803005e5','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>e618678b-f805-11e2-9663-5724803005e5</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>e6184073-f805-11e2-9663-5724803005e5</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>e618678c-f805-11e2-9663-5724803005e5</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>entity.investigationType</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1423,'archetypeRange'),(354,0,'e618678e-f805-11e2-9663-5724803005e5','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>e618678f-f805-11e2-9663-5724803005e5</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>e6184074-f805-11e2-9663-5724803005e5</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>e6186790-f805-11e2-9663-5724803005e5</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>party.supplierorganisation</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1424,'archetypeRange'),(355,0,'e61d2289-f805-11e2-9663-5724803005e5','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>e61d228a-f805-11e2-9663-5724803005e5</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>e61d2282-f805-11e2-9663-5724803005e5</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>e61d228b-f805-11e2-9663-5724803005e5</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>entity.investigationType</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1429,'archetypeRange'),(356,0,'e61d228d-f805-11e2-9663-5724803005e5','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>e61d228e-f805-11e2-9663-5724803005e5</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>e61d2283-f805-11e2-9663-5724803005e5</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>e61d228f-f805-11e2-9663-5724803005e5</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>entity.documentTemplate</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1430,'archetypeRange'),(357,0,'e620cc17-f805-11e2-9663-5724803005e5','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>e620cc18-f805-11e2-9663-5724803005e5</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>e620a501-f805-11e2-9663-5724803005e5</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>e620cc19-f805-11e2-9663-5724803005e5</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>party.customerperson</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1434,'archetypeRange'),(358,0,'e620cc1b-f805-11e2-9663-5724803005e5','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>e620cc1c-f805-11e2-9663-5724803005e5</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>e620cc12-f805-11e2-9663-5724803005e5</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>e620cc1d-f805-11e2-9663-5724803005e5</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>party.patientpet</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1435,'archetypeRange'),(359,0,'e62538f7-f805-11e2-9663-5724803005e5','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>e62538f8-f805-11e2-9663-5724803005e5</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>e62538f1-f805-11e2-9663-5724803005e5</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>e62538f9-f805-11e2-9663-5724803005e5</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>party.customerperson</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1441,'archetypeRange'),(360,0,'e62538fb-f805-11e2-9663-5724803005e5','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>e62538fc-f805-11e2-9663-5724803005e5</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>e62538f2-f805-11e2-9663-5724803005e5</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>e62538fd-f805-11e2-9663-5724803005e5</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>party.patientpet</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1442,'archetypeRange'),(361,0,'e627aa0a-f805-11e2-9663-5724803005e5','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>e627aa0b-f805-11e2-9663-5724803005e5</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>e627aa01-f805-11e2-9663-5724803005e5</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>e627aa0c-f805-11e2-9663-5724803005e5</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>party.patientpet</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1451,'archetypeRange'),(362,0,'e627aa0e-f805-11e2-9663-5724803005e5','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>e627aa0f-f805-11e2-9663-5724803005e5</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>e627aa02-f805-11e2-9663-5724803005e5</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>e627aa10-f805-11e2-9663-5724803005e5</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>party.supplierVeterinarian</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1452,'archetypeRange'),(363,0,'e62b539b-f805-11e2-9663-5724803005e5','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>e62b539c-f805-11e2-9663-5724803005e5</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>e62b5392-f805-11e2-9663-5724803005e5</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>e62b539d-f805-11e2-9663-5724803005e5</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>party.patientpet</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1459,'archetypeRange'),(364,0,'e62b7aaf-f805-11e2-9663-5724803005e5','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>e62b7ab0-f805-11e2-9663-5724803005e5</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>e62b5393-f805-11e2-9663-5724803005e5</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>e62b7ab1-f805-11e2-9663-5724803005e5</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>party.supplierVeterinarian</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1460,'archetypeRange'),(365,0,'e62deab7-f805-11e2-9663-5724803005e5','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>e62deab8-f805-11e2-9663-5724803005e5</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>e62dc3a3-f805-11e2-9663-5724803005e5</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>e62deab9-f805-11e2-9663-5724803005e5</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>security.user</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1462,'archetypeRange'),(366,0,'e62deabb-f805-11e2-9663-5724803005e5','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>e62deabc-f805-11e2-9663-5724803005e5</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>e62dc3a4-f805-11e2-9663-5724803005e5</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>e62deabd-f805-11e2-9663-5724803005e5</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>act.*</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1463,'archetypeRange'),(367,0,'e62fbf84-f805-11e2-9663-5724803005e5','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>e62fbf85-f805-11e2-9663-5724803005e5</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>e62fbf7f-f805-11e2-9663-5724803005e5</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>e62fbf86-f805-11e2-9663-5724803005e5</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>entity.investigationType</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1465,'archetypeRange'),(368,0,'e62fbf88-f805-11e2-9663-5724803005e5','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>e62fbf89-f805-11e2-9663-5724803005e5</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>e62fbf80-f805-11e2-9663-5724803005e5</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>e62fbf8a-f805-11e2-9663-5724803005e5</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>act.patientInvestigation</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>e62fbf81-f805-11e2-9663-5724803005e5</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>e62fbf8b-f805-11e2-9663-5724803005e5</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>act.patientInvestigationVersion</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1466,'archetypeRange'),(369,0,'e6323091-f805-11e2-9663-5724803005e5','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>e6323092-f805-11e2-9663-5724803005e5</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>e632308d-f805-11e2-9663-5724803005e5</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>e6323093-f805-11e2-9663-5724803005e5</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>party.patient*</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1468,'archetypeRange'),(370,0,'e6323095-f805-11e2-9663-5724803005e5','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>e6323096-f805-11e2-9663-5724803005e5</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>e632308e-f805-11e2-9663-5724803005e5</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>e6323097-f805-11e2-9663-5724803005e5</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>act.*</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1469,'archetypeRange'),(371,0,'e634537d-f805-11e2-9663-5724803005e5','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>e634537e-f805-11e2-9663-5724803005e5</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>e6345379-f805-11e2-9663-5724803005e5</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>e634537f-f805-11e2-9663-5724803005e5</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>entity.reminderType</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1471,'archetypeRange'),(372,0,'e6347a91-f805-11e2-9663-5724803005e5','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>e6347a92-f805-11e2-9663-5724803005e5</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>e634537a-f805-11e2-9663-5724803005e5</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>e6347a93-f805-11e2-9663-5724803005e5</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>act.patientReminder</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1472,'archetypeRange'),(373,0,'e6367673-f805-11e2-9663-5724803005e5','propercase','',0,NULL,'<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\"/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1474,'propercase'),(374,0,'e6367676-f805-11e2-9663-5724803005e5','lookup','',0,'An error message','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>type</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>assertionProperty</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n          <shortName>descriptor.assertionProperty</shortName>\n        </archetypeId>\n        <linkId>e6367677-f805-11e2-9663-5724803005e5</linkId>\n        <name>type</name>\n        <version>0</version>\n        <details/>\n        <type>java.lang.String</type>\n        <value>lookup</value>\n      </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n    </entry>\n    <entry>\n      <string>source</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>assertionProperty</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n          <shortName>descriptor.assertionProperty</shortName>\n        </archetypeId>\n        <linkId>e6367678-f805-11e2-9663-5724803005e5</linkId>\n        <name>source</name>\n        <version>0</version>\n        <details/>\n        <type>java.lang.String</type>\n        <value>lookup.species</value>\n      </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1476,'lookup'),(375,0,'e636767a-f805-11e2-9663-5724803005e5','lookup','',0,'An error message','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>type</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>assertionProperty</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n          <shortName>descriptor.assertionProperty</shortName>\n        </archetypeId>\n        <linkId>e636767b-f805-11e2-9663-5724803005e5</linkId>\n        <name>type</name>\n        <version>0</version>\n        <details/>\n        <type>java.lang.String</type>\n        <value>targetLookup</value>\n      </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n    </entry>\n    <entry>\n      <string>relationship</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>assertionProperty</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n          <shortName>descriptor.assertionProperty</shortName>\n        </archetypeId>\n        <linkId>e636767c-f805-11e2-9663-5724803005e5</linkId>\n        <name>relationship</name>\n        <version>0</version>\n        <details/>\n        <type>java.lang.String</type>\n        <value>lookupRelationship.speciesBreed</value>\n      </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n    </entry>\n    <entry>\n      <string>value</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>assertionProperty</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n          <shortName>descriptor.assertionProperty</shortName>\n        </archetypeId>\n        <linkId>e636767d-f805-11e2-9663-5724803005e5</linkId>\n        <name>value</name>\n        <version>0</version>\n        <details/>\n        <type>java.lang.String</type>\n        <value>/details/species</value>\n      </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1477,'lookup'),(376,0,'e636767f-f805-11e2-9663-5724803005e5','propercase','',0,NULL,'<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\"/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1478,'propercase'),(377,0,'e6367681-f805-11e2-9663-5724803005e5','lookup.local','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>entries</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>e6367682-f805-11e2-9663-5724803005e5</linkId>\n        <name>entries</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>e6364f55-f805-11e2-9663-5724803005e5</linkId>\n            <name>MALE</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>Male</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>e6364f56-f805-11e2-9663-5724803005e5</linkId>\n            <name>FEMALE</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>Female</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>e6364f57-f805-11e2-9663-5724803005e5</linkId>\n            <name>UNSPECIFIED</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>Unspecified</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1479,'lookup.local'),(378,0,'e6369d9b-f805-11e2-9663-5724803005e5','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>e6369d9c-f805-11e2-9663-5724803005e5</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>e6367668-f805-11e2-9663-5724803005e5</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>e6369d9d-f805-11e2-9663-5724803005e5</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>entityRelationship.patientOwner</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>e6367669-f805-11e2-9663-5724803005e5</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>e6369d9e-f805-11e2-9663-5724803005e5</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>entityRelationship.patientLocation</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1487,'archetypeRange'),(379,0,'e6369d9f-f805-11e2-9663-5724803005e5','uniqueEntityRelationship','',1,'Duplicate active customer relationship','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\"/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1487,'uniqueEntityRelationship'),(380,0,'e6369da1-f805-11e2-9663-5724803005e5','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>e6369da2-f805-11e2-9663-5724803005e5</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>e636766a-f805-11e2-9663-5724803005e5</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>e6369da3-f805-11e2-9663-5724803005e5</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>entityIdentity.alias</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>e636766b-f805-11e2-9663-5724803005e5</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>e6369da4-f805-11e2-9663-5724803005e5</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>entityIdentity.microchip</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>e636766c-f805-11e2-9663-5724803005e5</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>e6369da5-f805-11e2-9663-5724803005e5</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>entityIdentity.petTag</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1488,'archetypeRange'),(381,0,'e6369da7-f805-11e2-9663-5724803005e5','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>e6369da8-f805-11e2-9663-5724803005e5</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>e636766d-f805-11e2-9663-5724803005e5</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>e6369da9-f805-11e2-9663-5724803005e5</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>entityRelationship.referredFrom</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>e636766e-f805-11e2-9663-5724803005e5</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>e6369daa-f805-11e2-9663-5724803005e5</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>entityRelationship.referredTo</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1489,'archetypeRange'),(382,0,'e6369dac-f805-11e2-9663-5724803005e5','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>e6369dad-f805-11e2-9663-5724803005e5</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>e636766f-f805-11e2-9663-5724803005e5</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>e6369dae-f805-11e2-9663-5724803005e5</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>entityRelationship.discountPatient</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1490,'archetypeRange'),(383,0,'e6369db0-f805-11e2-9663-5724803005e5','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>e6369db1-f805-11e2-9663-5724803005e5</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>e6367670-f805-11e2-9663-5724803005e5</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>e6369db2-f805-11e2-9663-5724803005e5</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>entityRelationship.customPatientFields</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1491,'archetypeRange'),(384,0,'e63e8cfd-f805-11e2-9663-5724803005e5','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>e63e8cfe-f805-11e2-9663-5724803005e5</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>e63e8cf4-f805-11e2-9663-5724803005e5</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>e63e8cff-f805-11e2-9663-5724803005e5</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>lookup.taxType</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1498,'archetypeRange'),(385,0,'e63e8d01-f805-11e2-9663-5724803005e5','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>e63e8d02-f805-11e2-9663-5724803005e5</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>e63e8cf5-f805-11e2-9663-5724803005e5</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>e63e8d03-f805-11e2-9663-5724803005e5</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>entityRelationship.discountProductType</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1499,'archetypeRange'),(386,0,'e63e8d04-f805-11e2-9663-5724803005e5','uniqueEntityRelationship','',1,'Duplicate active discount product type relationship','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\"/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1499,'uniqueEntityRelationship'),(387,0,'e6414c2f-f805-11e2-9663-5724803005e5','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>e6414c30-f805-11e2-9663-5724803005e5</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>e6412516-f805-11e2-9663-5724803005e5</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>e6414c31-f805-11e2-9663-5724803005e5</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>product.medication</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>e6412517-f805-11e2-9663-5724803005e5</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>e6414c32-f805-11e2-9663-5724803005e5</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>product.merchandise</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>e6412518-f805-11e2-9663-5724803005e5</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>e6414c33-f805-11e2-9663-5724803005e5</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>product.service</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>e6412519-f805-11e2-9663-5724803005e5</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>e6414c34-f805-11e2-9663-5724803005e5</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>product.template</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1503,'archetypeRange'),(388,0,'e6414c36-f805-11e2-9663-5724803005e5','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>e6414c37-f805-11e2-9663-5724803005e5</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>e641251a-f805-11e2-9663-5724803005e5</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>e6414c38-f805-11e2-9663-5724803005e5</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>entity.discountType</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1504,'archetypeRange'),(389,0,'e6456af2-f805-11e2-9663-5724803005e5','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>e6456af3-f805-11e2-9663-5724803005e5</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>e64543dc-f805-11e2-9663-5724803005e5</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>e6456af4-f805-11e2-9663-5724803005e5</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>entity.productType</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1510,'archetypeRange'),(390,0,'e6456af6-f805-11e2-9663-5724803005e5','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>e6456af7-f805-11e2-9663-5724803005e5</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>e6456aed-f805-11e2-9663-5724803005e5</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>e6456af8-f805-11e2-9663-5724803005e5</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>entity.discountType</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1511,'archetypeRange'),(391,0,'e6478de5-f805-11e2-9663-5724803005e5','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>e6478de6-f805-11e2-9663-5724803005e5</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>e6478ddc-f805-11e2-9663-5724803005e5</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>e6478de7-f805-11e2-9663-5724803005e5</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>product.medication</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>e6478ddd-f805-11e2-9663-5724803005e5</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>e6478de8-f805-11e2-9663-5724803005e5</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>product.merchandise</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>e6478dde-f805-11e2-9663-5724803005e5</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>e6478de9-f805-11e2-9663-5724803005e5</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>product.service</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1518,'archetypeRange'),(392,0,'e647b4fb-f805-11e2-9663-5724803005e5','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>e647b4fc-f805-11e2-9663-5724803005e5</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>e6478ddf-f805-11e2-9663-5724803005e5</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>e647b4fd-f805-11e2-9663-5724803005e5</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>entity.documentTemplate</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1519,'archetypeRange'),(393,0,'e649d7e8-f805-11e2-9663-5724803005e5','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>e649d7e9-f805-11e2-9663-5724803005e5</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>e649b0cf-f805-11e2-9663-5724803005e5</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>e649d7ea-f805-11e2-9663-5724803005e5</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>product.medication</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>e649b0d0-f805-11e2-9663-5724803005e5</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>e649d7eb-f805-11e2-9663-5724803005e5</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>product.merchandise</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1524,'archetypeRange'),(394,0,'e649d7ed-f805-11e2-9663-5724803005e5','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>e649d7ee-f805-11e2-9663-5724803005e5</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>e649b0d1-f805-11e2-9663-5724803005e5</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>e649d7ef-f805-11e2-9663-5724803005e5</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>product.medication</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>e649b0d2-f805-11e2-9663-5724803005e5</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>e649d7f0-f805-11e2-9663-5724803005e5</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>product.merchandise</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1525,'archetypeRange'),(395,0,'e64bfadc-f805-11e2-9663-5724803005e5','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>e64bfadd-f805-11e2-9663-5724803005e5</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>e64bfad2-f805-11e2-9663-5724803005e5</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>e64bfade-f805-11e2-9663-5724803005e5</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>product.template</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1531,'archetypeRange'),(396,0,'e64bfae0-f805-11e2-9663-5724803005e5','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>e64bfae1-f805-11e2-9663-5724803005e5</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>e64bfad3-f805-11e2-9663-5724803005e5</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>e64bfae2-f805-11e2-9663-5724803005e5</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>product.medication</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>e64bfad4-f805-11e2-9663-5724803005e5</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>e64bfae3-f805-11e2-9663-5724803005e5</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>product.merchandise</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>e64bfad5-f805-11e2-9663-5724803005e5</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>e64bfae4-f805-11e2-9663-5724803005e5</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>product.service</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1532,'archetypeRange'),(397,0,'e64eba0f-f805-11e2-9663-5724803005e5','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>e64eba10-f805-11e2-9663-5724803005e5</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>e64e92f6-f805-11e2-9663-5724803005e5</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>e64eba11-f805-11e2-9663-5724803005e5</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>product.medication</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>e64e92f7-f805-11e2-9663-5724803005e5</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>e64eba12-f805-11e2-9663-5724803005e5</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>product.merchandise</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>e64e92f8-f805-11e2-9663-5724803005e5</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>e64eba13-f805-11e2-9663-5724803005e5</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>product.service</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1537,'archetypeRange'),(398,0,'e64eba15-f805-11e2-9663-5724803005e5','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>e64eba16-f805-11e2-9663-5724803005e5</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>e64e92f9-f805-11e2-9663-5724803005e5</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>e64eba17-f805-11e2-9663-5724803005e5</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>entity.investigationType</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1538,'archetypeRange'),(399,0,'e6510311-f805-11e2-9663-5724803005e5','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>e6510312-f805-11e2-9663-5724803005e5</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>e650dcf9-f805-11e2-9663-5724803005e5</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>e6510313-f805-11e2-9663-5724803005e5</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>product.medication</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>e650dcfa-f805-11e2-9663-5724803005e5</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>e6510314-f805-11e2-9663-5724803005e5</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>product.merchandise</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>e650dcfb-f805-11e2-9663-5724803005e5</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>e6510315-f805-11e2-9663-5724803005e5</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>product.service</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1542,'archetypeRange'),(400,0,'e6510317-f805-11e2-9663-5724803005e5','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>e6510318-f805-11e2-9663-5724803005e5</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>e650dcfc-f805-11e2-9663-5724803005e5</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>e6510319-f805-11e2-9663-5724803005e5</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>product.priceTemplate</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1543,'archetypeRange'),(401,0,'e65548ec-f805-11e2-9663-5724803005e5','lookup.local','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>entries</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>e65548ed-f805-11e2-9663-5724803005e5</linkId>\n        <name>entries</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>e65548dd-f805-11e2-9663-5724803005e5</linkId>\n            <name>DAYS</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>days</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>e65548de-f805-11e2-9663-5724803005e5</linkId>\n            <name>WEEKS</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>weeks</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>e65548df-f805-11e2-9663-5724803005e5</linkId>\n            <name>MONTHS</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>months</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>e65548e0-f805-11e2-9663-5724803005e5</linkId>\n            <name>YEARS</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>years</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1552,'lookup.local'),(402,0,'e65548ef-f805-11e2-9663-5724803005e5','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>e65548f0-f805-11e2-9663-5724803005e5</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>e65548e1-f805-11e2-9663-5724803005e5</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>e65548f1-f805-11e2-9663-5724803005e5</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>product.medication</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>e65548e2-f805-11e2-9663-5724803005e5</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>e65548f2-f805-11e2-9663-5724803005e5</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>product.service</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>e65548e3-f805-11e2-9663-5724803005e5</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>e65548f3-f805-11e2-9663-5724803005e5</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>product.merchandise</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1553,'archetypeRange'),(403,0,'e65548f5-f805-11e2-9663-5724803005e5','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>e65548f6-f805-11e2-9663-5724803005e5</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>e65548e4-f805-11e2-9663-5724803005e5</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>e65548f7-f805-11e2-9663-5724803005e5</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>entity.reminderType</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1554,'archetypeRange'),(404,0,'e6585646-f805-11e2-9663-5724803005e5','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>e6585647-f805-11e2-9663-5724803005e5</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>e6585639-f805-11e2-9663-5724803005e5</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>e6585648-f805-11e2-9663-5724803005e5</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>product.medication</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>e658563a-f805-11e2-9663-5724803005e5</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>e6585649-f805-11e2-9663-5724803005e5</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>product.merchandise</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1564,'archetypeRange'),(405,0,'e658564b-f805-11e2-9663-5724803005e5','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>e658564c-f805-11e2-9663-5724803005e5</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>e658563b-f805-11e2-9663-5724803005e5</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>e658564d-f805-11e2-9663-5724803005e5</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>party.organisationStockLocation</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1565,'archetypeRange'),(406,0,'e65c9c22-f805-11e2-9663-5724803005e5','nonNegative','',0,'Package Size must be >= 0','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\"/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1575,'nonNegative'),(407,0,'e65c9c24-f805-11e2-9663-5724803005e5','lookup','',0,'An error message','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>type</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>assertionProperty</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n          <shortName>descriptor.assertionProperty</shortName>\n        </archetypeId>\n        <linkId>e65c9c25-f805-11e2-9663-5724803005e5</linkId>\n        <name>type</name>\n        <version>0</version>\n        <details/>\n        <type>java.lang.String</type>\n        <value>lookup</value>\n      </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n    </entry>\n    <entry>\n      <string>source</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>assertionProperty</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n          <shortName>descriptor.assertionProperty</shortName>\n        </archetypeId>\n        <linkId>e65c9c26-f805-11e2-9663-5724803005e5</linkId>\n        <name>source</name>\n        <version>0</version>\n        <details/>\n        <type>java.lang.String</type>\n        <value>lookup.uom</value>\n      </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1576,'lookup'),(408,0,'e65c9c2b-f805-11e2-9663-5724803005e5','lookup.local','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>entries</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>e65c9c2c-f805-11e2-9663-5724803005e5</linkId>\n        <name>entries</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>e65c74ff-f805-11e2-9663-5724803005e5</linkId>\n            <name>hours</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>hours</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>e65c7500-f805-11e2-9663-5724803005e5</linkId>\n            <name>DAYS</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>days</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>e65c7501-f805-11e2-9663-5724803005e5</linkId>\n            <name>WEEKS</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>weeks</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>e65c7502-f805-11e2-9663-5724803005e5</linkId>\n            <name>MONTHS</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>months</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1580,'lookup.local'),(409,0,'e65c9c2e-f805-11e2-9663-5724803005e5','nonNegative','',0,'List Price must be >= 0.0','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\"/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1581,'nonNegative'),(410,0,'e65c9c30-f805-11e2-9663-5724803005e5','nonNegative','',0,'Nett Price must be >= 0.0','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\"/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1582,'nonNegative'),(411,0,'e65c9c33-f805-11e2-9663-5724803005e5','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>e65c9c34-f805-11e2-9663-5724803005e5</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>e65c7503-f805-11e2-9663-5724803005e5</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>e65c9c35-f805-11e2-9663-5724803005e5</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>product.medication</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>e65c7504-f805-11e2-9663-5724803005e5</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>e65c9c36-f805-11e2-9663-5724803005e5</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>product.merchandise</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>e65c7505-f805-11e2-9663-5724803005e5</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>e65c9c37-f805-11e2-9663-5724803005e5</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>product.service</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1584,'archetypeRange'),(412,0,'e65c9c39-f805-11e2-9663-5724803005e5','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>e65c9c3a-f805-11e2-9663-5724803005e5</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>e65c7506-f805-11e2-9663-5724803005e5</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>e65c9c3b-f805-11e2-9663-5724803005e5</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>party.supplierorganisation</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>e65c7507-f805-11e2-9663-5724803005e5</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>e65c9c3c-f805-11e2-9663-5724803005e5</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>party.supplierperson</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1585,'archetypeRange'),(413,0,'e6615737-f805-11e2-9663-5724803005e5','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>e6615738-f805-11e2-9663-5724803005e5</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>e661301e-f805-11e2-9663-5724803005e5</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>e6615739-f805-11e2-9663-5724803005e5</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>entity.productType</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1590,'archetypeRange'),(414,0,'e661573b-f805-11e2-9663-5724803005e5','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>e661573c-f805-11e2-9663-5724803005e5</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>e661301f-f805-11e2-9663-5724803005e5</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>e661573d-f805-11e2-9663-5724803005e5</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>product.medication</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>e6615730-f805-11e2-9663-5724803005e5</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>e661573e-f805-11e2-9663-5724803005e5</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>product.merchandise</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>e6615731-f805-11e2-9663-5724803005e5</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>e661573f-f805-11e2-9663-5724803005e5</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>product.service</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1591,'archetypeRange'),(415,0,'e6637a28-f805-11e2-9663-5724803005e5','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>e6637a29-f805-11e2-9663-5724803005e5</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>e6637a21-f805-11e2-9663-5724803005e5</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>e6637a2a-f805-11e2-9663-5724803005e5</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>product.medication</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>e6637a22-f805-11e2-9663-5724803005e5</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>e6637a2b-f805-11e2-9663-5724803005e5</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>product.merchandise</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>e6637a23-f805-11e2-9663-5724803005e5</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>e6637a2c-f805-11e2-9663-5724803005e5</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>product.service</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>e6637a24-f805-11e2-9663-5724803005e5</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>e6637a2d-f805-11e2-9663-5724803005e5</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>product.template</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1593,'archetypeRange'),(416,0,'e6637a2f-f805-11e2-9663-5724803005e5','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>e6637a30-f805-11e2-9663-5724803005e5</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>e6637a25-f805-11e2-9663-5724803005e5</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>e6637a31-f805-11e2-9663-5724803005e5</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>act.*</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1594,'archetypeRange'),(417,0,'e6654ef8-f805-11e2-9663-5724803005e5','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>e6654ef9-f805-11e2-9663-5724803005e5</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>e6654ef3-f805-11e2-9663-5724803005e5</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>e6654efa-f805-11e2-9663-5724803005e5</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>product.medication</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>e6654ef4-f805-11e2-9663-5724803005e5</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>e6654efb-f805-11e2-9663-5724803005e5</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>product.merchandise</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1596,'archetypeRange'),(418,0,'e6654efd-f805-11e2-9663-5724803005e5','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>e6654efe-f805-11e2-9663-5724803005e5</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>e6654ef5-f805-11e2-9663-5724803005e5</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>e6654eff-f805-11e2-9663-5724803005e5</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>act.*</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1597,'archetypeRange'),(419,0,'e6677201-f805-11e2-9663-5724803005e5','propercase','',0,NULL,'<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\"/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1599,'propercase'),(420,0,'e6677205-f805-11e2-9663-5724803005e5','lookup.local','',0,'An error message','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>entries</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>e6677206-f805-11e2-9663-5724803005e5</linkId>\n        <name>entries</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>e66723c1-f805-11e2-9663-5724803005e5</linkId>\n            <name>S1</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>S1</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>e66723c2-f805-11e2-9663-5724803005e5</linkId>\n            <name>S2</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>S2</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>e66723c3-f805-11e2-9663-5724803005e5</linkId>\n            <name>S3</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>S3</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>e66723c4-f805-11e2-9663-5724803005e5</linkId>\n            <name>S4</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>S4</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>e66723c5-f805-11e2-9663-5724803005e5</linkId>\n            <name>S5</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>S5</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>e66723c6-f805-11e2-9663-5724803005e5</linkId>\n            <name>S6</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>S6</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>e66723c7-f805-11e2-9663-5724803005e5</linkId>\n            <name>S7</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>S7</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>e66723c8-f805-11e2-9663-5724803005e5</linkId>\n            <name>S8</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>S8</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1602,'lookup.local'),(421,0,'e6677209-f805-11e2-9663-5724803005e5','lookup','',0,'An error message','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>type</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>assertionProperty</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n          <shortName>descriptor.assertionProperty</shortName>\n        </archetypeId>\n        <linkId>e667720a-f805-11e2-9663-5724803005e5</linkId>\n        <name>type</name>\n        <version>0</version>\n        <details/>\n        <type>java.lang.String</type>\n        <value>lookup</value>\n      </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n    </entry>\n    <entry>\n      <string>source</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>assertionProperty</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n          <shortName>descriptor.assertionProperty</shortName>\n        </archetypeId>\n        <linkId>e667720b-f805-11e2-9663-5724803005e5</linkId>\n        <name>source</name>\n        <version>0</version>\n        <details/>\n        <type>java.lang.String</type>\n        <value>lookup.uom</value>\n      </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1604,'lookup'),(422,0,'e667991d-f805-11e2-9663-5724803005e5','lookup','',0,'An error message','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>type</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>assertionProperty</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n          <shortName>descriptor.assertionProperty</shortName>\n        </archetypeId>\n        <linkId>e667991e-f805-11e2-9663-5724803005e5</linkId>\n        <name>type</name>\n        <version>0</version>\n        <details/>\n        <type>java.lang.String</type>\n        <value>lookup</value>\n      </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n    </entry>\n    <entry>\n      <string>source</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>assertionProperty</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n          <shortName>descriptor.assertionProperty</shortName>\n        </archetypeId>\n        <linkId>e667991f-f805-11e2-9663-5724803005e5</linkId>\n        <name>source</name>\n        <version>0</version>\n        <details/>\n        <type>java.lang.String</type>\n        <value>lookup.uom</value>\n      </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1605,'lookup'),(423,0,'e6679921-f805-11e2-9663-5724803005e5','lookup.local','',0,'An error message','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>entries</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>e6679922-f805-11e2-9663-5724803005e5</linkId>\n        <name>entries</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>e66723c9-f805-11e2-9663-5724803005e5</linkId>\n            <name>GIVE</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>Give</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>e66723ca-f805-11e2-9663-5724803005e5</linkId>\n            <name>ADMINISTER</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>Administer</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>e66723cb-f805-11e2-9663-5724803005e5</linkId>\n            <name>INJECT</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>Inject</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>e66723cc-f805-11e2-9663-5724803005e5</linkId>\n            <name>APPLY</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>Apply</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1606,'lookup.local'),(424,0,'e6679928-f805-11e2-9663-5724803005e5','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>e6679929-f805-11e2-9663-5724803005e5</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>e6674add-f805-11e2-9663-5724803005e5</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>e667992a-f805-11e2-9663-5724803005e5</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>productPrice.fixedPrice</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>e6674ade-f805-11e2-9663-5724803005e5</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>e667992b-f805-11e2-9663-5724803005e5</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>productPrice.unitPrice</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1611,'archetypeRange'),(425,0,'e667992d-f805-11e2-9663-5724803005e5','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>e667992e-f805-11e2-9663-5724803005e5</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>e6674adf-f805-11e2-9663-5724803005e5</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>e667992f-f805-11e2-9663-5724803005e5</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>entityRelationship.productLink</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1612,'archetypeRange'),(426,0,'e6679930-f805-11e2-9663-5724803005e5','uniqueEntityRelationship','',1,'Duplicate active linked product relationship','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\"/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1612,'uniqueEntityRelationship'),(427,0,'e6679932-f805-11e2-9663-5724803005e5','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>e6679933-f805-11e2-9663-5724803005e5</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>e6674ae0-f805-11e2-9663-5724803005e5</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>e6679934-f805-11e2-9663-5724803005e5</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>entityRelationship.productTypeProduct</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1613,'archetypeRange'),(428,0,'e6679935-f805-11e2-9663-5724803005e5','uniqueEntityRelationship','',1,'Duplicate active product type relationship','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\"/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1613,'uniqueEntityRelationship'),(429,0,'e6679937-f805-11e2-9663-5724803005e5','archetypeRange','',0,NULL,'<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>e6679938-f805-11e2-9663-5724803005e5</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>e6674ae1-f805-11e2-9663-5724803005e5</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>e6679939-f805-11e2-9663-5724803005e5</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>entityRelationship.productInvestigationType</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1614,'archetypeRange'),(430,0,'e667993a-f805-11e2-9663-5724803005e5','uniqueEntityRelationship','',1,'Duplicate active product investigation type relationship','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\"/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1614,'uniqueEntityRelationship'),(431,0,'e667993c-f805-11e2-9663-5724803005e5','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>e667993d-f805-11e2-9663-5724803005e5</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>e6674ae2-f805-11e2-9663-5724803005e5</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>e667993e-f805-11e2-9663-5724803005e5</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>entityRelationship.productSupplier</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1615,'archetypeRange'),(432,0,'e6679940-f805-11e2-9663-5724803005e5','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>e6679941-f805-11e2-9663-5724803005e5</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>e6674ae3-f805-11e2-9663-5724803005e5</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>e6679942-f805-11e2-9663-5724803005e5</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>entityRelationship.productStockLocation</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1616,'archetypeRange'),(433,0,'e6679943-f805-11e2-9663-5724803005e5','uniqueEntityRelationship','',1,'Duplicate active stock location relationship','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\"/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1616,'uniqueEntityRelationship'),(434,0,'e6679945-f805-11e2-9663-5724803005e5','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>e6679946-f805-11e2-9663-5724803005e5</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>e6674ae4-f805-11e2-9663-5724803005e5</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>e6679947-f805-11e2-9663-5724803005e5</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>entityRelationship.productReminder</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1617,'archetypeRange'),(435,0,'e6679948-f805-11e2-9663-5724803005e5','uniqueEntityRelationship','',1,'Duplicate active product reminder relationship','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\"/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1617,'uniqueEntityRelationship'),(436,0,'e667994a-f805-11e2-9663-5724803005e5','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>e667994b-f805-11e2-9663-5724803005e5</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>e6674ae5-f805-11e2-9663-5724803005e5</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>e667994c-f805-11e2-9663-5724803005e5</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>entityRelationship.productDocument</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1618,'archetypeRange'),(437,0,'e667994d-f805-11e2-9663-5724803005e5','uniqueEntityRelationship','',1,'Duplicate active product document relationship','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\"/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1618,'uniqueEntityRelationship'),(438,0,'e667994f-f805-11e2-9663-5724803005e5','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>e6679950-f805-11e2-9663-5724803005e5</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>e6674ae6-f805-11e2-9663-5724803005e5</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>e6679951-f805-11e2-9663-5724803005e5</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>entityRelationship.discountProduct</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1619,'archetypeRange'),(439,0,'e6679952-f805-11e2-9663-5724803005e5','uniqueEntityRelationship','',1,'Duplicate active product discount relationship','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\"/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1619,'uniqueEntityRelationship'),(440,0,'e667bf64-f805-11e2-9663-5724803005e5','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>e667bf65-f805-11e2-9663-5724803005e5</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>e6674ae7-f805-11e2-9663-5724803005e5</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>e667bf66-f805-11e2-9663-5724803005e5</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>lookup.species</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1620,'archetypeRange'),(441,0,'e667bf68-f805-11e2-9663-5724803005e5','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>e667bf69-f805-11e2-9663-5724803005e5</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>e6674ae8-f805-11e2-9663-5724803005e5</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>e667bf6a-f805-11e2-9663-5724803005e5</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>lookup.demographicUpdate</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1621,'archetypeRange'),(442,0,'e667bf6c-f805-11e2-9663-5724803005e5','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>e667bf6d-f805-11e2-9663-5724803005e5</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>e6674ae9-f805-11e2-9663-5724803005e5</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>e667bf6e-f805-11e2-9663-5724803005e5</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>lookup.productGroup</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>e6674aea-f805-11e2-9663-5724803005e5</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>e667bf6f-f805-11e2-9663-5724803005e5</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>lookup.productIncomeType</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1622,'archetypeRange'),(443,0,'e667bf71-f805-11e2-9663-5724803005e5','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>e667bf72-f805-11e2-9663-5724803005e5</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>e66771fb-f805-11e2-9663-5724803005e5</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>e667bf73-f805-11e2-9663-5724803005e5</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>entityIdentity.barcode</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>e66771fc-f805-11e2-9663-5724803005e5</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>e667bf74-f805-11e2-9663-5724803005e5</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>entityIdentity.code</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1623,'archetypeRange'),(444,0,'e667bf76-f805-11e2-9663-5724803005e5','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>e667bf77-f805-11e2-9663-5724803005e5</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>e66771fd-f805-11e2-9663-5724803005e5</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>e667bf78-f805-11e2-9663-5724803005e5</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>entityRelationship.productEquivalent</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1624,'archetypeRange'),(445,0,'e667bf79-f805-11e2-9663-5724803005e5','uniqueEntityRelationship','',1,'Duplicate active product equivalent relationship','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\"/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1624,'uniqueEntityRelationship'),(446,0,'e667bf7b-f805-11e2-9663-5724803005e5','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>e667bf7c-f805-11e2-9663-5724803005e5</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>e66771fe-f805-11e2-9663-5724803005e5</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>e667bf7d-f805-11e2-9663-5724803005e5</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>lookup.taxType</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1625,'archetypeRange'),(447,0,'e673cd84-f805-11e2-9663-5724803005e5','propercase','',0,NULL,'<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\"/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1628,'propercase'),(448,0,'e673cd88-f805-11e2-9663-5724803005e5','lookup','',0,'An error message','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>type</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>assertionProperty</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n          <shortName>descriptor.assertionProperty</shortName>\n        </archetypeId>\n        <linkId>e673cd89-f805-11e2-9663-5724803005e5</linkId>\n        <name>type</name>\n        <version>0</version>\n        <details/>\n        <type>java.lang.String</type>\n        <value>lookup</value>\n      </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n    </entry>\n    <entry>\n      <string>source</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>assertionProperty</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n          <shortName>descriptor.assertionProperty</shortName>\n        </archetypeId>\n        <linkId>e673cd8a-f805-11e2-9663-5724803005e5</linkId>\n        <name>source</name>\n        <version>0</version>\n        <details/>\n        <type>java.lang.String</type>\n        <value>lookup.uom</value>\n      </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1631,'lookup'),(449,0,'e673cd8d-f805-11e2-9663-5724803005e5','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>e673cd8e-f805-11e2-9663-5724803005e5</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>e673a660-f805-11e2-9663-5724803005e5</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>e673cd8f-f805-11e2-9663-5724803005e5</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>productPrice.fixedPrice</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>e673a661-f805-11e2-9663-5724803005e5</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>e673cd90-f805-11e2-9663-5724803005e5</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>productPrice.unitPrice</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1633,'archetypeRange'),(450,0,'e673cd92-f805-11e2-9663-5724803005e5','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>e673cd93-f805-11e2-9663-5724803005e5</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>e673a662-f805-11e2-9663-5724803005e5</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>e673cd94-f805-11e2-9663-5724803005e5</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>entityRelationship.productLink</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1634,'archetypeRange'),(451,0,'e673cd95-f805-11e2-9663-5724803005e5','uniqueEntityRelationship','',1,'Duplicate active linked product relationship','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\"/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1634,'uniqueEntityRelationship'),(452,0,'e673cd97-f805-11e2-9663-5724803005e5','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>e673cd98-f805-11e2-9663-5724803005e5</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>e673a663-f805-11e2-9663-5724803005e5</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>e673cd99-f805-11e2-9663-5724803005e5</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>entityRelationship.productTypeProduct</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1635,'archetypeRange'),(453,0,'e673cd9a-f805-11e2-9663-5724803005e5','uniqueEntityRelationship','',1,'Duplicate active product type relationship','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\"/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1635,'uniqueEntityRelationship'),(454,0,'e673f4ac-f805-11e2-9663-5724803005e5','archetypeRange','',0,NULL,'<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>e673f4ad-f805-11e2-9663-5724803005e5</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>e673a664-f805-11e2-9663-5724803005e5</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>e673f4ae-f805-11e2-9663-5724803005e5</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>entityRelationship.productInvestigationType</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1636,'archetypeRange'),(455,0,'e673f4af-f805-11e2-9663-5724803005e5','uniqueEntityRelationship','',1,'Duplicate active product investigation type relationship','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\"/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1636,'uniqueEntityRelationship'),(456,0,'e673f4b1-f805-11e2-9663-5724803005e5','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>e673f4b2-f805-11e2-9663-5724803005e5</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>e673a665-f805-11e2-9663-5724803005e5</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>e673f4b3-f805-11e2-9663-5724803005e5</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>entityRelationship.productSupplier</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1637,'archetypeRange'),(457,0,'e673f4b5-f805-11e2-9663-5724803005e5','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>e673f4b6-f805-11e2-9663-5724803005e5</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>e673a666-f805-11e2-9663-5724803005e5</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>e673f4b7-f805-11e2-9663-5724803005e5</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>entityRelationship.productStockLocation</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1638,'archetypeRange'),(458,0,'e673f4b8-f805-11e2-9663-5724803005e5','uniqueEntityRelationship','',1,'Duplicate active stock location relationship','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\"/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1638,'uniqueEntityRelationship'),(459,0,'e673f4ba-f805-11e2-9663-5724803005e5','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>e673f4bb-f805-11e2-9663-5724803005e5</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>e673a667-f805-11e2-9663-5724803005e5</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>e673f4bc-f805-11e2-9663-5724803005e5</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>entityRelationship.productReminder</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1639,'archetypeRange'),(460,0,'e673f4bd-f805-11e2-9663-5724803005e5','uniqueEntityRelationship','',1,'Duplicate active product reminder relationship','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\"/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1639,'uniqueEntityRelationship'),(461,0,'e673f4bf-f805-11e2-9663-5724803005e5','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>e673f4c0-f805-11e2-9663-5724803005e5</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>e673a668-f805-11e2-9663-5724803005e5</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>e673f4c1-f805-11e2-9663-5724803005e5</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>entityRelationship.productDocument</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1640,'archetypeRange'),(462,0,'e673f4c2-f805-11e2-9663-5724803005e5','uniqueEntityRelationship','',1,'Duplicate active product document relationship','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\"/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1640,'uniqueEntityRelationship'),(463,0,'e673f4c4-f805-11e2-9663-5724803005e5','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>e673f4c5-f805-11e2-9663-5724803005e5</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>e673a669-f805-11e2-9663-5724803005e5</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>e673f4c6-f805-11e2-9663-5724803005e5</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>entityRelationship.discountProduct</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1641,'archetypeRange'),(464,0,'e673f4c7-f805-11e2-9663-5724803005e5','uniqueEntityRelationship','',1,'Duplicate active product discount relationship','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\"/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1641,'uniqueEntityRelationship'),(465,0,'e673f4c9-f805-11e2-9663-5724803005e5','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>e673f4ca-f805-11e2-9663-5724803005e5</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>e673a66a-f805-11e2-9663-5724803005e5</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>e673f4cb-f805-11e2-9663-5724803005e5</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>lookup.species</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1642,'archetypeRange'),(466,0,'e673f4cd-f805-11e2-9663-5724803005e5','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>e673f4ce-f805-11e2-9663-5724803005e5</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>e673a66b-f805-11e2-9663-5724803005e5</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>e673f4cf-f805-11e2-9663-5724803005e5</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>lookup.demographicUpdate</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1643,'archetypeRange'),(467,0,'e6741be1-f805-11e2-9663-5724803005e5','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>e6741be2-f805-11e2-9663-5724803005e5</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>e673cd7c-f805-11e2-9663-5724803005e5</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>e6741be3-f805-11e2-9663-5724803005e5</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>lookup.productGroup</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>e673cd7d-f805-11e2-9663-5724803005e5</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>e6741be4-f805-11e2-9663-5724803005e5</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>lookup.productIncomeType</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1644,'archetypeRange'),(468,0,'e6741be6-f805-11e2-9663-5724803005e5','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>e6741be7-f805-11e2-9663-5724803005e5</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>e673cd7e-f805-11e2-9663-5724803005e5</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>e6741be8-f805-11e2-9663-5724803005e5</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>entityIdentity.barcode</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>e673cd7f-f805-11e2-9663-5724803005e5</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>e6741be9-f805-11e2-9663-5724803005e5</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>entityIdentity.code</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1645,'archetypeRange'),(469,0,'e6741beb-f805-11e2-9663-5724803005e5','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>e6741bec-f805-11e2-9663-5724803005e5</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>e673cd80-f805-11e2-9663-5724803005e5</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>e6741bed-f805-11e2-9663-5724803005e5</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>entityRelationship.productEquivalent</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1646,'archetypeRange'),(470,0,'e6741bee-f805-11e2-9663-5724803005e5','uniqueEntityRelationship','',1,'Duplicate active product equivalent relationship','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\"/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1646,'uniqueEntityRelationship'),(471,0,'e6741bf0-f805-11e2-9663-5724803005e5','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>e6741bf1-f805-11e2-9663-5724803005e5</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>e673cd81-f805-11e2-9663-5724803005e5</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>e6741bf2-f805-11e2-9663-5724803005e5</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>lookup.taxType</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1647,'archetypeRange'),(472,0,'e67eca5a-f805-11e2-9663-5724803005e5','propercase','',0,NULL,'<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\"/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1650,'propercase'),(473,0,'e67eca5e-f805-11e2-9663-5724803005e5','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>e67eca5f-f805-11e2-9663-5724803005e5</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>e67eca55-f805-11e2-9663-5724803005e5</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>e67eca60-f805-11e2-9663-5724803005e5</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>productPrice.fixedPrice</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1653,'archetypeRange'),(474,0,'e67eca62-f805-11e2-9663-5724803005e5','archetypeRange','',0,NULL,'<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>e67eca63-f805-11e2-9663-5724803005e5</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>e67eca56-f805-11e2-9663-5724803005e5</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>e67eca64-f805-11e2-9663-5724803005e5</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>entityRelationship.productTypeProduct</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1654,'archetypeRange'),(475,0,'e67eca66-f805-11e2-9663-5724803005e5','archetypeRange','',0,NULL,'<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>e67eca67-f805-11e2-9663-5724803005e5</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>e67eca57-f805-11e2-9663-5724803005e5</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>e67eca68-f805-11e2-9663-5724803005e5</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>lookup.taxType</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1655,'archetypeRange'),(476,0,'e68225df-f805-11e2-9663-5724803005e5','propercase','',0,NULL,'<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\"/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1661,'propercase'),(477,0,'e68225e4-f805-11e2-9663-5724803005e5','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>e68225e5-f805-11e2-9663-5724803005e5</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>e681febe-f805-11e2-9663-5724803005e5</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>e68225e6-f805-11e2-9663-5724803005e5</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>productPrice.fixedPrice</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>e681febf-f805-11e2-9663-5724803005e5</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>e68225e7-f805-11e2-9663-5724803005e5</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>productPrice.unitPrice</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1665,'archetypeRange'),(478,0,'e68225e9-f805-11e2-9663-5724803005e5','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>e68225ea-f805-11e2-9663-5724803005e5</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>e681fec0-f805-11e2-9663-5724803005e5</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>e68225eb-f805-11e2-9663-5724803005e5</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>entityRelationship.productLink</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1666,'archetypeRange'),(479,0,'e68225ec-f805-11e2-9663-5724803005e5','uniqueEntityRelationship','',1,'Duplicate active linked product relationship','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\"/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1666,'uniqueEntityRelationship'),(480,0,'e68225ee-f805-11e2-9663-5724803005e5','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>e68225ef-f805-11e2-9663-5724803005e5</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>e681fec1-f805-11e2-9663-5724803005e5</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>e68225f0-f805-11e2-9663-5724803005e5</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>entityRelationship.productTypeProduct</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1667,'archetypeRange'),(481,0,'e68225f1-f805-11e2-9663-5724803005e5','uniqueEntityRelationship','',1,'Duplicate active product type relationship','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\"/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1667,'uniqueEntityRelationship'),(482,0,'e68225f3-f805-11e2-9663-5724803005e5','archetypeRange','',0,NULL,'<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>e68225f4-f805-11e2-9663-5724803005e5</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>e681fec2-f805-11e2-9663-5724803005e5</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>e68225f5-f805-11e2-9663-5724803005e5</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>entityRelationship.productInvestigationType</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1668,'archetypeRange'),(483,0,'e68225f6-f805-11e2-9663-5724803005e5','uniqueEntityRelationship','',1,'Duplicate active product investigation type relationship','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\"/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1668,'uniqueEntityRelationship'),(484,0,'e68225f8-f805-11e2-9663-5724803005e5','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>e68225f9-f805-11e2-9663-5724803005e5</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>e681fec3-f805-11e2-9663-5724803005e5</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>e68225fa-f805-11e2-9663-5724803005e5</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>entityRelationship.productReminder</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1669,'archetypeRange'),(485,0,'e68225fb-f805-11e2-9663-5724803005e5','uniqueEntityRelationship','',1,'Duplicate active product reminder relationship','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\"/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1669,'uniqueEntityRelationship'),(486,0,'e68225fd-f805-11e2-9663-5724803005e5','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>e68225fe-f805-11e2-9663-5724803005e5</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>e681fec4-f805-11e2-9663-5724803005e5</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>e68225ff-f805-11e2-9663-5724803005e5</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>entityRelationship.productDocument</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1670,'archetypeRange'),(487,0,'e6822600-f805-11e2-9663-5724803005e5','uniqueEntityRelationship','',1,'Duplicate active product document relationship','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\"/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1670,'uniqueEntityRelationship'),(488,0,'e6822602-f805-11e2-9663-5724803005e5','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>e6822603-f805-11e2-9663-5724803005e5</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>e681fec5-f805-11e2-9663-5724803005e5</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>e6822604-f805-11e2-9663-5724803005e5</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>lookup.demographicUpdate</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1671,'archetypeRange'),(489,0,'e6822606-f805-11e2-9663-5724803005e5','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>e6822607-f805-11e2-9663-5724803005e5</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>e681fec6-f805-11e2-9663-5724803005e5</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>e6822608-f805-11e2-9663-5724803005e5</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>entityRelationship.discountProduct</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1672,'archetypeRange'),(490,0,'e6822609-f805-11e2-9663-5724803005e5','uniqueEntityRelationship','',1,'Duplicate active product discount relationship','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\"/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1672,'uniqueEntityRelationship'),(491,0,'e6824d1b-f805-11e2-9663-5724803005e5','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>e6824d1c-f805-11e2-9663-5724803005e5</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>e681fec7-f805-11e2-9663-5724803005e5</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>e6824d1d-f805-11e2-9663-5724803005e5</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>lookup.species</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1673,'archetypeRange'),(492,0,'e6824d1f-f805-11e2-9663-5724803005e5','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>e6824d20-f805-11e2-9663-5724803005e5</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>e681fec8-f805-11e2-9663-5724803005e5</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>e6824d21-f805-11e2-9663-5724803005e5</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>lookup.productType</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>e681fec9-f805-11e2-9663-5724803005e5</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>e6824d22-f805-11e2-9663-5724803005e5</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>lookup.productGroup</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>e681feca-f805-11e2-9663-5724803005e5</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>e6824d23-f805-11e2-9663-5724803005e5</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>lookup.productIncomeType</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1674,'archetypeRange'),(493,0,'e6824d25-f805-11e2-9663-5724803005e5','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>e6824d26-f805-11e2-9663-5724803005e5</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>e681fecb-f805-11e2-9663-5724803005e5</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>e6824d27-f805-11e2-9663-5724803005e5</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>entityIdentity.code</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1675,'archetypeRange'),(494,0,'e6824d29-f805-11e2-9663-5724803005e5','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>e6824d2a-f805-11e2-9663-5724803005e5</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>e681fecc-f805-11e2-9663-5724803005e5</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>e6824d2b-f805-11e2-9663-5724803005e5</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>lookup.taxType</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1676,'archetypeRange'),(495,0,'e68a3c7b-f805-11e2-9663-5724803005e5','propercase','',0,NULL,'<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\"/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1680,'propercase'),(496,0,'e68a3c7e-f805-11e2-9663-5724803005e5','propercase','',0,NULL,'<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\"/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1682,'propercase'),(497,0,'e68a6293-f805-11e2-9663-5724803005e5','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>e68a6294-f805-11e2-9663-5724803005e5</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>e68a155f-f805-11e2-9663-5724803005e5</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>e68a6295-f805-11e2-9663-5724803005e5</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>entityRelationship.productIncludes</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1686,'archetypeRange'),(498,0,'e68a6296-f805-11e2-9663-5724803005e5','uniqueEntityRelationship','',1,'Duplicate active product includes relationship','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\"/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1686,'uniqueEntityRelationship'),(499,0,'e68a6298-f805-11e2-9663-5724803005e5','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>e68a6299-f805-11e2-9663-5724803005e5</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>e68a1560-f805-11e2-9663-5724803005e5</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>e68a629a-f805-11e2-9663-5724803005e5</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>lookup.species</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1687,'archetypeRange'),(500,0,'e68a629c-f805-11e2-9663-5724803005e5','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>e68a629d-f805-11e2-9663-5724803005e5</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>e68a1561-f805-11e2-9663-5724803005e5</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>e68a629e-f805-11e2-9663-5724803005e5</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>lookup.productType</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>e68a1562-f805-11e2-9663-5724803005e5</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>e68a629f-f805-11e2-9663-5724803005e5</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>lookup.productGroup</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>e68a3c73-f805-11e2-9663-5724803005e5</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>e68a62a0-f805-11e2-9663-5724803005e5</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>lookup.productIncomeType</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1688,'archetypeRange'),(501,0,'e68a62a2-f805-11e2-9663-5724803005e5','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>e68a62a3-f805-11e2-9663-5724803005e5</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>e68a3c74-f805-11e2-9663-5724803005e5</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>e68a62a4-f805-11e2-9663-5724803005e5</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>lookup.taxType</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1689,'archetypeRange'),(502,0,'e68a62a6-f805-11e2-9663-5724803005e5','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>e68a62a7-f805-11e2-9663-5724803005e5</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>e68a3c75-f805-11e2-9663-5724803005e5</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>e68a62a8-f805-11e2-9663-5724803005e5</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>entityRelationship.productTypeProduct</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1690,'archetypeRange'),(503,0,'e68a62a9-f805-11e2-9663-5724803005e5','uniqueEntityRelationship','',1,'Duplicate active product type relationship','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\"/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1690,'uniqueEntityRelationship'),(504,0,'e68a62ab-f805-11e2-9663-5724803005e5','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>e68a62ac-f805-11e2-9663-5724803005e5</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>e68a3c76-f805-11e2-9663-5724803005e5</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>e68a62ad-f805-11e2-9663-5724803005e5</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>entityIdentity.code</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1691,'archetypeRange'),(505,0,'e68a62af-f805-11e2-9663-5724803005e5','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>e68a62b0-f805-11e2-9663-5724803005e5</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>e68a3c77-f805-11e2-9663-5724803005e5</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>e68a62b1-f805-11e2-9663-5724803005e5</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>entityRelationship.productSupplier</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1692,'archetypeRange'),(506,0,'e68a89c3-f805-11e2-9663-5724803005e5','archetypeRange','',0,NULL,'<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>e68a89c4-f805-11e2-9663-5724803005e5</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>e68a3c78-f805-11e2-9663-5724803005e5</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>e68a89c5-f805-11e2-9663-5724803005e5</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>entityRelationship.discountProduct</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1693,'archetypeRange'),(507,0,'e68a89c6-f805-11e2-9663-5724803005e5','uniqueEntityRelationship','',1,'Duplicate active product discount relationship','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\"/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1693,'uniqueEntityRelationship'),(508,0,'e69474ee-f805-11e2-9663-5724803005e5','lookup','',0,'An error message','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>type</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>assertionProperty</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n          <shortName>descriptor.assertionProperty</shortName>\n        </archetypeId>\n        <linkId>e69474ef-f805-11e2-9663-5724803005e5</linkId>\n        <name>type</name>\n        <version>0</version>\n        <details/>\n        <type>java.lang.String</type>\n        <value>lookup</value>\n      </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n    </entry>\n    <entry>\n      <string>source</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>assertionProperty</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n          <shortName>descriptor.assertionProperty</shortName>\n        </archetypeId>\n        <linkId>e69474f0-f805-11e2-9663-5724803005e5</linkId>\n        <name>source</name>\n        <version>0</version>\n        <details/>\n        <type>java.lang.String</type>\n        <value>lookup.uom</value>\n      </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1714,'lookup'),(509,0,'e696beee-f805-11e2-9663-5724803005e5','lookup.local','',0,'An error message','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>entries</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>e696beef-f805-11e2-9663-5724803005e5</linkId>\n        <name>entries</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>e696bee6-f805-11e2-9663-5724803005e5</linkId>\n            <name>IN_PROGRESS</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>In Progress</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>e696bee7-f805-11e2-9663-5724803005e5</linkId>\n            <name>POSTED</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>Posted</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1723,'lookup.local'),(510,0,'e696bef2-f805-11e2-9663-5724803005e5','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>e696bef3-f805-11e2-9663-5724803005e5</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>e696bee8-f805-11e2-9663-5724803005e5</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>e696bef4-f805-11e2-9663-5724803005e5</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>actRelationship.stockAdjustItem</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1725,'archetypeRange'),(511,0,'e69a6888-f805-11e2-9663-5724803005e5','lookup.local','',0,'An error message','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>entries</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>e69a6889-f805-11e2-9663-5724803005e5</linkId>\n        <name>entries</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>e69a416f-f805-11e2-9663-5724803005e5</linkId>\n            <name>IN_PROGRESS</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>In Progress</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>e69a6880-f805-11e2-9663-5724803005e5</linkId>\n            <name>POSTED</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>Posted</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1739,'lookup.local'),(512,0,'e69a688c-f805-11e2-9663-5724803005e5','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>e69a688d-f805-11e2-9663-5724803005e5</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>e69a6881-f805-11e2-9663-5724803005e5</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>e69a688e-f805-11e2-9663-5724803005e5</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>actRelationship.stockTransferItem</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1741,'archetypeRange'),(513,0,'e69cb287-f805-11e2-9663-5724803005e5','positive','',0,'Quantity must be >= 1','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\"/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1748,'positive'),(514,0,'e69e8750-f805-11e2-9663-5724803005e5','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>e69e8751-f805-11e2-9663-5724803005e5</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>e69e603a-f805-11e2-9663-5724803005e5</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>e69e8752-f805-11e2-9663-5724803005e5</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>act.stockAdjust</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1753,'archetypeRange'),(515,0,'e69e8754-f805-11e2-9663-5724803005e5','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>e69e8755-f805-11e2-9663-5724803005e5</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>e69e603b-f805-11e2-9663-5724803005e5</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>e69e8756-f805-11e2-9663-5724803005e5</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>act.stockAdjustItem</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1754,'archetypeRange'),(516,0,'e6a05c1e-f805-11e2-9663-5724803005e5','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>e6a05c1f-f805-11e2-9663-5724803005e5</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>e6a05c18-f805-11e2-9663-5724803005e5</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>e6a05c20-f805-11e2-9663-5724803005e5</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>act.stockTransfer</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1758,'archetypeRange'),(517,0,'e6a05c22-f805-11e2-9663-5724803005e5','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>e6a05c23-f805-11e2-9663-5724803005e5</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>e6a05c19-f805-11e2-9663-5724803005e5</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>e6a05c24-f805-11e2-9663-5724803005e5</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>act.stockTransferItem</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1759,'archetypeRange'),(518,0,'e6a453ca-f805-11e2-9663-5724803005e5','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>e6a453cb-f805-11e2-9663-5724803005e5</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>e6a453c6-f805-11e2-9663-5724803005e5</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>e6a453cc-f805-11e2-9663-5724803005e5</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>party.organisationStockLocation</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1761,'archetypeRange'),(519,0,'e6a453ce-f805-11e2-9663-5724803005e5','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>e6a453cf-f805-11e2-9663-5724803005e5</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>e6a453c7-f805-11e2-9663-5724803005e5</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>e6a453d0-f805-11e2-9663-5724803005e5</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>act.stockTransfer</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1762,'archetypeRange'),(520,0,'e6a6289f-f805-11e2-9663-5724803005e5','lookup.local','',0,'Invalid Charge Status','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>entries</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>e6a628a0-f805-11e2-9663-5724803005e5</linkId>\n        <name>entries</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>e6a60182-f805-11e2-9663-5724803005e5</linkId>\n            <name>IN_PROGRESS</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>In Progress</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>e6a60183-f805-11e2-9663-5724803005e5</linkId>\n            <name>COMPLETED</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>Completed</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>e6a60184-f805-11e2-9663-5724803005e5</linkId>\n            <name>ON_HOLD</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>On Hold</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>e6a60185-f805-11e2-9663-5724803005e5</linkId>\n            <name>POSTED</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>Finalised</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1770,'lookup.local'),(521,0,'e6a628a2-f805-11e2-9663-5724803005e5','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>e6a628a3-f805-11e2-9663-5724803005e5</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>e6a62896-f805-11e2-9663-5724803005e5</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>e6a628a4-f805-11e2-9663-5724803005e5</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>actRelationship.supplierAccountCreditItem</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1771,'archetypeRange'),(522,0,'e6aae3a5-f805-11e2-9663-5724803005e5','lookup.local','',0,'Invalid Charge Status','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>entries</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>e6aae3a6-f805-11e2-9663-5724803005e5</linkId>\n        <name>entries</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>e6aabc88-f805-11e2-9663-5724803005e5</linkId>\n            <name>IN_PROGRESS</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>In Progress</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>e6aabc89-f805-11e2-9663-5724803005e5</linkId>\n            <name>COMPLETED</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>Completed</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>e6aabc8a-f805-11e2-9663-5724803005e5</linkId>\n            <name>ON_HOLD</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>On Hold</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>e6aae39b-f805-11e2-9663-5724803005e5</linkId>\n            <name>POSTED</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>Finalised</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1781,'lookup.local'),(523,0,'e6aae3a8-f805-11e2-9663-5724803005e5','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>e6aae3a9-f805-11e2-9663-5724803005e5</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>e6aae39c-f805-11e2-9663-5724803005e5</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>e6aae3aa-f805-11e2-9663-5724803005e5</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>actRelationship.supplierAccountInvoiceItem</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1782,'archetypeRange'),(524,0,'e6cebf82-f805-11e2-9663-5724803005e5','lookup.local','',0,'Invalid Payment Status','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>entries</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>e6cebf83-f805-11e2-9663-5724803005e5</linkId>\n        <name>entries</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>e6ce9866-f805-11e2-9663-5724803005e5</linkId>\n            <name>IN_PROGRESS</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>In Progress</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>e6ce9867-f805-11e2-9663-5724803005e5</linkId>\n            <name>ON_HOLD</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>On Hold</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>e6ce9868-f805-11e2-9663-5724803005e5</linkId>\n            <name>POSTED</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>Finalised</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1814,'lookup.local'),(525,0,'e6cee695-f805-11e2-9663-5724803005e5','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>e6cee696-f805-11e2-9663-5724803005e5</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>e6cebf79-f805-11e2-9663-5724803005e5</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>e6cee697-f805-11e2-9663-5724803005e5</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>actRelationship.supplierAccountPaymentItem</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1815,'archetypeRange'),(526,0,'e6d3eebe-f805-11e2-9663-5724803005e5','lookup','',0,'An error message','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>type</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>assertionProperty</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n          <shortName>descriptor.assertionProperty</shortName>\n        </archetypeId>\n        <linkId>e6d3eebf-f805-11e2-9663-5724803005e5</linkId>\n        <name>type</name>\n        <version>0</version>\n        <details/>\n        <type>java.lang.String</type>\n        <value>lookup</value>\n      </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n    </entry>\n    <entry>\n      <string>source</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>assertionProperty</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n          <shortName>descriptor.assertionProperty</shortName>\n        </archetypeId>\n        <linkId>e6d3eec0-f805-11e2-9663-5724803005e5</linkId>\n        <name>source</name>\n        <version>0</version>\n        <details/>\n        <type>java.lang.String</type>\n        <value>lookup.bank</value>\n      </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1835,'lookup'),(527,0,'e6d5ea99-f805-11e2-9663-5724803005e5','lookup','',0,'An error message','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>type</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>assertionProperty</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n          <shortName>descriptor.assertionProperty</shortName>\n        </archetypeId>\n        <linkId>e6d5ea9a-f805-11e2-9663-5724803005e5</linkId>\n        <name>type</name>\n        <version>0</version>\n        <details/>\n        <type>java.lang.String</type>\n        <value>lookup</value>\n      </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n    </entry>\n    <entry>\n      <string>source</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>assertionProperty</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n          <shortName>descriptor.assertionProperty</shortName>\n        </archetypeId>\n        <linkId>e6d5ea9b-f805-11e2-9663-5724803005e5</linkId>\n        <name>source</name>\n        <version>0</version>\n        <details/>\n        <type>java.lang.String</type>\n        <value>lookup.creditcard</value>\n      </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1842,'lookup'),(528,0,'e6d91f00-f805-11e2-9663-5724803005e5','lookup.local','',0,'Invalid Payment Status','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>entries</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>e6d91f01-f805-11e2-9663-5724803005e5</linkId>\n        <name>entries</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>e6d91ef4-f805-11e2-9663-5724803005e5</linkId>\n            <name>IN_PROGRESS</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>In Progress</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>e6d91ef5-f805-11e2-9663-5724803005e5</linkId>\n            <name>ON_HOLD</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>On Hold</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>e6d91ef6-f805-11e2-9663-5724803005e5</linkId>\n            <name>POSTED</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>Finalised</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1856,'lookup.local'),(529,0,'e6d94613-f805-11e2-9663-5724803005e5','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>e6d94614-f805-11e2-9663-5724803005e5</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>e6d91ef7-f805-11e2-9663-5724803005e5</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>e6d94615-f805-11e2-9663-5724803005e5</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>actRelationship.customerAccountRefundItem</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1857,'archetypeRange'),(530,0,'e6dfaec9-f805-11e2-9663-5724803005e5','lookup','',0,'An error message','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>type</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>assertionProperty</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n          <shortName>descriptor.assertionProperty</shortName>\n        </archetypeId>\n        <linkId>e6dfaeca-f805-11e2-9663-5724803005e5</linkId>\n        <name>type</name>\n        <version>0</version>\n        <details/>\n        <type>java.lang.String</type>\n        <value>lookup</value>\n      </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n    </entry>\n    <entry>\n      <string>source</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>assertionProperty</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n          <shortName>descriptor.assertionProperty</shortName>\n        </archetypeId>\n        <linkId>e6dfaecb-f805-11e2-9663-5724803005e5</linkId>\n        <name>source</name>\n        <version>0</version>\n        <details/>\n        <type>java.lang.String</type>\n        <value>lookup.bank</value>\n      </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1874,'lookup'),(531,0,'e6e21fd4-f805-11e2-9663-5724803005e5','lookup','',0,'An error message','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>type</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>assertionProperty</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n          <shortName>descriptor.assertionProperty</shortName>\n        </archetypeId>\n        <linkId>e6e21fd5-f805-11e2-9663-5724803005e5</linkId>\n        <name>type</name>\n        <version>0</version>\n        <details/>\n        <type>java.lang.String</type>\n        <value>lookup</value>\n      </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n    </entry>\n    <entry>\n      <string>source</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>assertionProperty</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n          <shortName>descriptor.assertionProperty</shortName>\n        </archetypeId>\n        <linkId>e6e21fd6-f805-11e2-9663-5724803005e5</linkId>\n        <name>source</name>\n        <version>0</version>\n        <details/>\n        <type>java.lang.String</type>\n        <value>lookup.creditcard</value>\n      </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1881,'lookup'),(532,0,'e6e5f07c-f805-11e2-9663-5724803005e5','nonNegative','',0,'Amount must be >= 0.0','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\"/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1895,'nonNegative'),(533,0,'e6e5f07e-f805-11e2-9663-5724803005e5','nonNegative','',0,'Tax must be >= 0.0','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\"/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1896,'nonNegative'),(534,0,'e6e5f083-f805-11e2-9663-5724803005e5','lookup.local','',0,'An error message','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>entries</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>e6e5f084-f805-11e2-9663-5724803005e5</linkId>\n        <name>entries</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>e6e5c95f-f805-11e2-9663-5724803005e5</linkId>\n            <name>IN_PROGRESS</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>In Progress</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>e6e5c960-f805-11e2-9663-5724803005e5</linkId>\n            <name>POSTED</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>Posted</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>e6e5c961-f805-11e2-9663-5724803005e5</linkId>\n            <name>CANCELLED</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>Cancelled</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1900,'lookup.local'),(535,0,'e6e5f087-f805-11e2-9663-5724803005e5','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>e6e5f088-f805-11e2-9663-5724803005e5</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>e6e5c962-f805-11e2-9663-5724803005e5</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>e6e5f089-f805-11e2-9663-5724803005e5</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>actRelationship.supplierDeliveryItem</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1902,'archetypeRange'),(536,0,'e6e5f08b-f805-11e2-9663-5724803005e5','archetypeRange','',0,NULL,'<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>e6e5f08c-f805-11e2-9663-5724803005e5</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>e6e5f073-f805-11e2-9663-5724803005e5</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>e6e5f08d-f805-11e2-9663-5724803005e5</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>actRelationship.supplierDeliveryOrder</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1903,'archetypeRange'),(537,0,'e6ea365a-f805-11e2-9663-5724803005e5','nonNegative','',0,'Package Size must be >= 0.0','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\"/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1913,'nonNegative'),(538,0,'e6ea365c-f805-11e2-9663-5724803005e5','lookup','',0,'An error message','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>type</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>assertionProperty</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n          <shortName>descriptor.assertionProperty</shortName>\n        </archetypeId>\n        <linkId>e6ea365d-f805-11e2-9663-5724803005e5</linkId>\n        <name>type</name>\n        <version>0</version>\n        <details/>\n        <type>java.lang.String</type>\n        <value>lookup</value>\n      </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n    </entry>\n    <entry>\n      <string>source</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>assertionProperty</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n          <shortName>descriptor.assertionProperty</shortName>\n        </archetypeId>\n        <linkId>e6ea365e-f805-11e2-9663-5724803005e5</linkId>\n        <name>source</name>\n        <version>0</version>\n        <details/>\n        <type>java.lang.String</type>\n        <value>lookup.uom</value>\n      </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1914,'lookup'),(539,0,'e6ea3660-f805-11e2-9663-5724803005e5','positive','',0,'Quantity must be > 0','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\"/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1915,'positive'),(540,0,'e6ea3662-f805-11e2-9663-5724803005e5','nonNegative','',0,'Nett Price must be >= 0.0','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\"/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1916,'nonNegative'),(541,0,'e6ea3664-f805-11e2-9663-5724803005e5','nonNegative','',0,'List Price must be >= 0.0','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\"/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1917,'nonNegative'),(542,0,'e6ea3666-f805-11e2-9663-5724803005e5','nonNegative','',0,'Tax must be >= 0.0','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\"/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1918,'nonNegative'),(543,0,'e6ea3668-f805-11e2-9663-5724803005e5','nonNegative','',0,'Total must be >= 0.0','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\"/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1919,'nonNegative'),(544,0,'e6ea366b-f805-11e2-9663-5724803005e5','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>e6ea366c-f805-11e2-9663-5724803005e5</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>e6ea0f40-f805-11e2-9663-5724803005e5</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>e6ea366d-f805-11e2-9663-5724803005e5</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>actRelationship.supplierDeliveryOrderItem</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1921,'archetypeRange'),(545,0,'e6f0780a-f805-11e2-9663-5724803005e5','lookup.local','',0,'An error message','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>entries</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>e6f0780b-f805-11e2-9663-5724803005e5</linkId>\n        <name>entries</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>e6f07800-f805-11e2-9663-5724803005e5</linkId>\n            <name>IN_PROGRESS</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>In Progress</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>e6f07801-f805-11e2-9663-5724803005e5</linkId>\n            <name>COMPLETED</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>Completed</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>e6f07802-f805-11e2-9663-5724803005e5</linkId>\n            <name>POSTED</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>Finalised</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1927,'lookup.local'),(546,0,'e6f0780e-f805-11e2-9663-5724803005e5','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>e6f0780f-f805-11e2-9663-5724803005e5</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>e6f07803-f805-11e2-9663-5724803005e5</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>e6f07810-f805-11e2-9663-5724803005e5</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>document.*</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1929,'archetypeRange'),(547,0,'e6f09f27-f805-11e2-9663-5724803005e5','archetypeRange','',0,NULL,'<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>e6f09f28-f805-11e2-9663-5724803005e5</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>e6f07804-f805-11e2-9663-5724803005e5</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>e6f09f29-f805-11e2-9663-5724803005e5</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>actRelationship.supplierDocumentAttachmentVersion</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1935,'archetypeRange'),(548,0,'e6f50c02-f805-11e2-9663-5724803005e5','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>e6f50c03-f805-11e2-9663-5724803005e5</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>e6f4e4eb-f805-11e2-9663-5724803005e5</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>e6f50c04-f805-11e2-9663-5724803005e5</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>document.*</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1941,'archetypeRange'),(549,0,'e6f707e1-f805-11e2-9663-5724803005e5','lookup.local','',0,'An error message','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>entries</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>e6f707e2-f805-11e2-9663-5724803005e5</linkId>\n        <name>entries</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>e6f707d9-f805-11e2-9663-5724803005e5</linkId>\n            <name>IN_PROGRESS</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>In Progress</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>e6f707da-f805-11e2-9663-5724803005e5</linkId>\n            <name>COMPLETED</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>Completed</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>e6f707db-f805-11e2-9663-5724803005e5</linkId>\n            <name>POSTED</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>Finalised</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1949,'lookup.local'),(550,0,'e6fb4db3-f805-11e2-9663-5724803005e5','lookup.local','',0,'An error message','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>entries</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>e6fb4db4-f805-11e2-9663-5724803005e5</linkId>\n        <name>entries</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>e6fb269a-f805-11e2-9663-5724803005e5</linkId>\n            <name>IN_PROGRESS</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>In Progress</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>e6fb269b-f805-11e2-9663-5724803005e5</linkId>\n            <name>COMPLETED</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>Completed</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>e6fb269c-f805-11e2-9663-5724803005e5</linkId>\n            <name>POSTED</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>Finalised</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1960,'lookup.local'),(551,0,'e6fb4dbe-f805-11e2-9663-5724803005e5','archetypeRange','',0,NULL,'<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>e6fb4dbf-f805-11e2-9663-5724803005e5</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>e6fb269d-f805-11e2-9663-5724803005e5</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>e6fb4dc0-f805-11e2-9663-5724803005e5</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>actRelationship.supplierDocumentLetterVersion</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1969,'archetypeRange'),(552,0,'e70055f0-f805-11e2-9663-5724803005e5','nonNegative','',0,'Amount must be >= 0.0','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\"/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1987,'nonNegative'),(553,0,'e70055f2-f805-11e2-9663-5724803005e5','nonNegative','',0,'Tax must be >= 0.0','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\"/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1988,'nonNegative'),(554,0,'e70055f5-f805-11e2-9663-5724803005e5','lookup.local','',0,'An error message','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>entries</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>e70055f6-f805-11e2-9663-5724803005e5</linkId>\n        <name>entries</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>e7002fcd-f805-11e2-9663-5724803005e5</linkId>\n            <name>IN_PROGRESS</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>In Progress</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>e7002fce-f805-11e2-9663-5724803005e5</linkId>\n            <name>COMPLETED</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>Completed</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>e7002fcf-f805-11e2-9663-5724803005e5</linkId>\n            <name>CANCELLED</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>Cancelled</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>e7002fd0-f805-11e2-9663-5724803005e5</linkId>\n            <name>POSTED</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>Finalised</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>e7002fd1-f805-11e2-9663-5724803005e5</linkId>\n            <name>ACCEPTED</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>Accepted</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>e70055e2-f805-11e2-9663-5724803005e5</linkId>\n            <name>REJECTED</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>Rejected</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1990,'lookup.local'),(555,0,'e70055f8-f805-11e2-9663-5724803005e5','lookup.local','',0,'An error message','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>entries</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>e70055f9-f805-11e2-9663-5724803005e5</linkId>\n        <name>entries</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>e70055e3-f805-11e2-9663-5724803005e5</linkId>\n            <name>PENDING</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>Pending</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>e70055e4-f805-11e2-9663-5724803005e5</linkId>\n            <name>PART</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>Part</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>e70055e5-f805-11e2-9663-5724803005e5</linkId>\n            <name>FULL</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>Full</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1991,'lookup.local'),(556,0,'e7007d0c-f805-11e2-9663-5724803005e5','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>e7007d0d-f805-11e2-9663-5724803005e5</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>e70055e6-f805-11e2-9663-5724803005e5</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>e7007d0e-f805-11e2-9663-5724803005e5</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>actRelationship.supplierOrderItem</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1993,'archetypeRange'),(557,0,'e7007d10-f805-11e2-9663-5724803005e5','archetypeRange','',0,NULL,'<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>e7007d11-f805-11e2-9663-5724803005e5</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>e70055e7-f805-11e2-9663-5724803005e5</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>e7007d12-f805-11e2-9663-5724803005e5</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>actRelationship.supplierDeliveryOrder</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1994,'archetypeRange'),(558,0,'e706497f-f805-11e2-9663-5724803005e5','nonNegative','',0,'Package Size must be >= 0.0','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\"/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',2003,'nonNegative'),(559,0,'e7064981-f805-11e2-9663-5724803005e5','lookup','',0,'An error message','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>type</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>assertionProperty</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n          <shortName>descriptor.assertionProperty</shortName>\n        </archetypeId>\n        <linkId>e7064982-f805-11e2-9663-5724803005e5</linkId>\n        <name>type</name>\n        <version>0</version>\n        <details/>\n        <type>java.lang.String</type>\n        <value>lookup</value>\n      </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n    </entry>\n    <entry>\n      <string>source</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>assertionProperty</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n          <shortName>descriptor.assertionProperty</shortName>\n        </archetypeId>\n        <linkId>e7064983-f805-11e2-9663-5724803005e5</linkId>\n        <name>source</name>\n        <version>0</version>\n        <details/>\n        <type>java.lang.String</type>\n        <value>lookup.uom</value>\n      </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',2004,'lookup'),(560,0,'e7064985-f805-11e2-9663-5724803005e5','positive','',0,'Quantity must be > 0','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\"/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',2005,'positive'),(561,0,'e7064987-f805-11e2-9663-5724803005e5','nonNegative','',0,'Received Quantity must be >= 0.0','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\"/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',2006,'nonNegative'),(562,0,'e7064989-f805-11e2-9663-5724803005e5','nonNegative','',0,'Cancelled Quantity must be >= 0.0','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\"/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',2007,'nonNegative'),(563,0,'e706498b-f805-11e2-9663-5724803005e5','nonNegative','',0,'Nett Price must be >= 0.0','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\"/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',2008,'nonNegative'),(564,0,'e706498d-f805-11e2-9663-5724803005e5','nonNegative','',0,'List Price must be >= 0.0','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\"/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',2009,'nonNegative'),(565,0,'e706498f-f805-11e2-9663-5724803005e5','nonNegative','',0,'Tax must be >= 0.0','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\"/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',2010,'nonNegative'),(566,0,'e7064991-f805-11e2-9663-5724803005e5','nonNegative','',0,'Total must be >= 0.0','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\"/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',2011,'nonNegative'),(567,0,'e7064993-f805-11e2-9663-5724803005e5','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>e7064994-f805-11e2-9663-5724803005e5</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>e7062265-f805-11e2-9663-5724803005e5</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>e7064995-f805-11e2-9663-5724803005e5</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>actRelationship.supplierDeliveryOrderItem</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',2012,'archetypeRange'),(568,0,'e7064997-f805-11e2-9663-5724803005e5','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>e7064998-f805-11e2-9663-5724803005e5</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>e7062266-f805-11e2-9663-5724803005e5</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>e7064999-f805-11e2-9663-5724803005e5</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>actRelationship.supplierReturnOrderItem</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',2013,'archetypeRange'),(569,0,'e70b52bc-f805-11e2-9663-5724803005e5','lookup.local','',0,'An error message','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>entries</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>e70b52bd-f805-11e2-9663-5724803005e5</linkId>\n        <name>entries</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>e70b52ac-f805-11e2-9663-5724803005e5</linkId>\n            <name>IN_PROGRESS</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>In Progress</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>e70b52ad-f805-11e2-9663-5724803005e5</linkId>\n            <name>POSTED</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>Posted</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>e70b52ae-f805-11e2-9663-5724803005e5</linkId>\n            <name>CANCELLED</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>Cancelled</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',2026,'lookup.local'),(570,0,'e70b52bf-f805-11e2-9663-5724803005e5','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>e70b52c0-f805-11e2-9663-5724803005e5</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>e70b52af-f805-11e2-9663-5724803005e5</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>e70b52c1-f805-11e2-9663-5724803005e5</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>actRelationship.supplierReturnItem</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',2027,'archetypeRange'),(571,0,'e70e600e-f805-11e2-9663-5724803005e5','lookup','',0,'An error message','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>type</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>assertionProperty</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n          <shortName>descriptor.assertionProperty</shortName>\n        </archetypeId>\n        <linkId>e70e600f-f805-11e2-9663-5724803005e5</linkId>\n        <name>type</name>\n        <version>0</version>\n        <details/>\n        <type>java.lang.String</type>\n        <value>lookup</value>\n      </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n    </entry>\n    <entry>\n      <string>source</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>assertionProperty</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n          <shortName>descriptor.assertionProperty</shortName>\n        </archetypeId>\n        <linkId>e70e6010-f805-11e2-9663-5724803005e5</linkId>\n        <name>source</name>\n        <version>0</version>\n        <details/>\n        <type>java.lang.String</type>\n        <value>lookup.uom</value>\n      </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',2037,'lookup'),(572,0,'e70e6018-f805-11e2-9663-5724803005e5','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>e70e6019-f805-11e2-9663-5724803005e5</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>e70e38f4-f805-11e2-9663-5724803005e5</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>e70e601a-f805-11e2-9663-5724803005e5</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>actRelationship.supplierReturnOrderItem</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',2044,'archetypeRange'),(573,0,'e7140573-f805-11e2-9663-5724803005e5','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>e7140574-f805-11e2-9663-5724803005e5</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>e714056d-f805-11e2-9663-5724803005e5</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>e7140575-f805-11e2-9663-5724803005e5</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>act.supplierAccountChargesCredit</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',2049,'archetypeRange'),(574,0,'e7140577-f805-11e2-9663-5724803005e5','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>e7140578-f805-11e2-9663-5724803005e5</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>e714056e-f805-11e2-9663-5724803005e5</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>e7140579-f805-11e2-9663-5724803005e5</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>act.supplierAccountCreditItem</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',2050,'archetypeRange'),(575,0,'e7162861-f805-11e2-9663-5724803005e5','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>e7162862-f805-11e2-9663-5724803005e5</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>e716014b-f805-11e2-9663-5724803005e5</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>e7162863-f805-11e2-9663-5724803005e5</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>act.supplierAccountChargesInvoice</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',2054,'archetypeRange'),(576,0,'e7162865-f805-11e2-9663-5724803005e5','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>e7162866-f805-11e2-9663-5724803005e5</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>e716014c-f805-11e2-9663-5724803005e5</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>e7162867-f805-11e2-9663-5724803005e5</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>act.supplierAccountInvoiceItem</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',2055,'archetypeRange'),(577,0,'e717fd32-f805-11e2-9663-5724803005e5','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>e717fd33-f805-11e2-9663-5724803005e5</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>e717fd29-f805-11e2-9663-5724803005e5</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>e717fd34-f805-11e2-9663-5724803005e5</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>act.supplierAccountPayment</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',2059,'archetypeRange'),(578,0,'e7182446-f805-11e2-9663-5724803005e5','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>e7182447-f805-11e2-9663-5724803005e5</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>e717fd2a-f805-11e2-9663-5724803005e5</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>e7182448-f805-11e2-9663-5724803005e5</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>act.supplierAccountPaymentCash</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>e717fd2b-f805-11e2-9663-5724803005e5</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>e7182449-f805-11e2-9663-5724803005e5</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>act.supplierAccountPaymentCheque</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>e717fd2c-f805-11e2-9663-5724803005e5</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>e718244a-f805-11e2-9663-5724803005e5</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>act.supplierAccountPaymentCredit</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>e717fd2d-f805-11e2-9663-5724803005e5</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>e718244b-f805-11e2-9663-5724803005e5</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>act.supplierAccountPaymentEFT</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',2060,'archetypeRange'),(579,0,'e71c6a16-f805-11e2-9663-5724803005e5','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>e71c6a17-f805-11e2-9663-5724803005e5</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>e71c42fd-f805-11e2-9663-5724803005e5</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>e71c6a18-f805-11e2-9663-5724803005e5</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>act.supplierAccountRefund</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',2064,'archetypeRange'),(580,0,'e71c6a1a-f805-11e2-9663-5724803005e5','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>e71c6a1b-f805-11e2-9663-5724803005e5</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>e71c42fe-f805-11e2-9663-5724803005e5</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>e71c6a1c-f805-11e2-9663-5724803005e5</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>act.supplierAccountRefundCash</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>e71c42ff-f805-11e2-9663-5724803005e5</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>e71c6a1d-f805-11e2-9663-5724803005e5</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>act.supplierAccountRefundCheque</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>e71c4300-f805-11e2-9663-5724803005e5</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>e71c6a1e-f805-11e2-9663-5724803005e5</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>act.supplierAccountRefundCredit</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>e71c4301-f805-11e2-9663-5724803005e5</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>e71c6a1f-f805-11e2-9663-5724803005e5</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>act.supplierAccountRefundEFT</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',2065,'archetypeRange'),(581,0,'e71eb417-f805-11e2-9663-5724803005e5','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>e71eb418-f805-11e2-9663-5724803005e5</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>e71eb411-f805-11e2-9663-5724803005e5</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>e71eb419-f805-11e2-9663-5724803005e5</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>act.supplierDelivery</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',2069,'archetypeRange'),(582,0,'e71eb41b-f805-11e2-9663-5724803005e5','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>e71eb41c-f805-11e2-9663-5724803005e5</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>e71eb412-f805-11e2-9663-5724803005e5</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>e71eb41d-f805-11e2-9663-5724803005e5</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>act.supplierDeliveryItem</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',2070,'archetypeRange'),(583,0,'e720aff5-f805-11e2-9663-5724803005e5','archetypeRange','',0,NULL,'<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>e720aff6-f805-11e2-9663-5724803005e5</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>e720afef-f805-11e2-9663-5724803005e5</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>e720aff7-f805-11e2-9663-5724803005e5</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>act.supplierDelivery</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',2074,'archetypeRange'),(584,0,'e720aff9-f805-11e2-9663-5724803005e5','archetypeRange','',0,NULL,'<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>e720affa-f805-11e2-9663-5724803005e5</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>e720aff0-f805-11e2-9663-5724803005e5</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>e720affb-f805-11e2-9663-5724803005e5</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>act.supplierOrder</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',2075,'archetypeRange'),(585,0,'e7245983-f805-11e2-9663-5724803005e5','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>e7245984-f805-11e2-9663-5724803005e5</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>e724597d-f805-11e2-9663-5724803005e5</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>e7245985-f805-11e2-9663-5724803005e5</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>act.supplierDeliveryItem</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',2079,'archetypeRange'),(586,0,'e7245987-f805-11e2-9663-5724803005e5','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>e7245988-f805-11e2-9663-5724803005e5</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>e724597e-f805-11e2-9663-5724803005e5</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>e7245989-f805-11e2-9663-5724803005e5</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>act.supplierOrderItem</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',2080,'archetypeRange'),(587,0,'e7267c71-f805-11e2-9663-5724803005e5','archetypeRange','',0,NULL,'<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>e7267c72-f805-11e2-9663-5724803005e5</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>e7267c6b-f805-11e2-9663-5724803005e5</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>e7267c73-f805-11e2-9663-5724803005e5</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>act.supplierDocumentAttachment</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',2084,'archetypeRange'),(588,0,'e7267c75-f805-11e2-9663-5724803005e5','archetypeRange','',0,NULL,'<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>e7267c76-f805-11e2-9663-5724803005e5</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>e7267c6c-f805-11e2-9663-5724803005e5</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>e7267c77-f805-11e2-9663-5724803005e5</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>act.supplierDocumentAttachmentVersion</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',2085,'archetypeRange'),(589,0,'e728784f-f805-11e2-9663-5724803005e5','archetypeRange','',0,NULL,'<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>e7287850-f805-11e2-9663-5724803005e5</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>e7285139-f805-11e2-9663-5724803005e5</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>e7287851-f805-11e2-9663-5724803005e5</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>act.supplierDocumentLetter</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',2089,'archetypeRange'),(590,0,'e7287853-f805-11e2-9663-5724803005e5','archetypeRange','',0,NULL,'<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>e7287854-f805-11e2-9663-5724803005e5</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>e728513a-f805-11e2-9663-5724803005e5</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>e7287855-f805-11e2-9663-5724803005e5</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>act.supplierDocumentLetterVersion</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',2090,'archetypeRange'),(591,0,'e72a4c1d-f805-11e2-9663-5724803005e5','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>e72a4c1e-f805-11e2-9663-5724803005e5</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>e72a4c17-f805-11e2-9663-5724803005e5</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>e72a4c1f-f805-11e2-9663-5724803005e5</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>act.supplierOrder</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',2094,'archetypeRange'),(592,0,'e72a7331-f805-11e2-9663-5724803005e5','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>e72a7332-f805-11e2-9663-5724803005e5</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>e72a4c18-f805-11e2-9663-5724803005e5</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>e72a7333-f805-11e2-9663-5724803005e5</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>act.supplierOrderItem</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',2095,'archetypeRange'),(593,0,'e72c6f0b-f805-11e2-9663-5724803005e5','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>e72c6f0c-f805-11e2-9663-5724803005e5</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>e72c6f05-f805-11e2-9663-5724803005e5</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>e72c6f0d-f805-11e2-9663-5724803005e5</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>act.supplierReturn</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',2099,'archetypeRange'),(594,0,'e72c6f0f-f805-11e2-9663-5724803005e5','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>e72c6f10-f805-11e2-9663-5724803005e5</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>e72c6f06-f805-11e2-9663-5724803005e5</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>e72c6f11-f805-11e2-9663-5724803005e5</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>act.supplierReturnItem</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',2100,'archetypeRange'),(595,0,'e730b4d9-f805-11e2-9663-5724803005e5','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>e730b4da-f805-11e2-9663-5724803005e5</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>e730b4d3-f805-11e2-9663-5724803005e5</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>e730b4db-f805-11e2-9663-5724803005e5</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>act.supplierReturnItem</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',2104,'archetypeRange'),(596,0,'e730b4dd-f805-11e2-9663-5724803005e5','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>e730b4de-f805-11e2-9663-5724803005e5</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>e730b4d4-f805-11e2-9663-5724803005e5</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>e730b4df-f805-11e2-9663-5724803005e5</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>act.supplierOrderItem</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',2105,'archetypeRange'),(597,0,'e732b0b9-f805-11e2-9663-5724803005e5','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>e732b0ba-f805-11e2-9663-5724803005e5</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>e732b0b1-f805-11e2-9663-5724803005e5</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>e732b0bb-f805-11e2-9663-5724803005e5</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>party.supplierVeterinaryPractice</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',2111,'archetypeRange'),(598,0,'e732b0bd-f805-11e2-9663-5724803005e5','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>e732b0be-f805-11e2-9663-5724803005e5</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>e732b0b2-f805-11e2-9663-5724803005e5</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>e732b0bf-f805-11e2-9663-5724803005e5</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>party.supplierVeterinarian</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',2112,'archetypeRange'),(599,0,'e734d3a9-f805-11e2-9663-5724803005e5','archetypeRange','',0,NULL,'<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>e734d3aa-f805-11e2-9663-5724803005e5</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>e734d3a1-f805-11e2-9663-5724803005e5</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>e734d3ab-f805-11e2-9663-5724803005e5</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>party.supplierorganisation</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',2118,'archetypeRange'),(600,0,'e734d3ad-f805-11e2-9663-5724803005e5','archetypeRange','',0,NULL,'<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>e734d3ae-f805-11e2-9663-5724803005e5</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>e734d3a2-f805-11e2-9663-5724803005e5</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>e734d3af-f805-11e2-9663-5724803005e5</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>party.supplierperson</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',2119,'archetypeRange'),(601,0,'e736f699-f805-11e2-9663-5724803005e5','archetypeRange','',0,NULL,'<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>e736f69a-f805-11e2-9663-5724803005e5</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>e736f691-f805-11e2-9663-5724803005e5</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>e736f69b-f805-11e2-9663-5724803005e5</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>party.supplier*</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',2125,'archetypeRange'),(602,0,'e736f69d-f805-11e2-9663-5724803005e5','archetypeRange','',0,NULL,'<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>e736f69e-f805-11e2-9663-5724803005e5</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>e736f692-f805-11e2-9663-5724803005e5</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>e736f69f-f805-11e2-9663-5724803005e5</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>party.organisationStockLocation</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',2126,'archetypeRange'),(603,0,'e7394095-f805-11e2-9663-5724803005e5','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>e7394096-f805-11e2-9663-5724803005e5</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>e7394091-f805-11e2-9663-5724803005e5</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>e7394097-f805-11e2-9663-5724803005e5</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>party.supplier*</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',2128,'archetypeRange'),(604,0,'e7394099-f805-11e2-9663-5724803005e5','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>e739409a-f805-11e2-9663-5724803005e5</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>e7394092-f805-11e2-9663-5724803005e5</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>e739409b-f805-11e2-9663-5724803005e5</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>act.*</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',2129,'archetypeRange'),(605,0,'e73b3c79-f805-11e2-9663-5724803005e5','propercase','',0,NULL,'<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\"/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',2131,'propercase'),(606,0,'e73b3c7e-f805-11e2-9663-5724803005e5','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>e73b3c7f-f805-11e2-9663-5724803005e5</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>e73b155d-f805-11e2-9663-5724803005e5</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>e73b3c80-f805-11e2-9663-5724803005e5</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>contact.location</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>e73b155e-f805-11e2-9663-5724803005e5</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>e73b3c81-f805-11e2-9663-5724803005e5</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>contact.phoneNumber</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>e73b155f-f805-11e2-9663-5724803005e5</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>e73b3c82-f805-11e2-9663-5724803005e5</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>contact.email</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>e73b1560-f805-11e2-9663-5724803005e5</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>e73b3c83-f805-11e2-9663-5724803005e5</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>contact.faxNumber</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',2135,'archetypeRange'),(607,0,'e73b3c85-f805-11e2-9663-5724803005e5','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>e73b3c86-f805-11e2-9663-5724803005e5</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>e73b1561-f805-11e2-9663-5724803005e5</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>e73b3c87-f805-11e2-9663-5724803005e5</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>entityRelationship.supplierRepresentatives</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',2136,'archetypeRange'),(608,0,'e73b3c88-f805-11e2-9663-5724803005e5','uniqueEntityRelationship','',1,'Duplicate active representatives relationship','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\"/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',2136,'uniqueEntityRelationship'),(609,0,'e73b3c8a-f805-11e2-9663-5724803005e5','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>e73b3c8b-f805-11e2-9663-5724803005e5</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>e73b1562-f805-11e2-9663-5724803005e5</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>e73b3c8c-f805-11e2-9663-5724803005e5</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>lookup.supplierAccountType</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',2137,'archetypeRange'),(610,0,'e73b3c8e-f805-11e2-9663-5724803005e5','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>e73b3c8f-f805-11e2-9663-5724803005e5</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>e73b3c73-f805-11e2-9663-5724803005e5</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>e73b3c90-f805-11e2-9663-5724803005e5</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>lookup.supplierType</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>e73b3c74-f805-11e2-9663-5724803005e5</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>e73b3c91-f805-11e2-9663-5724803005e5</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>lookup.supplierAccountType</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',2138,'archetypeRange'),(611,0,'e73b3c93-f805-11e2-9663-5724803005e5','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>e73b3c94-f805-11e2-9663-5724803005e5</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>e73b3c75-f805-11e2-9663-5724803005e5</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>e73b3c95-f805-11e2-9663-5724803005e5</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>entityRelationship.productSupplier</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',2139,'archetypeRange'),(612,0,'e73b63a7-f805-11e2-9663-5724803005e5','archetypeRange','',0,NULL,'<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>e73b63a8-f805-11e2-9663-5724803005e5</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>e73b3c76-f805-11e2-9663-5724803005e5</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>e73b63a9-f805-11e2-9663-5724803005e5</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>entityRelationship.supplierStockLocation*</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',2140,'archetypeRange'),(613,0,'e73ff797-f805-11e2-9663-5724803005e5','lookup','',0,'An error message','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>type</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>assertionProperty</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n          <shortName>descriptor.assertionProperty</shortName>\n        </archetypeId>\n        <linkId>e73ff798-f805-11e2-9663-5724803005e5</linkId>\n        <name>type</name>\n        <version>0</version>\n        <details/>\n        <type>java.lang.String</type>\n        <value>lookup</value>\n      </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n    </entry>\n    <entry>\n      <string>source</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>assertionProperty</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n          <shortName>descriptor.assertionProperty</shortName>\n        </archetypeId>\n        <linkId>e73ff799-f805-11e2-9663-5724803005e5</linkId>\n        <name>source</name>\n        <version>0</version>\n        <details/>\n        <type>java.lang.String</type>\n        <value>lookup.personTitle</value>\n      </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',2144,'lookup'),(614,0,'e73ff79b-f805-11e2-9663-5724803005e5','propercase','',0,NULL,'<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\"/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',2145,'propercase'),(615,0,'e73ff79d-f805-11e2-9663-5724803005e5','propercase','',0,NULL,'<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\"/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',2146,'propercase'),(616,0,'e73ff79f-f805-11e2-9663-5724803005e5','propercase','',0,NULL,'<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\"/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',2147,'propercase'),(617,0,'e7401eb3-f805-11e2-9663-5724803005e5','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>e7401eb4-f805-11e2-9663-5724803005e5</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>e73ff78b-f805-11e2-9663-5724803005e5</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>e7401eb5-f805-11e2-9663-5724803005e5</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>contact.location</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>e73ff78c-f805-11e2-9663-5724803005e5</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>e7401eb6-f805-11e2-9663-5724803005e5</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>contact.phoneNumber</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>e73ff78d-f805-11e2-9663-5724803005e5</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>e7401eb7-f805-11e2-9663-5724803005e5</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>contact.email</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>e73ff78e-f805-11e2-9663-5724803005e5</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>e7401eb8-f805-11e2-9663-5724803005e5</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>contact.faxNumber</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',2150,'archetypeRange'),(618,0,'e7401eba-f805-11e2-9663-5724803005e5','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>e7401ebb-f805-11e2-9663-5724803005e5</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>e73ff78f-f805-11e2-9663-5724803005e5</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>e7401ebc-f805-11e2-9663-5724803005e5</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>entityRelationship.supplierRepresentatives</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',2151,'archetypeRange'),(619,0,'e7401ebd-f805-11e2-9663-5724803005e5','uniqueEntityRelationship','',1,'Duplicate active organisations relationship','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\"/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',2151,'uniqueEntityRelationship'),(620,0,'e7401ebf-f805-11e2-9663-5724803005e5','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>e7401ec0-f805-11e2-9663-5724803005e5</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>e73ff790-f805-11e2-9663-5724803005e5</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>e7401ec1-f805-11e2-9663-5724803005e5</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>lookup.supplierAccountType</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',2152,'archetypeRange'),(621,0,'e7401ec3-f805-11e2-9663-5724803005e5','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>e7401ec4-f805-11e2-9663-5724803005e5</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>e73ff791-f805-11e2-9663-5724803005e5</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>e7401ec5-f805-11e2-9663-5724803005e5</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>lookup.supplierType</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',2153,'archetypeRange'),(622,0,'e7401ec7-f805-11e2-9663-5724803005e5','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>e7401ec8-f805-11e2-9663-5724803005e5</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>e73ff792-f805-11e2-9663-5724803005e5</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>e7401ec9-f805-11e2-9663-5724803005e5</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>entityRelationship.productSupplier</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',2154,'archetypeRange'),(623,0,'e74500d5-f805-11e2-9663-5724803005e5','lookup','',0,'An error message','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>type</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>assertionProperty</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n          <shortName>descriptor.assertionProperty</shortName>\n        </archetypeId>\n        <linkId>e74500d6-f805-11e2-9663-5724803005e5</linkId>\n        <name>type</name>\n        <version>0</version>\n        <details/>\n        <type>java.lang.String</type>\n        <value>lookup</value>\n      </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n    </entry>\n    <entry>\n      <string>source</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>assertionProperty</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n          <shortName>descriptor.assertionProperty</shortName>\n        </archetypeId>\n        <linkId>e74500d7-f805-11e2-9663-5724803005e5</linkId>\n        <name>source</name>\n        <version>0</version>\n        <details/>\n        <type>java.lang.String</type>\n        <value>lookup.personTitle</value>\n      </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',2158,'lookup'),(624,0,'e74500d9-f805-11e2-9663-5724803005e5','propercase','',0,NULL,'<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\"/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',2159,'propercase'),(625,0,'e74500db-f805-11e2-9663-5724803005e5','propercase','',0,NULL,'<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\"/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',2160,'propercase'),(626,0,'e74500dd-f805-11e2-9663-5724803005e5','propercase','',0,NULL,'<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\"/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',2161,'propercase'),(627,0,'e74500e1-f805-11e2-9663-5724803005e5','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>e74500e2-f805-11e2-9663-5724803005e5</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>e74500cb-f805-11e2-9663-5724803005e5</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>e74500e3-f805-11e2-9663-5724803005e5</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>contact.location</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>e74500cc-f805-11e2-9663-5724803005e5</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>e74500e4-f805-11e2-9663-5724803005e5</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>contact.phoneNumber</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>e74500cd-f805-11e2-9663-5724803005e5</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>e74500e5-f805-11e2-9663-5724803005e5</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>contact.email</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>e74500ce-f805-11e2-9663-5724803005e5</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>e74500e6-f805-11e2-9663-5724803005e5</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>contact.faxNumber</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',2164,'archetypeRange'),(628,0,'e74527f8-f805-11e2-9663-5724803005e5','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>e74527f9-f805-11e2-9663-5724803005e5</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>e74500cf-f805-11e2-9663-5724803005e5</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>e74527fa-f805-11e2-9663-5724803005e5</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>entityRelationship.practiceVeterinarians</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',2165,'archetypeRange'),(629,0,'e74527fb-f805-11e2-9663-5724803005e5','uniqueEntityRelationship','',1,'Duplicate active practice relationship','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\"/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',2165,'uniqueEntityRelationship'),(630,0,'e74527fd-f805-11e2-9663-5724803005e5','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>e74527fe-f805-11e2-9663-5724803005e5</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>e74500d0-f805-11e2-9663-5724803005e5</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>e74527ff-f805-11e2-9663-5724803005e5</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>lookup.veterinarySpeciality</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',2166,'archetypeRange'),(631,0,'e74aa649-f805-11e2-9663-5724803005e5','propercase','',0,NULL,'<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\"/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',2168,'propercase'),(632,0,'e74aa64e-f805-11e2-9663-5724803005e5','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>e74aa64f-f805-11e2-9663-5724803005e5</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>e74a7f31-f805-11e2-9663-5724803005e5</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>e74aa650-f805-11e2-9663-5724803005e5</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>contact.location</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>e74a7f32-f805-11e2-9663-5724803005e5</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>e74aa651-f805-11e2-9663-5724803005e5</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>contact.phoneNumber</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>e74a7f33-f805-11e2-9663-5724803005e5</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>e74aa652-f805-11e2-9663-5724803005e5</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>contact.email</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>e74a7f34-f805-11e2-9663-5724803005e5</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>e74aa653-f805-11e2-9663-5724803005e5</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>contact.faxNumber</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',2172,'archetypeRange'),(633,0,'e74aa655-f805-11e2-9663-5724803005e5','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>e74aa656-f805-11e2-9663-5724803005e5</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>e74aa645-f805-11e2-9663-5724803005e5</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>e74aa657-f805-11e2-9663-5724803005e5</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>entityRelationship.practiceVeterinarians</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',2173,'archetypeRange'),(634,0,'e74aa658-f805-11e2-9663-5724803005e5','uniqueEntityRelationship','',1,'Duplicate active veterinarians relationship','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\"/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',2173,'uniqueEntityRelationship'),(635,0,'e74aa65a-f805-11e2-9663-5724803005e5','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>e74aa65b-f805-11e2-9663-5724803005e5</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>e74aa646-f805-11e2-9663-5724803005e5</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>e74aa65c-f805-11e2-9663-5724803005e5</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>lookup.practiceType</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',2174,'archetypeRange'),(636,0,'e74f6061-f805-11e2-9663-5724803005e5','archetypeRange','',0,'Invalid archetype specified for collection','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>e74f6062-f805-11e2-9663-5724803005e5</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>e74f393e-f805-11e2-9663-5724803005e5</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>e74f6063-f805-11e2-9663-5724803005e5</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>assertion.archetypeRangeProperties</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',2190,'archetypeRange'),(637,0,'e75505cc-f805-11e2-9663-5724803005e5','archetypeRange','',0,'Invalid lookup entry specified','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>e75505cd-f805-11e2-9663-5724803005e5</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>e75505c3-f805-11e2-9663-5724803005e5</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>e75505ce-f805-11e2-9663-5724803005e5</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>assertion.localLookupEntryProperties</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',2209,'archetypeRange'),(638,0,'e760509e-f805-11e2-9663-5724803005e5','archetypeRange','',0,'Can only add node descriptors','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>e760509f-f805-11e2-9663-5724803005e5</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>e7605095-f805-11e2-9663-5724803005e5</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>e76050a0-f805-11e2-9663-5724803005e5</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>descriptor.node</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>e7605096-f805-11e2-9663-5724803005e5</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>e76050a1-f805-11e2-9663-5724803005e5</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>descriptor.collectionNode</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',2248,'archetypeRange'),(639,0,'e762e8bb-f805-11e2-9663-5724803005e5','archetypeRange','',0,'Can only add property descriptors','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>e762e8bc-f805-11e2-9663-5724803005e5</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>e762c1a3-f805-11e2-9663-5724803005e5</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>e762e8bd-f805-11e2-9663-5724803005e5</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>descriptor.assertionProperty</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>e762c1a4-f805-11e2-9663-5724803005e5</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>e762e8be-f805-11e2-9663-5724803005e5</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>descriptor.propertyMap</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>e762c1a5-f805-11e2-9663-5724803005e5</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>e762e8bf-f805-11e2-9663-5724803005e5</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>descriptor.propertyList</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',2252,'archetypeRange'),(640,0,'e76aff19-f805-11e2-9663-5724803005e5','archetypeRange','',0,'Invalid archetype specified','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>e76aff1a-f805-11e2-9663-5724803005e5</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>e76aff16-f805-11e2-9663-5724803005e5</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>e76aff1b-f805-11e2-9663-5724803005e5</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>descriptor.actionType</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',2259,'archetypeRange'),(641,0,'e76cace0-f805-11e2-9663-5724803005e5','archetypeRange','',0,'Can only add assertion descriptors','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>e76cace1-f805-11e2-9663-5724803005e5</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>e76caccd-f805-11e2-9663-5724803005e5</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>e76cd3f2-f805-11e2-9663-5724803005e5</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>assertion.*</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>e76cacce-f805-11e2-9663-5724803005e5</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>e76cd3f3-f805-11e2-9663-5724803005e5</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>descriptor.assertion</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',2274,'archetypeRange'),(642,0,'e76cd3f5-f805-11e2-9663-5724803005e5','archetypeRange','',0,'Can only add node descriptors','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>e76cd3f6-f805-11e2-9663-5724803005e5</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>e76caccf-f805-11e2-9663-5724803005e5</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>e76cd3f7-f805-11e2-9663-5724803005e5</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>descriptor.node</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>e76cacd0-f805-11e2-9663-5724803005e5</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>e76cd3f8-f805-11e2-9663-5724803005e5</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>descriptor.collectionNode</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',2275,'archetypeRange'),(643,0,'e770a49d-f805-11e2-9663-5724803005e5','archetypeRange','',0,'Can only add assertion descriptors','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>e770a49e-f805-11e2-9663-5724803005e5</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>e7707d7a-f805-11e2-9663-5724803005e5</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>e770a49f-f805-11e2-9663-5724803005e5</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>assertion.*</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>e7707d7b-f805-11e2-9663-5724803005e5</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>e770a4a0-f805-11e2-9663-5724803005e5</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>descriptor.assertion</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',2290,'archetypeRange'),(644,0,'e770a4a2-f805-11e2-9663-5724803005e5','archetypeRange','',0,'Can only add assertion descriptors','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>e770a4a3-f805-11e2-9663-5724803005e5</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>e7707d7c-f805-11e2-9663-5724803005e5</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>e770a4a4-f805-11e2-9663-5724803005e5</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>assertion.*</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>e7707d7d-f805-11e2-9663-5724803005e5</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>e770a4a5-f805-11e2-9663-5724803005e5</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>descriptor.assertion</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',2291,'archetypeRange'),(645,0,'e774000d-f805-11e2-9663-5724803005e5','archetypeRange','',0,'Invalid property type','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>e774000e-f805-11e2-9663-5724803005e5</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>e7740007-f805-11e2-9663-5724803005e5</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>e774000f-f805-11e2-9663-5724803005e5</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>descriptor.assertionProperty</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>e7740008-f805-11e2-9663-5724803005e5</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>e7740010-f805-11e2-9663-5724803005e5</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>descriptor.propertyList</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>e7740009-f805-11e2-9663-5724803005e5</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>e7740011-f805-11e2-9663-5724803005e5</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>descriptor.propertyMap</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',2294,'archetypeRange'),(646,0,'e777f7b9-f805-11e2-9663-5724803005e5','archetypeRange','',0,'Invalid property type','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>e777f7ba-f805-11e2-9663-5724803005e5</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>e777f7b3-f805-11e2-9663-5724803005e5</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>e777f7bb-f805-11e2-9663-5724803005e5</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>descriptor.assertionProperty</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>e777f7b4-f805-11e2-9663-5724803005e5</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>e777f7bc-f805-11e2-9663-5724803005e5</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>descriptor.propertyList</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>e777f7b5-f805-11e2-9663-5724803005e5</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>e777f7bd-f805-11e2-9663-5724803005e5</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>descriptor.propertyMap</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',2297,'archetypeRange'),(647,0,'e77a68c9-f805-11e2-9663-5724803005e5','archetypeRange','',0,NULL,'<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>e77a68ca-f805-11e2-9663-5724803005e5</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>e77a68c3-f805-11e2-9663-5724803005e5</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>e77a68cb-f805-11e2-9663-5724803005e5</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>entityRelationship.userGroup</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',2305,'archetypeRange'),(648,0,'e77a68cc-f805-11e2-9663-5724803005e5','uniqueEntityRelationship','',1,'Duplicate user','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\"/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',2305,'uniqueEntityRelationship'),(649,0,'e77d00e5-f805-11e2-9663-5724803005e5','archetypeRange','',0,NULL,'<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>e77d00e6-f805-11e2-9663-5724803005e5</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>e77cd9ce-f805-11e2-9663-5724803005e5</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>e77d00e7-f805-11e2-9663-5724803005e5</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>user.esci</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',2310,'archetypeRange'),(650,0,'e77d00e9-f805-11e2-9663-5724803005e5','archetypeRange','',0,NULL,'<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>e77d00ea-f805-11e2-9663-5724803005e5</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>e77d00df-f805-11e2-9663-5724803005e5</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>e77d00eb-f805-11e2-9663-5724803005e5</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>party.supplier*</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',2311,'archetypeRange'),(651,0,'e77ed5b4-f805-11e2-9663-5724803005e5','archetypeRange','',0,NULL,'<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>e77ed5b5-f805-11e2-9663-5724803005e5</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>e77ed5ad-f805-11e2-9663-5724803005e5</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>e77ed5b6-f805-11e2-9663-5724803005e5</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>entity.userGroup</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',2316,'archetypeRange'),(652,0,'e77efbc8-f805-11e2-9663-5724803005e5','archetypeRange','',0,NULL,'<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>e77efbc9-f805-11e2-9663-5724803005e5</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>e77ed5ae-f805-11e2-9663-5724803005e5</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>e77efbca-f805-11e2-9663-5724803005e5</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>security.user</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',2317,'archetypeRange'),(653,0,'e7811eb4-f805-11e2-9663-5724803005e5','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>e7811eb5-f805-11e2-9663-5724803005e5</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>e780f79c-f805-11e2-9663-5724803005e5</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>e7811eb6-f805-11e2-9663-5724803005e5</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>security.user</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',2323,'archetypeRange'),(654,0,'e7811eb8-f805-11e2-9663-5724803005e5','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>e7811eb9-f805-11e2-9663-5724803005e5</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>e7811ead-f805-11e2-9663-5724803005e5</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>e7811eba-f805-11e2-9663-5724803005e5</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>party.organisationLocation</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',2324,'archetypeRange'),(655,0,'e7831a92-f805-11e2-9663-5724803005e5','propercase','',0,NULL,'<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\"/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',2326,'propercase'),(656,0,'e7831a95-f805-11e2-9663-5724803005e5','lookup.local','',0,'An error message','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>entries</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>e7831a96-f805-11e2-9663-5724803005e5</linkId>\n        <name>entries</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>e7831a8c-f805-11e2-9663-5724803005e5</linkId>\n            <name>archetypeService</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>Archetype Service</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',2328,'lookup.local'),(657,0,'e7831a98-f805-11e2-9663-5724803005e5','lookup.local','',0,'An error message','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>entries</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>e7831a99-f805-11e2-9663-5724803005e5</linkId>\n        <name>entries</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>e7831a8d-f805-11e2-9663-5724803005e5</linkId>\n            <name>save</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>save</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>e7831a8e-f805-11e2-9663-5724803005e5</linkId>\n            <name>remove</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>remove</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>e7831a8f-f805-11e2-9663-5724803005e5</linkId>\n            <name>create</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>create</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',2329,'lookup.local'),(658,0,'e7853d7f-f805-11e2-9663-5724803005e5','propercase','',0,NULL,'<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\"/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',2332,'propercase'),(659,0,'e7853d82-f805-11e2-9663-5724803005e5','archetypeRange','',0,'Can only add security.archetypeAuthority objects','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>e7853d83-f805-11e2-9663-5724803005e5</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>e7853d7c-f805-11e2-9663-5724803005e5</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>e7853d84-f805-11e2-9663-5724803005e5</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>security.archetypeAuthority</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',2334,'archetypeRange'),(660,0,'e7873966-f805-11e2-9663-5724803005e5','regularExpression','',0,'Invalid login name','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>expression</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>assertionProperty</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n          <shortName>descriptor.assertionProperty</shortName>\n        </archetypeId>\n        <linkId>e7873967-f805-11e2-9663-5724803005e5</linkId>\n        <name>expression</name>\n        <version>0</version>\n        <details/>\n        <type>java.lang.String</type>\n        <value>[a-zA-Z0-9_]*</value>\n      </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',2336,'regularExpression'),(661,0,'e7873969-f805-11e2-9663-5724803005e5','regularExpression','',0,'Invalid password','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>expression</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>assertionProperty</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n          <shortName>descriptor.assertionProperty</shortName>\n        </archetypeId>\n        <linkId>e787396a-f805-11e2-9663-5724803005e5</linkId>\n        <name>expression</name>\n        <version>0</version>\n        <details/>\n        <type>java.lang.String</type>\n        <value>[a-zA-Z0-9_]*</value>\n      </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',2337,'regularExpression'),(662,0,'e787396c-f805-11e2-9663-5724803005e5','propercase','',0,NULL,'<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\"/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',2338,'propercase'),(663,0,'e7873971-f805-11e2-9663-5724803005e5','lookup.local','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>entries</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>e7873972-f805-11e2-9663-5724803005e5</linkId>\n        <name>entries</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>e7871246-f805-11e2-9663-5724803005e5</linkId>\n            <name>0</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>0</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>e7871247-f805-11e2-9663-5724803005e5</linkId>\n            <name>1</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>1</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>e7871248-f805-11e2-9663-5724803005e5</linkId>\n            <name>2</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>2</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>e7871249-f805-11e2-9663-5724803005e5</linkId>\n            <name>3</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>3</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>e787124a-f805-11e2-9663-5724803005e5</linkId>\n            <name>4</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>4</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>e787124b-f805-11e2-9663-5724803005e5</linkId>\n            <name>5</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>5</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>e787124c-f805-11e2-9663-5724803005e5</linkId>\n            <name>6</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>6</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>e787124d-f805-11e2-9663-5724803005e5</linkId>\n            <name>7</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>7</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>e787124e-f805-11e2-9663-5724803005e5</linkId>\n            <name>8</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>8</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>e787124f-f805-11e2-9663-5724803005e5</linkId>\n            <name>9</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>9</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',2342,'lookup.local'),(664,0,'e7873974-f805-11e2-9663-5724803005e5','archetypeRange','',0,'Can only add security.role objects','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>e7873975-f805-11e2-9663-5724803005e5</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>e7871250-f805-11e2-9663-5724803005e5</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>e7873976-f805-11e2-9663-5724803005e5</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>security.role</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',2343,'archetypeRange'),(665,0,'e7873978-f805-11e2-9663-5724803005e5','archetypeRange','',0,NULL,'<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>e7873979-f805-11e2-9663-5724803005e5</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>e7871251-f805-11e2-9663-5724803005e5</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>e787397a-f805-11e2-9663-5724803005e5</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>entityRelationship.userGroup</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',2344,'archetypeRange'),(666,0,'e787397b-f805-11e2-9663-5724803005e5','uniqueEntityRelationship','',1,'Duplicate active user group relationship','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\"/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',2344,'uniqueEntityRelationship'),(667,0,'e787397d-f805-11e2-9663-5724803005e5','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>e787397e-f805-11e2-9663-5724803005e5</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>e7871252-f805-11e2-9663-5724803005e5</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>e787397f-f805-11e2-9663-5724803005e5</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>lookup.userType</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',2345,'archetypeRange'),(668,0,'e7873981-f805-11e2-9663-5724803005e5','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>e7873982-f805-11e2-9663-5724803005e5</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>e7873963-f805-11e2-9663-5724803005e5</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>e7873983-f805-11e2-9663-5724803005e5</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>entityRelationship.userLocation</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',2346,'archetypeRange'),(669,0,'e7873984-f805-11e2-9663-5724803005e5','uniqueEntityRelationship','',1,'Duplicate active location relationship','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\"/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',2346,'uniqueEntityRelationship'),(670,0,'e78ba65a-f805-11e2-9663-5724803005e5','regularExpression','',0,'Invalid login name','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>expression</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>assertionProperty</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n          <shortName>descriptor.assertionProperty</shortName>\n        </archetypeId>\n        <linkId>e78ba65b-f805-11e2-9663-5724803005e5</linkId>\n        <name>expression</name>\n        <version>0</version>\n        <details/>\n        <type>java.lang.String</type>\n        <value>[a-zA-Z0-9_]*</value>\n      </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',2348,'regularExpression'),(671,0,'e78ba65d-f805-11e2-9663-5724803005e5','regularExpression','',0,'Invalid password','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>expression</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>assertionProperty</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n          <shortName>descriptor.assertionProperty</shortName>\n        </archetypeId>\n        <linkId>e78ba65e-f805-11e2-9663-5724803005e5</linkId>\n        <name>expression</name>\n        <version>0</version>\n        <details/>\n        <type>java.lang.String</type>\n        <value>[a-zA-Z0-9_]*</value>\n      </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',2349,'regularExpression'),(672,0,'e78ba660-f805-11e2-9663-5724803005e5','propercase','',0,NULL,'<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\"/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',2350,'propercase'),(673,0,'e78bcd74-f805-11e2-9663-5724803005e5','archetypeRange','',0,NULL,'<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>e78bcd75-f805-11e2-9663-5724803005e5</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>e78ba656-f805-11e2-9663-5724803005e5</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>e78bcd76-f805-11e2-9663-5724803005e5</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>entityRelationship.esciUserSupplier</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',2353,'archetypeRange'),(674,0,'e78bcd77-f805-11e2-9663-5724803005e5','uniqueEntityRelationship','',1,'Duplicate active location relationship','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\"/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',2353,'uniqueEntityRelationship'),(675,0,'e78bcd79-f805-11e2-9663-5724803005e5','archetypeRange','',0,'Can only add security.role objects','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>e78bcd7a-f805-11e2-9663-5724803005e5</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>e78ba657-f805-11e2-9663-5724803005e5</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>e78bcd7b-f805-11e2-9663-5724803005e5</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>security.role</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',2354,'archetypeRange'),(676,0,'e790134e-f805-11e2-9663-5724803005e5','lookup','',0,'An error message','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>type</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>assertionProperty</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n          <shortName>descriptor.assertionProperty</shortName>\n        </archetypeId>\n        <linkId>e790134f-f805-11e2-9663-5724803005e5</linkId>\n        <name>type</name>\n        <version>0</version>\n        <details/>\n        <type>java.lang.String</type>\n        <value>lookup</value>\n      </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n    </entry>\n    <entry>\n      <string>source</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>assertionProperty</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n          <shortName>descriptor.assertionProperty</shortName>\n        </archetypeId>\n        <linkId>e7901350-f805-11e2-9663-5724803005e5</linkId>\n        <name>source</name>\n        <version>0</version>\n        <details/>\n        <type>java.lang.String</type>\n        <value>lookup.appointmentReason</value>\n      </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',2363,'lookup'),(677,0,'e7901354-f805-11e2-9663-5724803005e5','lookup.local','',0,'Invalid Appointment Status','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>entries</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>e7901355-f805-11e2-9663-5724803005e5</linkId>\n        <name>entries</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>e790133d-f805-11e2-9663-5724803005e5</linkId>\n            <name>PENDING</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>Pending</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>e790133e-f805-11e2-9663-5724803005e5</linkId>\n            <name>CANCELLED</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>Cancelled</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>e790133f-f805-11e2-9663-5724803005e5</linkId>\n            <name>CHECKED_IN</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>Checked In</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>e7901340-f805-11e2-9663-5724803005e5</linkId>\n            <name>IN_PROGRESS</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>In Progress</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>e7901341-f805-11e2-9663-5724803005e5</linkId>\n            <name>BILLED</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>Billed</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>e7901342-f805-11e2-9663-5724803005e5</linkId>\n            <name>COMPLETED</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>Completed</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>e7901343-f805-11e2-9663-5724803005e5</linkId>\n            <name>ADMITTED</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>Admitted</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',2366,'lookup.local'),(678,0,'e7901359-f805-11e2-9663-5724803005e5','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>e790135a-f805-11e2-9663-5724803005e5</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>e7901344-f805-11e2-9663-5724803005e5</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>e790135b-f805-11e2-9663-5724803005e5</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>actRelationship.customerAppointmentTask</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',2369,'archetypeRange'),(679,0,'e7936ecd-f805-11e2-9663-5724803005e5','lookup.local','',0,'Invalid Task Status','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>entries</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>e7936ece-f805-11e2-9663-5724803005e5</linkId>\n        <name>entries</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>e7936ebd-f805-11e2-9663-5724803005e5</linkId>\n            <name>PENDING</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>Pending</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>e7936ebe-f805-11e2-9663-5724803005e5</linkId>\n            <name>CANCELLED</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>Cancelled</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>e7936ebf-f805-11e2-9663-5724803005e5</linkId>\n            <name>IN_PROGRESS</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>In Progress</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>e7936ec0-f805-11e2-9663-5724803005e5</linkId>\n            <name>BILLED</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>Billed</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>e7936ec1-f805-11e2-9663-5724803005e5</linkId>\n            <name>COMPLETED</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>Completed</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',2379,'lookup.local');
INSERT INTO `assertion_descriptors` VALUES (680,0,'e79395e2-f805-11e2-9663-5724803005e5','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>e79395e3-f805-11e2-9663-5724803005e5</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>e7936ec2-f805-11e2-9663-5724803005e5</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>e79395e4-f805-11e2-9663-5724803005e5</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>actRelationship.customerAppointmentTask</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',2382,'archetypeRange'),(681,0,'e7962e02-f805-11e2-9663-5724803005e5','lookup.local','',0,NULL,'<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>entries</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>e7962e03-f805-11e2-9663-5724803005e5</linkId>\n        <name>entries</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>e79606e6-f805-11e2-9663-5724803005e5</linkId>\n            <name>ORDER_ACCEPTED</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>Order accepted</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>e79606e7-f805-11e2-9663-5724803005e5</linkId>\n            <name>ORDER_REJECTED</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>Order rejected</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>e79606e8-f805-11e2-9663-5724803005e5</linkId>\n            <name>ORDER_INVOICED</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>Order invoiced</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',2387,'lookup.local'),(682,0,'e7962e06-f805-11e2-9663-5724803005e5','lookup.local','',0,NULL,'<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>entries</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>e7962e07-f805-11e2-9663-5724803005e5</linkId>\n        <name>entries</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>e7962df9-f805-11e2-9663-5724803005e5</linkId>\n            <name>PENDING</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>Pending</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>e7962dfa-f805-11e2-9663-5724803005e5</linkId>\n            <name>READ</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>Read</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>e7962dfb-f805-11e2-9663-5724803005e5</linkId>\n            <name>COMPLETED</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>Completed</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',2389,'lookup.local'),(683,0,'e7962e09-f805-11e2-9663-5724803005e5','archetypeRange','',0,NULL,'<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>e7962e0a-f805-11e2-9663-5724803005e5</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>e7962dfc-f805-11e2-9663-5724803005e5</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>e7962e0b-f805-11e2-9663-5724803005e5</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>actRelationship.systemMessageItem</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',2390,'archetypeRange'),(684,0,'e7989f19-f805-11e2-9663-5724803005e5','lookup','',0,'An error message','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>type</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>assertionProperty</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n          <shortName>descriptor.assertionProperty</shortName>\n        </archetypeId>\n        <linkId>e7989f1a-f805-11e2-9663-5724803005e5</linkId>\n        <name>type</name>\n        <version>0</version>\n        <details/>\n        <type>java.lang.String</type>\n        <value>lookup</value>\n      </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n    </entry>\n    <entry>\n      <string>source</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>assertionProperty</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n          <shortName>descriptor.assertionProperty</shortName>\n        </archetypeId>\n        <linkId>e7989f1b-f805-11e2-9663-5724803005e5</linkId>\n        <name>source</name>\n        <version>0</version>\n        <details/>\n        <type>java.lang.String</type>\n        <value>lookup.messageReason</value>\n      </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',2399,'lookup'),(685,0,'e7989f1e-f805-11e2-9663-5724803005e5','lookup.local','',0,'Invalid Message Status','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>entries</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>e7989f1f-f805-11e2-9663-5724803005e5</linkId>\n        <name>entries</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>e7989f0d-f805-11e2-9663-5724803005e5</linkId>\n            <name>PENDING</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>Pending</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>e7989f0e-f805-11e2-9663-5724803005e5</linkId>\n            <name>READ</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>Read</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>e7989f0f-f805-11e2-9663-5724803005e5</linkId>\n            <name>COMPLETED</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>Completed</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',2401,'lookup.local'),(686,0,'e79b1027-f805-11e2-9663-5724803005e5','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>e79b1028-f805-11e2-9663-5724803005e5</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>e79b1021-f805-11e2-9663-5724803005e5</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>e79b1029-f805-11e2-9663-5724803005e5</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>act.customerAppointment</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',2405,'archetypeRange'),(687,0,'e79b102b-f805-11e2-9663-5724803005e5','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>e79b102c-f805-11e2-9663-5724803005e5</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>e79b1022-f805-11e2-9663-5724803005e5</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>e79b102d-f805-11e2-9663-5724803005e5</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>act.customerTask</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',2406,'archetypeRange'),(688,0,'e7a08e75-f805-11e2-9663-5724803005e5','archetypeRange','',0,NULL,'<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>e7a08e76-f805-11e2-9663-5724803005e5</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>e7a08e6f-f805-11e2-9663-5724803005e5</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>e7a08e77-f805-11e2-9663-5724803005e5</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>act.systemMessage</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',2410,'archetypeRange'),(689,0,'e7a08e79-f805-11e2-9663-5724803005e5','archetypeRange','',0,NULL,'<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>e7a08e7a-f805-11e2-9663-5724803005e5</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>e7a08e70-f805-11e2-9663-5724803005e5</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>e7a08e7b-f805-11e2-9663-5724803005e5</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>act.*</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',2411,'archetypeRange'),(690,0,'e7a39ac9-f805-11e2-9663-5724803005e5','propercase','',0,NULL,'<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\"/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',2418,'propercase'),(691,0,'e7a39acf-f805-11e2-9663-5724803005e5','lookup.local','',0,NULL,'<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>entries</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>e7a39ad0-f805-11e2-9663-5724803005e5</linkId>\n        <name>entries</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>e7a39ac3-f805-11e2-9663-5724803005e5</linkId>\n            <name>EVENT_TYPE</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>Event Type</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>e7a39ac4-f805-11e2-9663-5724803005e5</linkId>\n            <name>CLINICIAN</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>Clinician</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>e7a39ac5-f805-11e2-9663-5724803005e5</linkId>\n            <name>STATUS</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>Status</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',2423,'lookup.local'),(692,0,'e7a39ad2-f805-11e2-9663-5724803005e5','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>e7a39ad3-f805-11e2-9663-5724803005e5</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>e7a39ac6-f805-11e2-9663-5724803005e5</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>e7a39ad4-f805-11e2-9663-5724803005e5</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>entityRelationship.viewSchedule</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',2424,'archetypeRange'),(693,0,'e7a39ad5-f805-11e2-9663-5724803005e5','uniqueEntityRelationship','',1,'Duplicate active view schedule relationship','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\"/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',2424,'uniqueEntityRelationship'),(694,0,'e7a632ed-f805-11e2-9663-5724803005e5','propercase','',0,NULL,'<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\"/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',2426,'propercase'),(695,0,'e7a632f3-f805-11e2-9663-5724803005e5','lookup.local','',0,NULL,'<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>entries</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>e7a632f4-f805-11e2-9663-5724803005e5</linkId>\n        <name>entries</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>e7a632e7-f805-11e2-9663-5724803005e5</linkId>\n            <name>EVENT_TYPE</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>Event Type</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>e7a632e8-f805-11e2-9663-5724803005e5</linkId>\n            <name>CLINICIAN</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>Clinician</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>e7a632e9-f805-11e2-9663-5724803005e5</linkId>\n            <name>STATUS</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>Status</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',2431,'lookup.local'),(696,0,'e7a632f6-f805-11e2-9663-5724803005e5','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>e7a632f7-f805-11e2-9663-5724803005e5</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>e7a632ea-f805-11e2-9663-5724803005e5</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>e7a632f8-f805-11e2-9663-5724803005e5</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>entityRelationship.viewWorkList</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',2432,'archetypeRange'),(697,0,'e7a632f9-f805-11e2-9663-5724803005e5','uniqueEntityRelationship','',1,'Duplicate active Work List View relationship','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\"/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',2432,'uniqueEntityRelationship'),(698,0,'e7a9dc8a-f805-11e2-9663-5724803005e5','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>e7a9dc8b-f805-11e2-9663-5724803005e5</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>e7a9dc81-f805-11e2-9663-5724803005e5</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>e7a9dc8c-f805-11e2-9663-5724803005e5</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>party.organisationSchedule</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',2444,'archetypeRange'),(699,0,'e7a9dc8e-f805-11e2-9663-5724803005e5','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>e7a9dc8f-f805-11e2-9663-5724803005e5</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>e7a9dc82-f805-11e2-9663-5724803005e5</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>e7a9dc90-f805-11e2-9663-5724803005e5</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>entity.appointmentType</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',2445,'archetypeRange'),(700,0,'e7add439-f805-11e2-9663-5724803005e5','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>e7add43a-f805-11e2-9663-5724803005e5</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>e7add432-f805-11e2-9663-5724803005e5</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>e7add43b-f805-11e2-9663-5724803005e5</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>entity.organisationScheduleView</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',2450,'archetypeRange'),(701,0,'e7add43d-f805-11e2-9663-5724803005e5','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>e7add43e-f805-11e2-9663-5724803005e5</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>e7add433-f805-11e2-9663-5724803005e5</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>e7add43f-f805-11e2-9663-5724803005e5</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>party.organisationSchedule</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',2451,'archetypeRange'),(702,0,'e7afd018-f805-11e2-9663-5724803005e5','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>e7afd019-f805-11e2-9663-5724803005e5</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>e7afd011-f805-11e2-9663-5724803005e5</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>e7afd01a-f805-11e2-9663-5724803005e5</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>entity.organisationWorkListView</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',2456,'archetypeRange'),(703,0,'e7afd01c-f805-11e2-9663-5724803005e5','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>e7afd01d-f805-11e2-9663-5724803005e5</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>e7afd012-f805-11e2-9663-5724803005e5</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>e7afd01e-f805-11e2-9663-5724803005e5</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>party.organisationWorkList</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',2457,'archetypeRange'),(704,0,'e7b1cbf9-f805-11e2-9663-5724803005e5','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>e7b1cbfa-f805-11e2-9663-5724803005e5</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>e7b1cbf0-f805-11e2-9663-5724803005e5</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>e7b1cbfb-f805-11e2-9663-5724803005e5</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>party.organisationWorkList</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',2464,'archetypeRange'),(705,0,'e7b1cbfd-f805-11e2-9663-5724803005e5','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>e7b1cbfe-f805-11e2-9663-5724803005e5</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>e7b1cbf1-f805-11e2-9663-5724803005e5</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>e7b1cbff-f805-11e2-9663-5724803005e5</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>entity.taskType</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',2465,'archetypeRange'),(706,0,'e7b3eee3-f805-11e2-9663-5724803005e5','regularExpression','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>expression</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>assertionProperty</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n          <shortName>descriptor.assertionProperty</shortName>\n        </archetypeId>\n        <linkId>e7b3eee4-f805-11e2-9663-5724803005e5</linkId>\n        <name>expression</name>\n        <version>0</version>\n        <details/>\n        <type>java.lang.String</type>\n        <value>[A-Z0-9_]*</value>\n      </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',2467,'regularExpression'),(707,0,'e7b3eee6-f805-11e2-9663-5724803005e5','propercase','',0,NULL,'<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\"/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',2468,'propercase'),(708,0,'e7b5c3ac-f805-11e2-9663-5724803005e5','regularExpression','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>expression</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>assertionProperty</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n          <shortName>descriptor.assertionProperty</shortName>\n        </archetypeId>\n        <linkId>e7b5c3ad-f805-11e2-9663-5724803005e5</linkId>\n        <name>expression</name>\n        <version>0</version>\n        <details/>\n        <type>java.lang.String</type>\n        <value>[A-Z0-9_]*</value>\n      </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',2472,'regularExpression'),(709,0,'e7b72344-f805-11e2-9663-5724803005e5','regularExpression','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>expression</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>assertionProperty</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n          <shortName>descriptor.assertionProperty</shortName>\n        </archetypeId>\n        <linkId>e7b72345-f805-11e2-9663-5724803005e5</linkId>\n        <name>expression</name>\n        <version>0</version>\n        <details/>\n        <type>java.lang.String</type>\n        <value>[A-Z0-9_]*</value>\n      </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',2477,'regularExpression'),(710,0,'e7b882de-f805-11e2-9663-5724803005e5','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>e7b882df-f805-11e2-9663-5724803005e5</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>e7b882da-f805-11e2-9663-5724803005e5</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>e7b882e0-f805-11e2-9663-5724803005e5</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>entity.appointmentType</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',2482,'archetypeRange'),(711,0,'e7b882e2-f805-11e2-9663-5724803005e5','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>e7b882e3-f805-11e2-9663-5724803005e5</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>e7b882db-f805-11e2-9663-5724803005e5</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>e7b882e4-f805-11e2-9663-5724803005e5</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>act.customerAppointment</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',2483,'archetypeRange'),(712,0,'e7ba309a-f805-11e2-9663-5724803005e5','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>e7ba309b-f805-11e2-9663-5724803005e5</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>e7ba3096-f805-11e2-9663-5724803005e5</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>e7ba309c-f805-11e2-9663-5724803005e5</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>party.organisationSchedule</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',2485,'archetypeRange'),(713,0,'e7ba309e-f805-11e2-9663-5724803005e5','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>e7ba309f-f805-11e2-9663-5724803005e5</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>e7ba3097-f805-11e2-9663-5724803005e5</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>e7ba30a0-f805-11e2-9663-5724803005e5</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>act.customerAppointment</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',2486,'archetypeRange'),(714,0,'e7bbde56-f805-11e2-9663-5724803005e5','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>e7bbde57-f805-11e2-9663-5724803005e5</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>e7bbde52-f805-11e2-9663-5724803005e5</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>e7bbde58-f805-11e2-9663-5724803005e5</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>entity.taskType</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',2488,'archetypeRange'),(715,0,'e7bbde5a-f805-11e2-9663-5724803005e5','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>e7bbde5b-f805-11e2-9663-5724803005e5</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>e7bbde53-f805-11e2-9663-5724803005e5</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>e7bbde5c-f805-11e2-9663-5724803005e5</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>act.customerTask</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',2489,'archetypeRange'),(716,0,'e7bd6502-f805-11e2-9663-5724803005e5','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>e7bd6503-f805-11e2-9663-5724803005e5</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>e7bd64fe-f805-11e2-9663-5724803005e5</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>e7bd6504-f805-11e2-9663-5724803005e5</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>party.organisationWorkList</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',2491,'archetypeRange'),(717,0,'e7bd6506-f805-11e2-9663-5724803005e5','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>e7bd6507-f805-11e2-9663-5724803005e5</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>e7bd64ff-f805-11e2-9663-5724803005e5</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>e7bd6508-f805-11e2-9663-5724803005e5</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>act.customerTask</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',2492,'archetypeRange'),(718,0,'e7c0e780-f805-11e2-9663-5724803005e5','propercase','',0,NULL,'<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\"/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',2494,'propercase'),(719,0,'e7c0e784-f805-11e2-9663-5724803005e5','lookup.local','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>entries</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>e7c0e785-f805-11e2-9663-5724803005e5</linkId>\n        <name>entries</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>e7c0e77a-f805-11e2-9663-5724803005e5</linkId>\n            <name>MINUTES</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>minutes</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>e7c0e77b-f805-11e2-9663-5724803005e5</linkId>\n            <name>HOURS</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>hours</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',2497,'lookup.local'),(720,0,'e7c0e78c-f805-11e2-9663-5724803005e5','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>e7c0e78d-f805-11e2-9663-5724803005e5</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>e7c0e77c-f805-11e2-9663-5724803005e5</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>e7c0e78e-f805-11e2-9663-5724803005e5</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>entityRelationship.viewSchedule</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',2503,'archetypeRange'),(721,0,'e7c0e790-f805-11e2-9663-5724803005e5','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>e7c0e791-f805-11e2-9663-5724803005e5</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>e7c0e77d-f805-11e2-9663-5724803005e5</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>e7c0e792-f805-11e2-9663-5724803005e5</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>entityRelationship.scheduleAppointmentType</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',2504,'archetypeRange'),(722,0,'e7c0e793-f805-11e2-9663-5724803005e5','uniqueEntityRelationship','',1,'Duplicate active appointment type relationship','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\"/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',2504,'uniqueEntityRelationship'),(723,0,'e7c442f9-f805-11e2-9663-5724803005e5','propercase','',0,NULL,'<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\"/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',2506,'propercase'),(724,0,'e7c442fe-f805-11e2-9663-5724803005e5','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>e7c442ff-f805-11e2-9663-5724803005e5</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>e7c41be5-f805-11e2-9663-5724803005e5</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>e7c44300-f805-11e2-9663-5724803005e5</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>entityRelationship.viewWorkList</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',2510,'archetypeRange'),(725,0,'e7c44302-f805-11e2-9663-5724803005e5','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>e7c44303-f805-11e2-9663-5724803005e5</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>e7c41be6-f805-11e2-9663-5724803005e5</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>e7c44304-f805-11e2-9663-5724803005e5</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>entityRelationship.worklistTaskType</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',2511,'archetypeRange'),(726,0,'e7c44305-f805-11e2-9663-5724803005e5','uniqueEntityRelationship','',1,'Duplicate active task type relationship','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\"/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',2511,'uniqueEntityRelationship'),(727,0,'e7c6b40f-f805-11e2-9663-5724803005e5','archetypeRange','',0,NULL,'<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>e7c6b410-f805-11e2-9663-5724803005e5</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>e7c6b407-f805-11e2-9663-5724803005e5</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>e7c6b411-f805-11e2-9663-5724803005e5</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>party.organisationPractice</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',2517,'archetypeRange'),(728,0,'e7c6b413-f805-11e2-9663-5724803005e5','archetypeRange','',0,NULL,'<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>e7c6b414-f805-11e2-9663-5724803005e5</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>e7c6b408-f805-11e2-9663-5724803005e5</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>e7c6b415-f805-11e2-9663-5724803005e5</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>entity.SMSConfig*</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',2518,'archetypeRange');
/*!40000 ALTER TABLE `assertion_descriptors` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `assertion_type_descriptors`
--

DROP TABLE IF EXISTS `assertion_type_descriptors`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `assertion_type_descriptors` (
  `assertion_type_desc_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `version` bigint(20) NOT NULL,
  `linkId` varchar(36) NOT NULL,
  `name` varchar(255) NOT NULL,
  `arch_short_name` varchar(100) NOT NULL,
  `arch_version` varchar(100) NOT NULL,
  `active` bit(1) DEFAULT NULL,
  `property_archetype` varchar(255) NOT NULL,
  PRIMARY KEY (`assertion_type_desc_id`)
) ENGINE=InnoDB AUTO_INCREMENT=16 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `assertion_type_descriptors`
--

LOCK TABLES `assertion_type_descriptors` WRITE;
/*!40000 ALTER TABLE `assertion_type_descriptors` DISABLE KEYS */;
INSERT INTO `assertion_type_descriptors` VALUES (1,0,'e3f4c401-f805-11e2-9663-5724803005e5','uniqueEntityRelationship','descriptor.assertionType','1.0','','assertion.uniqueEntityRelationship.1.0'),(2,0,'e3f49ce3-f805-11e2-9663-5724803005e5','archetypeRange','descriptor.assertionType','1.0','','assertion.archetypeRange.1.0'),(3,0,'e3f49ce9-f805-11e2-9663-5724803005e5','validateMethod','descriptor.assertionType','1.0','','assertion.validateMethod.1.0'),(4,0,'e3f475ca-f805-11e2-9663-5724803005e5','regularExpression','descriptor.assertionType','1.0','','assertion.regularExpression.1.0'),(5,0,'e3f49cef-f805-11e2-9663-5724803005e5','nonNegative','descriptor.assertionType','1.0','','assertion.number.1.0'),(6,0,'e3f49ce5-f805-11e2-9663-5724803005e5','candidateChildren','descriptor.assertionType','1.0','','assertion.candidateChildren.1.0'),(7,0,'e3f49cdc-f805-11e2-9663-5724803005e5','lowercase','descriptor.assertionType','1.0','','assertion.stringcase.1.0'),(8,0,'e3f49ced-f805-11e2-9663-5724803005e5','negative','descriptor.assertionType','1.0','','assertion.number.1.0'),(9,0,'e3f49ceb-f805-11e2-9663-5724803005e5','positive','descriptor.assertionType','1.0','','assertion.number.1.0'),(10,0,'e3f49ce0-f805-11e2-9663-5724803005e5','propercase','descriptor.assertionType','1.0','','assertion.stringcase.1.0'),(11,0,'e3f49cde-f805-11e2-9663-5724803005e5','uppercase','descriptor.assertionType','1.0','','assertion.stringcase.1.0'),(12,0,'e3f475c8-f805-11e2-9663-5724803005e5','lookup.local','descriptor.assertionType','1.0','','assertion.lookupLocal.1.0'),(13,0,'e3f475c6-f805-11e2-9663-5724803005e5','lookup','descriptor.assertionType','1.0','','assertion.lookup.1.0'),(14,0,'e3f49ce7-f805-11e2-9663-5724803005e5','lookup.assertionType','descriptor.assertionType','1.0','','assertion.lookupAssertionType.1.0'),(15,0,'e3f4c403-f805-11e2-9663-5724803005e5','expression','descriptor.assertionType','1.0','','assertion.expression.1.0');
/*!40000 ALTER TABLE `assertion_type_descriptors` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `audit_records`
--

DROP TABLE IF EXISTS `audit_records`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `audit_records` (
  `audit_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `version` bigint(20) NOT NULL,
  `linkId` varchar(36) NOT NULL,
  `archetype_id` varchar(255) DEFAULT NULL,
  `time_stamp` datetime DEFAULT NULL,
  `object_id` bigint(20) DEFAULT NULL,
  `service` varchar(255) DEFAULT NULL,
  `operation` varchar(255) DEFAULT NULL,
  `user` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`audit_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `audit_records`
--

LOCK TABLES `audit_records` WRITE;
/*!40000 ALTER TABLE `audit_records` DISABLE KEYS */;
/*!40000 ALTER TABLE `audit_records` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `contact_classifications`
--

DROP TABLE IF EXISTS `contact_classifications`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `contact_classifications` (
  `contact_id` bigint(20) NOT NULL,
  `lookup_id` bigint(20) NOT NULL,
  PRIMARY KEY (`contact_id`,`lookup_id`),
  KEY `FK5AC8832E6AE6B6CA` (`lookup_id`),
  KEY `FK5AC8832E3B64C74E` (`contact_id`),
  CONSTRAINT `FK5AC8832E3B64C74E` FOREIGN KEY (`contact_id`) REFERENCES `contacts` (`contact_id`),
  CONSTRAINT `FK5AC8832E6AE6B6CA` FOREIGN KEY (`lookup_id`) REFERENCES `lookups` (`lookup_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `contact_classifications`
--

LOCK TABLES `contact_classifications` WRITE;
/*!40000 ALTER TABLE `contact_classifications` DISABLE KEYS */;
/*!40000 ALTER TABLE `contact_classifications` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `contact_details`
--

DROP TABLE IF EXISTS `contact_details`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `contact_details` (
  `contact_id` bigint(20) NOT NULL,
  `type` varchar(255) NOT NULL,
  `value` varchar(5000) NOT NULL,
  `name` varchar(255) NOT NULL,
  PRIMARY KEY (`contact_id`,`name`),
  KEY `FKA3499D233B64C74E` (`contact_id`),
  CONSTRAINT `FKA3499D233B64C74E` FOREIGN KEY (`contact_id`) REFERENCES `contacts` (`contact_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `contact_details`
--

LOCK TABLES `contact_details` WRITE;
/*!40000 ALTER TABLE `contact_details` DISABLE KEYS */;
/*!40000 ALTER TABLE `contact_details` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `contacts`
--

DROP TABLE IF EXISTS `contacts`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `contacts` (
  `contact_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `version` bigint(20) NOT NULL,
  `linkId` varchar(36) NOT NULL,
  `party_id` bigint(20) DEFAULT NULL,
  `arch_short_name` varchar(100) NOT NULL,
  `arch_version` varchar(100) NOT NULL,
  `name` varchar(255) DEFAULT NULL,
  `description` varchar(255) DEFAULT NULL,
  `active` bit(1) DEFAULT NULL,
  `active_start_time` date DEFAULT NULL,
  `active_end_time` date DEFAULT NULL,
  PRIMARY KEY (`contact_id`),
  KEY `FKDE2D60537649DB4E` (`party_id`),
  CONSTRAINT `FKDE2D60537649DB4E` FOREIGN KEY (`party_id`) REFERENCES `parties` (`party_id`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `contacts`
--

LOCK TABLES `contacts` WRITE;
/*!40000 ALTER TABLE `contacts` DISABLE KEYS */;
/*!40000 ALTER TABLE `contacts` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `document_acts`
--

DROP TABLE IF EXISTS `document_acts`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `document_acts` (
  `document_act_id` bigint(20) NOT NULL,
  `doc_version` varchar(255) DEFAULT NULL,
  `file_name` varchar(255) DEFAULT NULL,
  `mime_type` varchar(255) DEFAULT NULL,
  `printed` bit(1) DEFAULT NULL,
  `document_id` bigint(20) DEFAULT NULL,
  PRIMARY KEY (`document_act_id`),
  KEY `FK5E78FAC592203729` (`document_id`),
  KEY `FK5E78FAC5D1AECF9E` (`document_act_id`),
  CONSTRAINT `FK5E78FAC5D1AECF9E` FOREIGN KEY (`document_act_id`) REFERENCES `acts` (`act_id`) ON DELETE CASCADE,
  CONSTRAINT `FK5E78FAC592203729` FOREIGN KEY (`document_id`) REFERENCES `documents` (`document_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `document_acts`
--

LOCK TABLES `document_acts` WRITE;
/*!40000 ALTER TABLE `document_acts` DISABLE KEYS */;
INSERT INTO `document_acts` VALUES (1,NULL,'invoice a5.jrxml','text/xml','\0',1),(2,NULL,'invoiceItemsa5.jrxml','text/xml','\0',2),(3,NULL,'invoiceRemindersA5.jrxml','text/xml','\0',3),(4,NULL,'credit a5.jrxml','text/xml','\0',4),(5,NULL,'creditItemsa5.jrxml','text/xml','\0',5),(6,NULL,'countersale a5.jrxml','text/xml','\0',6),(7,NULL,'countersaleItemsa5.jrxml','text/xml','\0',7),(8,NULL,'receipt a5.jrxml','text/xml','\0',8),(9,NULL,'receiptitemsA5.jrxml','text/xml','\0',9),(10,NULL,'estimation a5.jrxml','text/xml','\0',10),(11,NULL,'estimationitemsa5.jrxml','text/xml','\0',11),(12,NULL,'statement a5.jrxml','text/xml','\0',12),(13,NULL,'statementItems A5.jrxml','text/xml','\0',13),(14,NULL,'tillBalance.jrxml','text/xml','\0',14),(15,NULL,'bankDeposit.jrxml','text/xml','\0',15),(16,NULL,'customerAccountBalance.jrxml','text/xml','\0',16),(17,NULL,'workInProgress.jrxml','text/xml','\0',17),(18,NULL,'patientClinicalEvent a5.jrxml','text/xml','\0',18),(19,NULL,'patientReminders.jrxml','text/xml','\0',19),(20,NULL,'grouped reminders a4.jrxml','text/xml','\0',20),(21,NULL,'patientDocumentImage.jrxml','text/xml','\0',21),(22,NULL,'label Dymo.jrxml','text/xml','\0',22),(23,NULL,'Vaccination Certificate A5.odt','application/vnd.oasis.opendocument.text','\0',23),(24,NULL,'desexing certificate a5.odt','application/vnd.oasis.opendocument.text','\0',24),(25,NULL,'cartrophen first reminder.odt','application/vnd.oasis.opendocument.text','\0',25),(26,NULL,'desex first reminder.odt','application/vnd.oasis.opendocument.text','\0',26),(27,NULL,'vaccination first reminder.odt','application/vnd.oasis.opendocument.text','\0',27),(28,NULL,'vaccination second reminder.odt','application/vnd.oasis.opendocument.text','\0',28),(29,NULL,'vaccination puppy kitten first reminder.odt','application/vnd.oasis.opendocument.text','\0',29),(30,NULL,'Referral Letter.odt','application/vnd.oasis.opendocument.text','\0',30),(31,NULL,'Clinician Sales Report.jrxml','text/xml','\0',31),(32,NULL,'Customer Acquisition Report.jrxml','text/xml','\0',32),(33,NULL,'Customer Balance report.jrxml','text/xml','\0',33),(34,NULL,'Customer List Report.jrxml','text/xml','\0',34),(35,NULL,'Customer Payments Report.jrxml','text/xml','\0',35),(36,NULL,'Customer Product Sales report.jrxml','text/xml','\0',36),(37,NULL,'Customer Reconciliation Report.jrxml','text/xml','\0',37),(38,NULL,'Customer Referral Report.jrxml','text/xml','\0',38),(39,NULL,'Customer Sales Report.jrxml','text/xml','\0',39),(40,NULL,'Practice Clinician Sales Report.jrxml','text/xml','\0',40),(41,NULL,'Product List report.jrxml','text/xml','\0',41),(42,NULL,'Product Price List report.jrxml','text/xml','\0',42),(43,NULL,'Patient Acquisition Report.jrxml','text/xml','\0',43),(44,NULL,'Patient Deceased Report.jrxml','text/xml','\0',44),(45,NULL,'Patient List Report.jrxml','text/xml','\0',45),(46,NULL,'Patient Sterilisation Report.jrxml','text/xml','\0',46),(47,NULL,'stock reorder report.jrxml','text/xml','\0',47),(48,NULL,'Stock Take List.jrxml','text/xml','\0',48),(49,NULL,'Stock Valuation Report.jrxml','text/xml','\0',49),(50,NULL,'StockTake Sheet.jrxml','text/xml','\0',50),(51,NULL,'order.jrxml','text/xml','\0',51),(52,NULL,'orderItems.jrxml','text/xml','\0',52);
/*!40000 ALTER TABLE `document_acts` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `document_details`
--

DROP TABLE IF EXISTS `document_details`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `document_details` (
  `document_id` bigint(20) NOT NULL,
  `type` varchar(255) NOT NULL,
  `value` varchar(5000) NOT NULL,
  `name` varchar(255) NOT NULL,
  PRIMARY KEY (`document_id`,`name`),
  KEY `FK829C1F1E92203729` (`document_id`),
  CONSTRAINT `FK829C1F1E92203729` FOREIGN KEY (`document_id`) REFERENCES `documents` (`document_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `document_details`
--

LOCK TABLES `document_details` WRITE;
/*!40000 ALTER TABLE `document_details` DISABLE KEYS */;
/*!40000 ALTER TABLE `document_details` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `documents`
--

DROP TABLE IF EXISTS `documents`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `documents` (
  `document_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `version` bigint(20) NOT NULL,
  `linkId` varchar(36) NOT NULL,
  `arch_short_name` varchar(100) NOT NULL,
  `arch_version` varchar(100) NOT NULL,
  `name` varchar(255) DEFAULT NULL,
  `description` varchar(255) DEFAULT NULL,
  `mime_type` varchar(255) DEFAULT NULL,
  `doc_size` int(11) DEFAULT NULL,
  `checksum` bigint(20) DEFAULT NULL,
  `contents` longblob,
  PRIMARY KEY (`document_id`)
) ENGINE=InnoDB AUTO_INCREMENT=53 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `documents`
--

LOCK TABLES `documents` WRITE;
/*!40000 ALTER TABLE `documents` DISABLE KEYS */;
INSERT INTO `documents` VALUES (1,0,'ef0f05bf-f805-11e2-b7a8-b59114d9f7aa','document.other','1.0','invoice a5.jrxml','Generic Document','text/xml',18446,2270426386,'x\\r\Z9;y\n$Uk:6.KRbF͈\'\'{<`0;1\Z?ԚT?N,q)kZAk7ݯiW懊m;vĹ$CCl\rr#G=ru\'MD\rݟ4~}}_ujQ.wU)7P.?;Zh5=thА-RӨ= O>SSjZi}@Դt08Yߥ]3)p_9;wAa𱰧.[aKI;x:t8&G>С`Dm2PƘG^:|ސ?80:OcG-58{<\\&л#uu[:!E4==	b#AYc轑mHim|X`vr\'qn%_]3F3Ǳmr\n{${gJJ}sF=\ZQ;&nO_Έl!jv;qȢ.H,2L`;[Xȉ~=2\'GL|JhL`)\ZY?m7#@F,Sf#1SP\0l\\[8r҃V<l,B;C,\r\"wGP3SŻd_@?cbP#lpYB:_DR&f4J7ͯ\"S7>!fs%s\n\"Rc-h[.n>\"W%uK.zɕgErL$7ն,+lԦ;TRJS?v|>:juoj|Eٳyw\0jZL(rYyc}&SLVC6L>\"MG3;n_~A-B0 VI?4]l;L%.Dw2\nG1Kt%F~pZf	M9Ms\rF,W\'0O!^-inK%AY{q:$8Uc<r	Fl-XS4ig\0|C6EjF0R3 u&DڅlBB,@A,\"a522.\"o^|:aCJDp0X(}σs$q%=W*\0KPy8t>@RI2ʄ%PRSҞ\' Ż\0 ǼL綘2g2D-s˫ܛL$W⥗\ZU\'\"\nmOXq?dY	!g&D,v4{MxR~7DnK4kll\'QS9!P4sgg)|)#d+е[Q*GvvFײ\Z&?Ce&Fi+235nބmm٧mA}ڍTywGF<A1`DD\Zb+2(XkJ	_k_,<_%|\r5t2(/4.MMa\'z*k@v@21H}I\00?y9,uJQv1Ö\0b@|.5oͿi=Tj;nJk<:Ѥ]m|k]6.o-!\"\'y%V1c˗Ҡ+֠NS[uKDCRygv.pyx8T!狥XGdB\"R)\'Wxy.\\H8tcfq0սYE)=+y#9a>U8)cn7(oEnuL\Zr-dkAM`cPy%~fOK-^,`b:\nɯξTM\Z5	wJ#ql=]gfWOe32&\n<I2&b	LUo 4s\0`NzZw+ym;/$S`5?+$U]8{ZWU#En|w\r\r]X,P`#L!P=On;X]~.;x)py	G0*%,K>vgg5̖Y#w=-梸6/]~mw^Їx(c>do}Z>Rz]ȼ\ZַT<WN 5,=]ʣFQ^ 5>v/tQ?9~AOWIx_:ԋlO\\zta-&r=d9yM֫87\"n\\oj(C;Y\r.t?1\nJjj\"6;k|/;Ţ93\ns+;dxe˨Wv&qdun[~Ql[|aϪUðbWw'),(2,0,'ef23ec53-f805-11e2-b7a8-b59114d9f7aa','document.other','1.0','invoiceItemsa5.jrxml','Generic Document','text/xml',9040,181030022,'xZmOF5p8ApU:I^w;ݿ//؎MިzR@<3ggf\'g*cp<Kmj\rU\r-}bw8x} ԑSA45a1?Г	\')A{hi\0ЍFy}յGEy6\'\'<\Zb6[WL3\'xŖJ1#6M`U YjhϗGRAf4tq!WpY0?gB0781ob:s)b<K^mv*ycn*.S\'<YЏiQגA\rpwf3\'~ȉ9\"i|ʵ[Ll<\0whPZ>]AP\rL/\\s8OR\rT*	3%%;lJ ]$FK2|m\"ZLJy7COf|YM8b-\r@H0L59\nӮ9b1fg#1\nSu_~+6vH(\r]2o&~\0&O>z};׼o>z	\0\\K\\lrufbaod~ChbɮƋT%Fه<R8*D\\9`a\"O@TI_?wRjD9Nv8޽{<FͰ&z*0jCm0q.g#8[)f!S*=f8+FY`{\'UcT5qRT	2M=[h_N<l,~|]*R,Q)K&F$I{#m	Q>O>CbN\'\'l{E)LΌQsf\\jTRSr&YS(g؈`;=N+w\0zoFUC\rd2Gq1\";qfH?(	E\\(	q,A,^D1]AG\n#Y`W%6`c`\'\r	)\nTX\Z\ZaPsJ|+xO!̹+\r8q.}uDSK5qMZψ4Be:X B_+#AI\'\\ [eo/~SHr[pujwnN[2I[)橋QwD:6T£\rp5ķC~4Z4U;4+fQz^^/oe)lOʙR	5\'ykG1ѯ)@1}^v\"Rk7\"d\rzhi2\\SYߔyJ0dBj[<Cz؎zy^1ђeٛ\\4NtmwQw~m.@v؋Ay(.K%M=1y'),(3,0,'ef2b3f57-f805-11e2-b7a8-b59114d9f7aa','document.other','1.0','invoiceRemindersA5.jrxml','Generic Document','text/xml',4491,65256183,'xX[o6~N~i@$N\Z\'RtM<4Ex؀tlHMo{(Ŷ4{؀H`9	^,!SLn8 \"31oِ9\r>QBRiU\n\\,?R,f\nSR^]\r\\Tq1CBϘPPKkoyOVqC\r@HXJA	1bF/b=y/wfs+$_$.ai6cZ˴HeRmܜi&1>نUFSsA,)_Q:nŋ{R\"eb\rkGƱi˱$[W䢞Xr#gv\'(2L,qSw!fWM&@ O]Rwe/n\\@yB˓o__}ќz`ʀ%B)䊿33H,N*TBUuIMǬ#rK5\nC{Y&i¯foieb=Fhd\rEX$q5TiYH<E5IP	v!$qVų{TW!\0cLkx PHJ@lJ^MʗkiBfQ:2c	#rAQmZ\rᠨme{	B	p\ZiaNϐ뼾ƹ`8x4	<kjT2gOfxD-e\01˦3SY?\r7`Jb2ɏz7>J[9:Gfo!Db+ZfL)WXx:BwyZ1j!PERDj_ES2#\"ѿ\Z|?J.1]7\'xĠ)㻽ӿ蝭jw*[Nϒ u.`o\Zxe5Q`ػ6r(|	m9?)\Z콗3T54fPڤ;\ZQ׎sXT\"Ih9BJ^*7_^u'),(4,0,'ef337cbb-f805-11e2-b7a8-b59114d9f7aa','document.other','1.0','credit a5.jrxml','Generic Document','text/xml',11882,1008257833,'xZmO9Lo{;\r*rJhO;ILܮI+e7-aI	\'Uеٙgm\\B1-.[Wx,跭M%!AԶRJ%Ȏ(t\'>^\ZG,~uue_UmPN3w\0>}HH7	Jmⳓ;\rGޔ\r	m\rcrND_XdHyrжj<ȶUo-\n>XڬZCOӰϔk	tAaXXtϵl?Yk\rCIl\rܐ\r%91|e4g\\T܄}ސ/B<1_-n8.\n vw\0OY`3RTnE0vԳa\0zߊ\\Kj$Sq*\'C{UP͛sEQIQMBOi#8b\ZrOpژW,:iޕzGP<aK}{W4M*i{hv뗏{v:;{D#X\',f<DD7A2\0u\Zd-@<A >jO[	%*aX%~`l_e(E=p/Ɂ1!T[d4;E@ËQXF#KfM	؂#W`(],t`+pO@, wWy*&tOZ(4$\Zr&;H#mEA#[na89dlZE\ZZ%ہk-U|6c$t\\x&UvpyKWjFb|a\0AQz5ka?Kr|I\rƬҔ]qDR)TG@bz6S@78ǷM(Ð\"b\'(z QAdkdVikwbyZϼXQZ	0σ\\<Dψudf`UH!\n-SaQOg	&XƦF\ZJ˃x+I0;E $aYLN2LpEae[k2qy-xMmtI%yzj[{4zE\"E|5\0Kđ;Ͷo_%͚tLtW]YC[+Ji6\"V	p/wNínVoxs\Z9ƨ ފUZtH2uqyUu1Ҟ{QUScRkjԪ)x98vv2L҈畎KYP(EVlTW%%MIz\\P5j<r+ϊ<~$ytB\ZDTΐHroƈPF2Ӓ)`#s3b\\r)C8S@e{cNΏw]߉EDXQI/PNU/m\\.U:juw];B[`Kn=uRqR/r~{q)i\\BϞz0#2Q7;;lN{a\ZshJzLFOg7,&u1髅/q[ԕXm$׵9/ØM|̻#E>{̗}}n2`&HzfВ8Fʁrp΃;OM9<o -KY\\o.k6sXP+;%)\"yDg(6q7F5 \'.O}-!gcKR^u|K\'C?}/W^mm3zuG]\"ΣُR(HA03lT\0U^iA<qݮwNK~\"2ōx[jm?ny}ֹw*i*?~V9'),(5,0,'ef39e55f-f805-11e2-b7a8-b59114d9f7aa','document.other','1.0','creditItemsa5.jrxml','Generic Document','text/xml',8725,2185052042,'xZNF5Ap*N$k]{>Ic;&V\n(;_ٝ	ܥ0R\r*سC^}q?cB[TT Z\Zga`1&XX]Uc9\')рAoZb895L^˜;+\ZL\\lv\"~=U Zjm+L&Sa \r]/OBXܠ`B`pԁ$΍sL\"b1ECy2C4ĒM[:%]7v\0o\\y(Üks4j>=ڝ[&Ycm؃=b2{4CZ(-_ \\cl_X_&5p\ZE\'Z)&@*	w{lJCT\"1^lJn>uFv9-nf( hDq\"n͏GCA8d̯>~s1/>z	N$``9kVՕ\06V^M]a@e$(XUWD<3`aO#KT๸<D+8S݆ZQ=3`%!$\n̶U1NFTf\"FFl|=R2Ŷ$bFϼfzЊ~R{L\rq|l9TS5c\01;X3gg\0PY\"8WCS،P`19>O#d?AN\'Gl¾.P4bK3~۩WBl\"R{UOr%!*WlEMkrљ\0SyHnG8{ Q 9<K;ғdZiԘi 4[J-d\\b)+qZ%=L0n\n?LHEO8+w;iI`R\0Ƕ`G`th92vhi-|Aē#K\r.\\HآaDiۥ\rp~Jj#-b.[%kכ`]\'5︬W6<iDO8xY}u:~>;.-vl69خ.DUɵVq\0PuVnT^}\'(ƕQ\0QڡQm\n7PebY\0V9W*iz^6URy^_~٣կo~7QrӟD6e7}7m0OL|.~Ge߶2rPkw{z2(kwU=isqDIk&]u1\Z1)=locC'),(6,0,'ef413863-f805-11e2-b7a8-b59114d9f7aa','document.other','1.0','countersale a5.jrxml','Generic Document','text/xml',11252,1206410320,'xZ{O9~\nrwy\'*^i9EMhOB:w[;$)\'Ovc;l҄Жڞooaxra̼kqqnno_o#pO\" qEK9)OO	Sg.ztL\Z>XЈ|4\Z	b>_y~ֲ*A<ZwGZa\\쐆a+AW\n:=nԖQ.aTv+8:n[2#]yU\Z/SG`Rr\'1j>8(\'d4VXHFd6#\Z!9tͣ|܉+[<^P:h`%ܻ#LÜK\\ivDIsyf1Kk@\\01\"wJʲSa*\'bve岱XZ\Z\08)P<=й%<-q&.=ЮQ ۞P8Zb홇3Y܀Y1q>:>h\\vdQצD \'`:\" 8\rD.aٴ%\0[;Xon\r$6!N%xyp:ѬfP]SfCSR\0\ZP\\KzsP@ D<*\"\'tZ$0-ҟ,%ׂM!:=p9e	\\yH\nL|s$63vp`Kσbk<v z#1`T!4XJR`NFb~{\nyH,ʍ:KRMR?o}:aQ~3VU/}Nʍ5>q< H<!8ЙN~++ v0Kś}mA°E @`C20@dБҡM$0NJ禴KXJrkt b&Omh #`D-B.K5(0CDFȂ:V`aq^+,l\0;BB&:kQ&h\"KՄ\Z:|\Z\nK\0D6̫Z=)8SP@^럐F]sY|fQtxJhC\\0*#GrX\"WUU3\0#ۄnvG.Ւx^ctqoyjOE7>(PչO6-Uv5ުq-TkQYnIe!+-h!lfN:!\0z̓bծNQh(NΏN	UXEL[Z	S\'?m4mB/P.^CDemsY`tЯ֠xICIQd Y><a	Г#k,ĭzS`SH&L3xC8|<xw;2\"\":C_ԩ0Õr]qW*Vq\ZwK@-|O*\0+%/Rvf4PWl<9X*\'6iݿnμbZ^1aKa\'Gꓠg6mo\'!vI%Fe|:/x0AkJcd|\\Pԅltw3w򅈄yw$HG⋃S%Aż$cL\"c\0&r	@Du~abP`oL\nWV\'N)bΥ|k|$V)辫%Zl(Q667+TYK˳uR)WmW7@T\"xZOw-v]>s;JGq?/kr *8w\nT2F'),(7,0,'ef483d47-f805-11e2-b7a8-b59114d9f7aa','document.other','1.0','countersaleItemsa5.jrxml','Generic Document','text/xml',7000,2345137761,'xYn6<&Hlq p?HҬqE1m3HM{EfO\'%TvH$ϹὗbRccA8뙎4\r|6ّwD84\0DϜJv.a	>x-rBO;evMڟ&$b> B7sI=A\"X\ZaAi0IgCF&#	g]\'}d*{f|NUP<(X;V+Ge/9O.ilI$)S\n;h\Z3D`\Z\\t5z˳l91̤5JaX+!\"\"!c]uDiKֈ\07hDZ߽/@14Ȗ/\0@PjK`ʪ6\"!2u-c塕$1?\'`_\ZdzI&OBDW% z+ \"hq}	\ZQ]}%>~BxploQ3O^O?T~|5\0ZѬ^Fȿpmbˀ59\\Dj2ҟk{͑Yh81W/%(f{iԹέ\'D=axLOCZ/z= 6	\Z\\Ӹ˂	GO8ofW3;)sgsjHC<\rck332qpO<PTIS_Ui+Ny3MӁ# Βytڕt;ɓ1]Or=s Q-3Jo\\_Hgkb[hTH*C=)03a濣~j=F}t_KV:\0KD跹@`PU\n2\ZO\rpiH(n?N1L(WZayhWfJJt:]SlHYSeB-zV*UBa?STAEj^u܃MS׉V\"OfwNN۪<쮿x>bF~fd8?NF~:/?m8N5ga|KnUsIxQP Ϯ\'C='),(8,0,'ef4f693b-f805-11e2-b7a8-b59114d9f7aa','document.other','1.0','receipt a5.jrxml','Generic Document','text/xml',10735,1049270647,'xZ{O9\nײy*<rhOٝdMܮIg\rMH8)֞g~|7r9?`kl,a32.;kƻ+\ZK,^2)ۥRз\'>^#d,a1oj&2rљKטHY\\t㑰Ԫ?:e&6ģ.,`nd@ij%|~ȖBKE$u$Г3ԾvuAAX+nR-;/_4@8҈EJql35C(b_\'b&+<D<Qq\ZjQ#zD>z%Oa<.e\\s@Qy>͠gNB\0<01\\kj%Q1*0{CR0ͪӉڂy(&4qANȼ\\C\n,\'8~h]W\0=<S[So\nzӤ}q4>o9-apC@$	%]@`Uv9z#0.gJ5NT8ĆrI9`4KD1;-j\n(E=p;JGNpgW바gFA(oEec9˫bs0@#Q=v.*m[|%V\\uoiظz9ۖ%ܥ\\e3/嘻s)HT9?z&ʥ,6?d;#LI)ݧsc`	@cn\'+\n\n++:Ӽ#pU6JJߐBigЦ2bO(V0=fХ׾b]Agz -\'4~ir9QYTbYT BQhb$:/a?ઈ>B~,MTVձW$`г^^F΄h8̟8X\r3FP҄^QDR)TG@bzp&ZS0aJg%>쌝\\Q6AHRj[VOXkVo<c++[&TLO8Q8̶#78#6q҂j`X+W0Cb7:CQ:F4k(\n].LAY[FlĽ)Z\0hm)z>c\\fՂ[Ưe{T;ťirqҢbdFmzj{	~zIMw6Ue+2T8{?i=kP\\S$騙MGrG̦FLVӐiT46ST֗2E(pUӪ+Uy]:>.G똯*`a\"bFy	vI2sDJz;&b2v<qS/٣C2b<LDfP$X,M8Vi\"De\"Bd\0]V6\0Xpor,ܙ,6Lt{݃w|I1_(ICߩe]ZqHqw>ļGo3Jxl૲X#BֆSw\'0fL?L\Z)fZùamsx,NY\0ag&87QZ|̱XFhd٪L X\"YUb۬sA\\O7÷wgSr*!eQ(?t0&/9\\8=j9-va1ZXsݣWGw&;}Ud`/y\nC$C/y,[D_\r<,	\n7;qO݉\"Wws:!w?33Oy\\0UܕQ\ra4\\U7Ose4ўIPJ⷏IqMB	싛;/#'),(9,0,'ef561fff-f805-11e2-b7a8-b59114d9f7aa','document.other','1.0','receiptitemsA5.jrxml','Generic Document','text/xml',5475,2022922923,'xXn8}nBeiH4N H\Z] ](4P RXvli93CY̝	I PFL=jWU	!v\"T@Z\'瞗/vIJfiCWI=)Vө;=v\ZU/CLPعW2ڦN,\\ 1$X^:,〼h5;`	qBɳXM85MG7\'\ZXˤ6\ZHe<Tbfz^$ĊUb^c3<RWyŷAJW/یg;1_ceZ1q\'&IP\0A\0HƔ	nBѹ{k9j.3\00|fET5db\Z03@pTS1r{:5@PHӛˋŧ[:<=}{9ܐe&r1c5]Bbwº!	Mp(2}8)(f\r)3^B/(og	\"Rʿt-En^0yf0(EHdc]sTYt8+-i!TibB#Hw@-쬂ǅ2d#cGYcly`z*6-Luk*DӦ>.[s3|k%40ӛ,lNmy*Y=YN\'LnA8&p\rs]qOϹ9LYϼ\\9lOo{ɯM~6uH|Ysc(j.kɣ)W&Ѱ7|Xp}ϡ\r^[˪\n\rKqʋ=/<_p6f+\'oR6tފlh\Z=\"&P^>Ad\nZק\Z{\">^m܅L\"Պc*)5بr?%\\\\x_ɽ6rGҟJ6thv5k]?u5uY[twzۮOhǷ{r-[K/*cwUWs7B'),(10,0,'ef5f95e3-f805-11e2-b7a8-b59114d9f7aa','document.other','1.0','estimation a5.jrxml','Generic Document','text/xml',12623,1103018911,'x[S7IټƦC4\0aI:0nmNI;tO<Z1!9iwZ֯@Ka֜*%zaM?n__.\Z@2UBզ}[J\\*(9<ʨNzƪ[#3+uPRVk?N>lJR|K1m]]ur\'\'$,$d)(NȞdzߦz-~mlRI1Dt)Շ,q%.h9H?7(Heԫt \'WE|>}cH%Ct3x|2\rn	xZqI!z P\'.P;!(2`<tx\Zw2C8Ў:H#e\n9CEyc,B\00Z\'ejQ|Y:øid`JM7?й\0OJ!:վ#$eBAy\\dm(	7R\n`,kh`-ĸEG[?99{%:\Z\nq҃\"$	%@Ab.D\Zi|U)mxC\rlao4K$qwN\Z $Zl2`Jw#3+P!#dU4DS>풝0-d谘W;VG{gSc\rq3ppquf;oy}xf+J6wa@vp j >EkScʄpLOZFEw\n#m_\' 0Svd)]%fW|[2_Mڟ\'t_CW<>iuL	%b*~%\ZNJ*L{\04>0!3	r`+ݷd6/V\n%\Z\r(: *SQ{FEGxjb1bL!$W-\"r`cIM1^\rLLc8ciԻ+-&2a:6!7!	֑t41y< yi$DL\nþ3\0U{2)íę,;l:qҐfv:N;BSҦ+lJSS7Ra.`XdK0VHrrW$%RĀnZ&%2ٺ\rLվ}}A\nyz}Aj.(Il@ff-\Z-XC\ZY?G;9QN`eS6tf5>IDz݂@}nK-\n5v7D0xb[Φ+>BY5fYRZ/.%ld;.f2MKVѻc^Z%&\'^kYXњKB{FŜ}(+1<l\\.2	ʎ[rV]ByBprP1{C?h7&xf	\n[{23bq\'fYwgC0Ǭ@N\0ZiNJ\Z%4\0I<tf5Ps:Nﻛ6<MKJbDiDKDI)Ap8qy؊M_&μxowb\nܫa\'{>Iaowׇ[2L5v~f>˹?BzE@G;m9SJ)\nj#6>+dM\\Ǘ٥n=\"qH^n^x<YXNӹFVVܦ5S\00k_J\02q{}g	aPh|ǻ߰0řANõ[!.yQNQ*Ⱦ(\\gN!NGAycnkkk2wbKh=[h-y{\'EryOLf}P+LJ?lr]'),(11,0,'ef67ac37-f805-11e2-b7a8-b59114d9f7aa','document.other','1.0','estimationitemsa5.jrxml','Generic Document','text/xml',12474,3361074903,'x[mo6\nM݇m@$V^)Ymڸ뀢hR Q~Y#EK\"JΠ\06L{\"§G1a@e	&|XvGp\"K)iC%,`#|}TOYO11`v;;>\'AQbI,;/4ڵF,[0CぎcN|O@B4ǧZiɔ>&~P$x_hB)`#A\\hsZ#9\'{N10/UD\Z	9|umho<u&3rMċv,tėpS!Yǆ`,7FILǆ|DF@q%xl\003!#Vo!V\\cC-0 8VZ)\n&5{jDKܕ\n7\rb8hN(-?L^`BN!U߃4!L^JWy4Q7*^\'H2ؗ0S秏_\r>|ۧOYfݛm827IĒPѕjUVx̛ɻÑh9#TX .C1w<ܝJK?\"/8xP:ǈX9izI6i_0݇臺]]˲܌	<)k\'+hPzV%#}͗TX(Ҟ猲h?ȿL#ĤNP-VHԌ<Q&?Jp&}.9VД@4%FHSО3@[Tѫ5BP6x.VL*`kq6]#v]yݶQs]bTbGb/^.ĢcfHJV*hXs\Z\nr#NJ\'*8ŨB2N.[*N&)$<RF*ϓ5fUf^K珥{ty^[:^(5П7z<h7>rsо i3,2D\"^67<>M\\\\l$VG䨔Fn[?%ݝ.LzK6+l3+<)\\Kr`\0\0l!vzE\"!RAnbwn\0ȣSHw嘥\ZzsF`vF}V5W1b4]1eZ{M\0Le{\'EboW\0)LnUb|Us/wAj]\" Hh-v\ZB\0v\0C}C-v\ZC\rATXgKyu(Hy(+ZVON۱J71z[ w毧7ó`<|5V\0ڙL׊{;TQoUTK]rexW*gGѲ\"o19fN)Q'),(12,0,'ef758eeb-f805-11e2-b7a8-b59114d9f7aa','document.other','1.0','statement a5.jrxml','Generic Document','text/xml',28925,530454314,'x]{S۸|\nսӅy8\r\0!it:+Z\ne6Ov$;pv-%G?9ґ[t׷\rq=ZAkmǤv@:ٮh>nT`o@+2p\\h=|G9CM:%MX&ytTV5t(+Ϛmj{m<3jLE<3C\rٸO4#}b3T+khjށV*	؁Vރ=b_8G\0,Iڼ$c\r_Q14d;n	Ӑ˫T3},ia)żqMu:0v.0M&YC7\ZBP.(Ƥ\"9NkRqG~\"̢A<aGmy1u*gREQ$L&o>dJ~v wڝ?K/q}gMt@=/%_^ XRz\'pALD[Inv`|r(+BClIfPkcii[=r9*B]q,qAeJmGD.0ۯZ;$M\nE<zIC@,o`|mdNo`xo>Vs\r򞘤r|7pOjgcQ՘ CeCs\\Z &s9aC,x2-}z@Z4ޥOJ3\'MxI!bt]	f|N7Gxx	S&nm}K ;CI/RNKL&Ѥd4\0,eH+%-7I9>ZZM\\\na-(7t`\nFIH#LZo@([۠\'TAI<\nM	7HNi{U;\"=l	kQ`sk-\nz>m}ڟwH㣗SuG\0avQ?~n.e~NgӋ߾\'+jW!	|t#}ɟC`Ӯ=6Ӄ_kX[XPmd$YJbGtplha}B&&\'9i+J-Y*\rL0(]G6䃰k$\"ba,Tɚ[䎉op>\'~KK&nsU4x݀\0ܺ|,TV./?A6*Cg#ӨMG\0ĂQ.\n- .CSl#xTŤ6R(EJRlqYpL̇b˺G=j0HXGMB,OB(솆F;s>PЌ2`08-!l\n*zw3/{i<\0wݲpei`23hU6|n{w̱Sڻ\n{S[V\"73[q@$*fѮ??;Zx/\"7wX&xy	<Zwbm%lUi+юA曶a301L3w~/Kj?9/@0շmw!v2\r\'-j@^IZ~\Z~l6ƹQ8qXm>FO+I\\MGdT2$Bp\\N=`\\B:sP$]	n\n;*fYc\n8U*	}o^E4\\ZR*/U2x-hH8\\WOCKwӉ}B4y`	<\Zy#R9ؤy\nʔLi#Ƙ2##uҩ!N\ZK^\r,E$727p\rl<D6VFve>ZHfu(i1g0z\n\"ޠiz.ax_bVlm}[=\\DdwXDy$1sIrBG*A)㋪TwQ\\/\Zv:cz-EuzmU^e_p3b88*;8\n\raA(83,q䊷tԓдTFC\r?gP7@M]M\row<`Sʏ;R=W__\\PbZŌ1yjVv\'U+QFid`y\nvlykeɯvˠ5Unv\r^@w\'W6\"$81QX~;> {鋘#U_\Z\\`n1Em\rGO?ku_gLb)*+¯ܐs֫ʙrA+E0\'^;)ٿ9zEA9bj{Z~I]itwj-0ã%,QFA\\j^1(;(x\Z|}NO;HQSS}T+?ܻ%\nI̷\ZR0uzmXv/<&wAa@&*-PK6a/ʕŭe(0[Dk\"=|)JU\\Fj9[hJH8TicB-\'mu[1b!CkC{\Zޞ$R1DkXrQ|2ry%r)#6\\fœ.+a.##\'ut8xBLWR<%MAc>ʴQ<CjrTsg)|g	Tx3vŮ\ZX^C\0>rlpu|~jqՎ?W\"#>鈗ey~i5=u]dAٕKM[jwبDaacև(V0LhA˸7?̐a\nF1ٕOؤJrż\ZS)V)Cr)&tt|\nl>_TQh;WD)̧1CKVEy6żr3,l`PfGl\0%Q~;\'~!.P5m4S1d\n5nYUWsuYwU)?_-{Ç,ޘ\rkg|Çy$֨\r}ދ|む2^\r=zdJc>R,fCM}577U'),(13,0,'ef79fbbf-f805-11e2-b7a8-b59114d9f7aa','document.other','1.0','statementItems A5.jrxml','Generic Document','text/xml',5017,3632068867,'xX]o6}N~av\r$釗MV4:-TIwIɲHih\"y彇W)sD**xQuEDyݎ_C$R;\0*p3+]RH\\d\"dL\'г|6	7Wnr1	=Sv>~wg+\\E\rqJ$%\\ʹ8u#tb|Ih=}	`y&L1S@1jZၟIE-UfD\'G\n:Srb`ܲޕyQMB!&q,hjVNB4K\nq\ZrD)G4E5i@8$_\0wxQ)k_/\Z/QJXTYCA!Bf\rðRhiD(NZH;_r܂LN+\Z!!M1DkaIf{9=^\\WƚDOZ!-]/YXNKg%$fr<qço.n/>8E>:wIpDcP\')%u T.2HtHT٣R\np1!:g,p\')R-xˬX:diYbA L\\gVhcjYqjscż|Dpm=e7zLȂѨy-{Գ?(f}o[26WQhp,:(E_[]6%ؘvxvE:ƣdj gk쭑 H w\Z/i{3(7S3\\lZEPa3a5s?\"\ZSVy\nD\0j	ף#`pn],+C]_Ta?4M؏$.y`4f^R7U«_ϋvm?mtN,/kl;|\'l˶|ہ]:Zߞg;ڻjJ7\'9w:9^;YȻIO-o{k5<nam-ޖnQzB߫z9Zu[5GftZ[ƾb=o'),(14,0,'ef8e4713-f805-11e2-b7a8-b59114d9f7aa','document.other','1.0','tillBalance.jrxml','Generic Document','text/xml',40865,1367362590,'x]rH=yej6L8^CݚJQ\Z_&\'\'۾%$02v_sx06r\\l[M4m`k>:Gڛ/\Z_;A\r6!|^r-WwG\"B$|WEO\\:-/\n]v#4r	r/^}HxWo,T5BO,8FM`<\'lQSWGUJ\Ztl)GL4 3Ĵe*i=-_ dDڄc?4&M;G>anb\"2aRiSDA˧i\\(==gI{a~<Fc6\"UE>\ZV	@v .吡\n6KNdMƮFԫȹT۹vY6[pcM)>(~j&VRm2s$A\'Əz_/8S\n`tV!b\0Zph\0 &exk\"`\09\"N1$~{6zb#}a \ri]vۼTFA+\0#Ә:`򨳻1\">h5F0k|FѡpSx2*D7;1rc%S\0iW ϕWTj%ԊtN~稏LuGtRYCw1m`*%Eu̹ƫm_((Z:L&=Nh_h\nvF㬅8:=<-$:}J9T\\sXLela&`d8k#FhϽeAUBb8˙9pA-hPr\'	C{Rǆ3\npe[hi#*f|UYv>7!6A37#}~gp\0൚%\"`\0Yۻޠ׭kzW$q6[7A]EێXû\"A\'bxvC&b͸iw>\\om#VmC;s\"ة2-~i_Z7Y	FaH[ 6zZ~;ޚ[e U?z{mtnoSeXC;-P޷蠞}?h6A!9E%T5uiۺ;%uzr\'kc?\\\r9j\\Pq~=\nnf!.φ%N򛱲&o!_-ne\\j*{k8G=(A==i+ښ7;}m1_cS5\r5\r܋mb(xWvk?xؓkd[\r+`d]Ml+gi;Me+6PC_CE|4򁤸<k\\$wyBOfLpk *q*(G\nE\"iwtK`*FXb2vLr\"gn)d[sbI-!SiRuѲ4X&\ZV+)d@̰\'gʍ*sy$JԻQ^#F=$_p4A\r\r2Pﱧjv7[H\\9Rܼݲ*,> jjxKU{.Pc	G\n\rB`L<دvZBIAD;+^Ғ #R?6cçy*;\Ze9qED6쏮I$\\ŀ^F|rU,*27ɋף-z7zodb/^,PQ:dqri+٤z~\nN^&`i5f	|&i+mJʰ}]Fȳ\"m$(Elru3Y&)K9ZFt1iSd\"1W[_no*[Iت7iOQEna\'9&\ZX}\r	O&PQb+s}\"^V,c|e5кJXM#3?rh`G\\K[l\"N`b:TE\n쑠U-vύg;CbCf\"#7D 6]މP[şnq7E\nh\\/E\"YB#j،l՜zKO[-M>BqpJu1^f(B\"}\0/߁vmUB[x <R`DKzޝ|pJ-ٟ0C}e6ȿ{7x6Gw	)ַ0.YUZkZgX&-2ɽ=ϵ	6AĀI3UR<PN)5͕m:1ԏB(yyT<J!ڋ%%WX=ke(3\'҉+AP݆UYAI6HqıvKvJЮ8	ff*TԪt]ƋBYmFu::\"eL>%evd{S˒E\0U8(MՈXRF̦(i>q&ӡa/Ǯ}ݤrQe˒U%+I,@7,	c-\'ő9$#d:;klW)p>ep0\rPUjS3-2lGv\"=BMg\Z2f#EYYEXilT \Z>ڐ1yU*c;vQ.\\WerlEjҮp{sefHJgHl\Zf[/T\">#+0K)\\S2Bj~/vRZB˘a6\0оd҉dAHeAs|̲ݫ$kPgVV; []L:(GejEhSE/-}Td:VǞJI>D?g	rn8^	Ĳ@'),(15,0,'ef9bdba7-f805-11e2-b7a8-b59114d9f7aa','document.other','1.0','bankDeposit.jrxml','Generic Document','text/xml',23352,3738801239,'x\\r8~\nz~$=$!e\"6]g-ݾ-0y}}66؀®;ts>φ.<\",	$d*&7y@`n1OK%&Wt匐h\"m\'*R\\J)cdCt14D\\e/-bjمH]5C$/`B5\0/[W@xF?_!m4MpR\0Aa]:#_%vhlc<,-#Þl;aO=4MWq4D}@x(:_Awe$YtYyM>4{IT#C1;d S7	eCʆa#cdu}@#%jRpv-ޱ]6lC\r\"DRkbRa\rOE/WHa3À*(\",d≛}m~QLD+dL5-T46 )2q$*Φ6TjH.,KG\\022*6A!%0 )$N3KMn#o\nSrc#3f׉O7pI\0ц!TZ@Gm릓< &o-Q_<lv\ZD?޾l[:TPWs\\Opj8KdW?8K1#1}E&%*L$x?HEDydZjCC`zW㍸\n~\"K\"˯4ߘׅ8%G!+[ױ7[ue{Oob^R@q\"\nlt,˙M,6.nlt\r~~ C2w_n&F#f;\0o{ʅ q)מEZ9?%SB!FWQDHCV\ZmjhmGS[tG;$\nWȹ3;P:0133k9>$PWP4Ljm%19ʘMGKJLVqPf\"k9]M@% <7AEOWU@atlHG49f+ᩤ`*I:MU\"B_dl^L˻:k*ӶtieH8ax)3XtqLR2&4P\nafo88P\\WfzVvraj.+>hqyߩ%n/.|@˵ސ+3׫!ZKk#>K`E_8B݅a&B#\"KhlagN&-_ \\k.=(\0:\Z4e5GUZxVY#2(	XTx4յ,MI;8\Z]hjarg\0*G,fbVj¥Hgk˫~2?\0Tq=Yu>mx@b\ZV\ZaEڡl\\oDI50)jAJIu*GQ=Q%\nmRjOWtpsuyk6r\\Y9=g?RE,\rܑT&Dv\nITmp0rcҫ0d`3Z%/[yUk(,OU	yN/4p\n6Y^Y8V.puДI6$T7@UK77)FV\n߷u%z6`*R$}?Ks1c4T	r+,q:;\nկe\rνRbmdJlH$2;s>S78ueZ.9`i逅4@	Ѹ$r|*G<ZzPnVl%\nD\" Ͽ~m഻Hެ@Z5C3jȌ]y|ř\\wv6qLVcTH5n\0x}v;1LyT;@sn^t^FqdٱhU:}/Ϊ<4\nAEC{HFIo䖒|]`;\r\\kw;0mFkʂ|VesĥYlZ\n+2K=\0NsFLeg!CRH9 ~	Q eBzW/j֌ӕ~#*B]g(*cr)W>='),(16,0,'efa662fb-f805-11e2-b7a8-b59114d9f7aa','document.other','1.0','customerAccountBalance.jrxml','Generic Document','text/xml',24275,59324282,'xs8?Ϲ]c0o2&䚙Hz3NG\ZE~+\0\r4!Q>tj[Z?Wڇۉ%]c3!J^;i\Zeh&8x}C]<u\\\"51!\\_r%O񜙫㎰bc*s[onnB>==c<A{d<sc\'OfKDNȒ&!386uݙ٤,n\' \\GlƤ!JYk6&Ehb!9EȄa]:~8\0@ױ3ohS;ɝo[9%&cdIYFZƇg\"zL\rLbl_k̈iͿL\n	v}0J\nξN<׫a0iLq/\\g2%!<<c3AvXً670>|nqgdچ	cO\"c,ZiAxxss8.OrvH-1,rEs;u%lG5OzjQ=\Z2RBY\\Zn<Uq	Xi6	K9Ìn=JXwaB[r&p\04#+wl_;WkNz5+\\E<z~/;%Y}no6,\nя#B	N/4<inAv;&KPn,{+fQf\"Onjrdk\riϻ9&xԸ3;\0G.tb>\ne>e.X#&a:|qAȋ\"\Z9pJA:WmFzvF㯜㻆٫C4qb\Z\0\rj\nUạ-ϙ^`[$4ܤ=rgQ4Cr܆g7\Z£m]5A0I\Z9i#/t=tg=5\Zxh4G6@NMG#1RG\"Cb6$`	r)VEKs8YZj!ZhV$9`r{N%|Ы{*B0<-*dV		>YV<0o(ʺ.kb1f9&ui_LxCw5ED|EIq3%93܇)&\nӥ+)&}VK%T)Ih&Rhʜ)!aNOsw6^E*ؓ#l|#%/]\rUc.jUtE6z|(`֡zcS)6/\0s\Z\"æP*l^$6,55%䫂I\Z2ǆ&&S	H(mWBI\'#X)\\\"/}t|av=\\30A	U$سHB# 2Ox\Zi\ZȼH	V*y3JW7_oL?0s~gƛ_\'oǃv5\"*\0kkSW٤x_*VSd*gzRs/Uc-DJ|kҽ2gVosvaae38rB&#la޲rAzsN+Pb<1(שmg|mNPDSIe#G%tYjδ/Tx{ӂћ7L{7ǕB~ǢE\"{jp!Ȓx~օU]`Zd9Pd=.\0e[@Hc!䤬\nN_Ū=x\"^7T+uZՏ2Z{/`wBG|&yv|;IώĺA\0z_z~|ůVtŲX2k2UeѡduZGDUw[e\Z\Zbj.^j`cUD@]T\rF@ſL~D'),(17,0,'efaec76f-f805-11e2-b7a8-b59114d9f7aa','document.other','1.0','workInProgress.jrxml','Generic Document','text/xml',14099,2789302308,'x[ms8\nR1+3I)N#\0%\"Jq¥͝!-jzjolPiie!\\:vk\Zڛ-<\'s\"NƜ{ŢjeS돈ت)уTVt(\ZRyw0&6.P\'\nA _̥y:АmҦq|w\0fj:\Z744pv.Ȑ_`Da\np/z\'_p׋\rx컜v=]Bhhi0cXVPCMGI+<]P[.y\0҃AmD=Kc})n^GRbNr֕>f8\040;޳=ҫw.oɀ?\0ӄ<\rڮkj{\\~Y@g6,SΎag.#Y\r%R`ȡǓӣqB^#X@NZ\'a\0^N`>#Ȣ!\\ӡYPXb!0A,ك\'`K8}t=H棈!%\n5\0]?FLo3\\^1-=`#%N1֏>Srw7\'/{6vNFćRЉNz4ҘW/Y*!(\Z^e.ڝk\\i}< bI}xSai	ӋMJ#Ԗ+DLųؒK)35{&`A<pguƈ-I܅}\nM=\0=ULnh@)zWAQ(*|Ƅe.z-eIDL,עBzdV\r rǑG[~~% cY-Mxv\0\nbg\r r)7[	,).!ͷ\rD{qPJb\nSb\\R Scl$0V\Zc`ZNr<jar|BY.QߏQ; FhYJ2,$!|݌s9a,dʡ+ՆR<r^2K39+HCW\\yWx!w)!4HeN!23VbHi5#z%N%iH\0C|HY-xqQ(ps\Zr-6f02:F=ujy#y`qNnT$>r-3Ǉ`	U(.LUMV\'RMpL\0.r/kc^ȱeT+˂ߑPŉ˗0RF$)yF6Iӏ>+KۀiYxNy9sRV?lD^>ۮ7qwYO%U55*kFxZa?,̷OʮϿVR\njyiJwRZKb<\nU\\8V\\Z}b.\\ZM1yΥ9KKr.Os#4mcA<1WOIwOwO\nv;VPOlu*_{<b?a拘Y4]L\Z>|IݺܰT)cQykV9޿9tz.EtDcTgLi\"~2|UY?U+4jWOp\\}M\"\0~o=>:|z]/'),(18,0,'efb704d3-f805-11e2-b7a8-b59114d9f7aa','document.other','1.0','patientClinicalEvent a5.jrxml','Generic Document','text/xml',19737,1669694669,'x\\YSH~&Bn؍e[>8V&Ź*\nHU5Hc{FьmT!Y2l+@Gw51=-7=\rOq[zը\Ztm ?\\67;/πz?Y\\һy岺[Ԡ۰M4\\Ȓwuź}Kј}8\ZÚfR-s(!2ڐsQMwLT,IP[ǟ\r]lD\r]@~BYUo!tYKolq~ύ`f\' .|}A;g69\ra+榾b|d@;(LmyCU\0>r>&W7BzcrocC=	\"$,B4b3o\'\\sc0p;!W=\"OzB1u1iPj`r긭1_ku8\ZBMij7ԠP\0:9ZՂ5&|}c3(4q`1(F!	]1v]JQ8EOgmrOax]0_p\0&Cld%JH !aKF]g~\">9D=F9%,$d)݃9urw?dkl$Δ.$W#kM	_CX]5bX̠0\0K\'}בn3ˑ䤐]E[N[\\\n,#V\r%LٗKC{#MZ\rG2UJP5kզO!ꈿΠqdFEdkP`+V?KdKQrd3> Yr8x+Z>\r}=|t\"~p-]HfLRLv{NX;6*#`SȍKUExWbp1\r.(EmN퇞f|fZ~~:֑S}KlXY%$\Z4$ZǄhI41I)w+\'U^/\"ͳU,bxU\'^fX(&!*߭_ρ`I	ۘt.`x57&?h~]lILU/\"(0(0|;YbΚ8bnKwIy2X[kTiQs\\8Ԓ7yZQ#Cs+VrC&x5JXU{-\'jLV\'VdS@nQV\r Q%W=bnxIjWcmK^T*&8/I\nҀ,kN`#ب[nÀ_[fF@%>ob,\nWW!HAsGTмx\0y\\%?\\ϔ2ə3fͮ:FW].K).\0VpuCݦ4(3X	G[f¢\n{)剂TfT8KZ>Ja*,sS2]>\\|N{JIÐAG9A/<F(wwi4-Aפ	67R&Age_aQJy\ZsS1lL]hSf{=ED<%E$%ۼ/s77߱;Z,l\\KSӵ+!qZ_}t1WqrfT/mWρmaUK R`>sٲ,=,kz&)Rf0gtw_l)\Z:BM	MLեXkܸ-h;\"e}rlf6;ƜrSv_jnm*Fdw@\\qj&}釓s$mm.w\0Y)\0S}r\"Nd%38ؘ9ʴ|Lidk'),(19,0,'efbdbb97-f805-11e2-b7a8-b59114d9f7aa','document.other','1.0','patientReminders.jrxml','Generic Document','text/xml',14353,1794266239,'xmS8?_8s\0eHL(_V\\VI		-`KJz|y0tMzn[e\rlڛvS{C@\rڈsTRY\nx.\\Mކ4o:rRkrZBS\\|^\"*C\\쐶Cġ\r}!;jQ[ok͚!ccǍT#~!FTQz6{~jksfRm~|F#[C+>gk3C\r]c6e@.\Zy)B9Qttl#y5ǜElq,\0,$,y]9t#s}\'ԣ)GbC1\0.~YH=	;,Sawx#؝\rh;\"j=G\'ă1y\0.\nA%	(DD@	LUgt0 csQ՞YʭPXb3VBHlZv;R	i-m@	zPOӅFo\\<O_}/+h\0|Ҷ^ $GiW9#@ZNf%F:ݕbS~ Y(˻І+n.h`KOVTq荳fK!	\nlU^J^Huoes]P0,ZmXc¿~\0!m\n{7ȉSqxc0\03miecr12m\r:pk:*lBRG$5}6_A,b*m93\n\Z\\\r	~SGn|0՚a\'2ik2-ȰW{pi7ʽ\rx+4Z<ݪ\'h_kfYl9{OcV)Z{A[,bukQ~uu=0;q׋}Fx7̇EB/Pi\ns1	/\"ވ,ꌓ|{p\"r\"m!55d*=(YcxRe骔^\n)]cJkeRY)_D>\r]L4$ZD]`0YfҠc馠}S>|,DTV]7eHiȵ/wD&睻B]WD\Zߝo:_ EC\0i	LIN(\"0rO\"v>`dH[ڎ%Q-@[+h+\"5{QpYi?+UUpUe5=Mr\rJg>Ze[ʵV;QlտBӛG؅Eu\ra4ش\Z5?>5\"Lnds\\\ZN7H?63GcZ775MNH^-	9PwPV\nl~\nlNqz) 7էl|n=Sܴ	ǔMvDa5QG9.?JXߟ_X5#{b\r}±siDrOrIKԑ(Nĸj6zP-oZxi\'W^|B[Ut@ܞz*kS+u-QO9kS|o)fI1:r{_ș}ED7TF}uâyRe]tHc|-b;Ũ9++czlz~-~HY|?W~\\^rl0\")..*7+zOYﴽg8K'),(20,0,'efc29d9b-f805-11e2-b7a8-b59114d9f7aa','document.other','1.0','grouped reminders a4.jrxml','Generic Document','text/xml',8934,2892539515,'xZn7\\=WIa8,WrQcIV\r$V+YVT@p3ΐ~{H6cV6*ұP^U0j(FΥGzO6:3B\rr֣;+Jv/Dzhzu6\ZAwˊ#\'/tĝWZ,w6q\"`\'Fg)C\"T6XʇNn;%gEZf!{P&܆NaYs:δ\Zqnj4j&bFFNqKa\\fH+./sϯbU$\'ܬ\"[S\"H<IOhAa z|	b+t`\nu틄ޕBj>ZWͥI|(\r@vߟ\\?0g2a1`X.ˮd@\n@hX,0C4\'ܑI<GƋԀs	\'o_@ͤh @ƅ@W\"ykyrW\"\"^b0ǓbV4ZHY79\ZL	Zҗ\'Η<|O\\H\n8&o^)کΔ[w<x5Iv4gZnwmw4\'X/U /Erca$FE6ou05T\nGhe#;;9*n5\ZD		E\rLzAɋ\'F3`8lwv^P[įvN/A1DHjqNn\"Ig-)hTKmz?\Z\\.OX&?ZA6i.39oD֍ǯ\n0vf:04yL+O,6=ZLg0u*`ۂ\ZLؐ9]\n̈vrG4gMة\'=hWv*%{`O$\'Rz)v)}Ɗ_ZƘQѹRDq\ZHڗ/A}w͵dPѧr4vDh5%Cyl5[E\'vW_wj$,])p6mqw1l|T_.뢖4N\nI_5nhPZS!:$5vVswȻ18.䌱l6+5]\ZN8zU_xϰ9q.aVL~Z\0n&*$>Z*luX[B.lo7RzHT;WŹj/&B̳x=&B|bw|2.dC@[[[yAYѫNQ̬|[UoT\Z<GܵYp3YV	(yۚzk6j7\"&僦1DԿČ_10nLVc)ncz]\nQܑ`jeE %y^L	77X(z\'+D-1E8).YDj\nQy04\nFMrf\\Mn ✶\'l;Kx#%;&[GJeX@Ôvwa7g됊\"(XT{XGوY%	7#2K+$.hP>C1(,F4={z\nǑYJ	g޸dSN~\\;>+iL!z\0L;'),(21,0,'efc5f8ff-f805-11e2-b7a8-b59114d9f7aa','document.other','1.0','patientDocumentImage.jrxml','Generic Document','text/xml',2259,1043367419,'xVn0=\'_=$@v61\Z :]Z\Zl)R Gޡ(y6H{|y3pnZ(vI|\'p:5ԣ.r>zOJ4A1byG.r)Ǝ Ҁ<@N$Ew;A:BlKP䱫7/L*A.[h3-\n&\n=/ĈԕMf8ah]~fԨm(#I/G)>zyM.wi94Xmn$5g8u%*Й:rv#TEeYԅo(Mˣ<&mS܈B?^Ǘ	-#F;+T`%kQB(3^ZSX;:ʁ)zɋ\'W\'9C[:9p:eC B^\0d[T01T2`LUK{/J2Eٴ܊mଦz\0A9ZW5LjeS&Mt\nhA!C\ZYS鬖8$/1W*W|(\'(}Ըi}-&	#ZcVIh݂Ruj|ս,>;ԏI0͙?4/Q\Zm4t9&aFvhgV晆f\Z(˦ͨۯ8S^Q2;2_vOK9|0SOҐ$\",c{U\rw)8ٷ@0<K1DΡuW<DϮXSWGQI'),(22,0,'efcb7743-f805-11e2-b7a8-b59114d9f7aa','document.other','1.0','label Dymo.jrxml','Generic Document','text/xml',11335,1746843709,'xmS8?B\\w \\B\nv(spf>(&Q-r[vy14Ifdj%=Zm$]\\TLm\'|Ο\'\r\"@$&(3:,WҾRCAO>!ٷN,yD|4\Zj\\)u\r ,TbfjkjɃD?S4i8!gA۩q@c76jAki+FOa&f!z>Â\rH$MxheR][_\")^=Ndʓ,\0k8|Ft\\\nx́aE y檞;ۣi\'^Rw}>jJET\ZdbGPƱs9U*Ӱa#A-=hۅpȶZ?>>#ZagH(@bP-*$`\0gr >@\"\n6oJ\ZK|!ק7\"	JؒlYUH`Mk1\'!hvfz̜;0PGڟ6)X/H}®XvqnJ@*ogz<^c84kN2\nf?BK/4wTQ,N-!͊ wwcW5ۘi>t\rJir6Pf\",=Q	p\"]R윟#io>Λ?w>)oϿ߈/LowkFm]]	CTę>GdlhowGiFZu[rx1]In냅Gя4\\SWcYbj\0Cc֎ԫVfq̢pc|Jbcjqf2J*fM[rAHIلq&}+8vޔ\'Uebk!S i\'J<osM\nC3lVX@PldI:N/]5Eufjmx:nىH7Gc\\lT\\zy哹Apc.Xئ HN0vdeVYj*Rlj7	vdb	hJ]p\\My!7wK5\"o܀f@(giΩf9kŜU7\0Φ LI!ߔ9 ö?Sjfkw0˝MwfY }\0izsߏd_th}&//FV&7ݻ|c=Gґl1&+؛7؆r5=w{PT\\]l~gHJD3KOzLd6(wܲ\'pCIj4fj1dys:~6h1z>fCfƅg箙]s]L!\rnHir\"B1)n/<XxpK\r&%[حiq'),(23,0,'efce3667-f805-11e2-b7a8-b59114d9f7aa','document.other','1.0','Vaccination Certificate A5.odt','Generic Document','application/vnd.oasis.opendocument.text',10982,2624056933,'xzpJ33sbf;혙ٱ3}oko{kQuTsԣiʹz(\ZЯ&ey_Xؘ8{؛[[\0-l]m,Ml\0.6&&Ίa\"vf.qbatr6tvq22td_ǿ(g\0XqipqttwkP E_N?v&t턽/opxs3s4qS[?=lgg(¿@Y81\n[8;8a\0;[M}A\n2s[/IWd43	%q	Kn#ut2uCz;pG;}سқwx,\rDf(O|93cSQ?Y`ZȔH?Hkp;QTIPÆȴFWIh%3\'Wc4lwܦ[2\\ې}Ƴþ`hoh;ƞY`\"`6!jvr!,Xs{$q(vG4ͦSY1:PJQ2DGeW@rckn7<x8hVSXَL?rzQW_os0?aNԆmDm\ryΒP\\#R]OSDN2pzQ{\rT0)~jG̏2sSd[\r˔^CW7F	gdH5^(MQo9)[$0b9iA\0e\Z9rL,UǷ ))=w36>y4WgY;q4<\"٭0(5[|	Jis\"Q/9I^)~]Xމ&dYHLh[P8C+p:	!mTJ^[ٌYA6)lOR)3=HتRM^(GUlIAJIcN~Ys7)0rݼ]ގ:c7fqͦElv+\\	\npcAd݅#2xGu4yP\ZX$NA_r_%Nv!ǖ\n%L\r\"~g!~L|6Ëۓ\'2P>X] [^(:VmA|Z%d<vS\\ҩ\'`[@m,8oh3nm`3pr͋hZ<xx\\xGԁA\" Or	&Gyv\']S,[6]3!΄{̺V4r\'6i)]`$ Dk&ۑ:7bΌ{k\n-F]Wr*xq: 3{wb]>2Tޏ>vd{g9)ԚqC`OKB.M轮  Z#lSi^tg8޺B<{m]_*PO4\n1t\n \"@,\\R:6nz1E\"#JRՐ}K6o;ER尘[܊0Tc*D\n(uS={h^˧|Jl&	)Nɑ#n|VaO_ϱ({X	>n\\R؎/{X<\"LVnQp\Zl,IT|OVzH\0F4u\"\nK@.!%y҂qA	P҃Q8lG)`h;!OQ8Yɭm]\0,ǎơkkЬEM;(n/Suۛ7-lg~WiHi?E=f,	^[v߮$x調f%I%2m^͈I%\0E`S\0l!7JEFK2{;.=/f;4+^M|G;N?L)aYƩ:{N4ȯjxOEi\0͍/h*7LQ`mm\ZA^LZQTa6o\'%nյJv[+%Ib0,/D}nt\\1T:c\"6I>UT)o=,j(8Cˈ&ӮnTW,O^\0+IC,pnȞ=N\rBzLt(#+ف׺&|&3k{<|\r-ĳG\nwԘʅ>rJAcD3?g}\'	*?\\Hjk(7˭0&l\nl\Z֏a @{&9`CqON-~5_`W_	ZiZ?\'`0\'gk_ą\\\ZRj\"1䷋U#Xʋg)<*Nċ0ԡԡoW_u5ز HeIHmz>vW>c({&,C!,tL_EŸ1dK3WgCF/=0+C=G/σ7G1NjrH`9\">IiScјfȺozcDXu;Tj$iK`OHCvUȴ!C!GL(>\ZؚmyƷ89ee_\n|=L>+I~妆`3oX+»qdNR6w~5,\\\0$k]NCϳ`*VZbf5\"佚\nrGK-RTZ+ڴJX1,%#냖\n;L`c-ǂ6m`1,ҟ-JHwk#*Je~e]=jI(\rHKwgخFScnb8TG\'[&\"yRr;-~?V3t-1#ϳ#CwGt^kDL1z	1S\08r5\Z4je1.t,/AI3R1\"J9XϑL&^T*ek10j}!S$ZRx&T{DAXJԩ7tDЦ&bڔz}N9((r0:z؈aA)e}.\0!ih\"-b4gåS73n$!:4^vCX\"}`61$sXSDUǜ;5k\ZPgM:lc-@m\"Ijй܊Kd`MA(\0\Zx9a`UaA71)N /H:ee&L\nUz\rzh-AkK.3nCFd{irY|.A6N{x8e	$65wخOVG9@,P2ړ/\rtlje/BC\Zj4PsM$ qW8<>}>Fӱ8CF^@$<=ѨtMϩU2\\v`eK/K~WM(IVvD2t2q¾0+ :zL4(UNY~3<Mm}VVQ,W0Q󺮰-\r`_	pϳtW>%eM`RQo3N!\\ TaaD$[+8ʊ?CmOo{\nAB4;uSmtţWrS12	bCSܧ^Fm}qK!U%]c/	*ޞRNԬ.;Ma9aPZn:\'NmvpftSͨ\0sK6!^Ѕ䋝8UOA*< Ui!\r읨D8XσwZZ1:%YxN.목UEM\"ɨ.GzCJ=ì\\[lЖ^:۔uіi\\<[04Ҧ\Z`қrXTmE7UcH7;N*TKʄxJD\"%*Uۜds6	_\Z5+͹e?#Ni [ =߹kҥQtcfJ~Zȱ̻ݑбPAW}\ZvErR	Ru_i{vi\'\0K{PLE 4Z)^()\r֭YWb|N\Z\ZpXIQ\0OxsjA/{Hw!iª`HW7PSU47÷=}O/if~Rev,zJ\\Pňgl[\"\'zDyMJ7ErO{Bo+*]:A:@]\"^;C0H ![Q<2q6zG%[1\rl=PGӍHk.3D2sP{9דɴ+|P\"xO=ezT\nlȅhJ*kuH >hh7c^\'.bۊڊ?ĭ$bDN\\evTsr	ƑK3n9$)\nw4\'I/( ><U=zD2tn֦߻31ZؼVdƻ+?^eQΕus4yٯz(\0OW|?dR( ͥ[U>c\rD\Z6N=PNdSk+	\"@oDtht.Xn(R~8,^̩YD@\"a?[Fs5\\w\r%V@yIjb$#ra]`q(#2­Slʼ)qLaisxWH(Bl\0]HJ\ZZX;1:l@Â	7rQ^ʃAR{5L<MeFO1J~I;9^h~UGPXXkacU`)+㰟	6ſjS]%/S%~_\'/KZcztGСϻu/ڧ~T-Smm\'j}iSձK_qд<:;Oa> d,.DT@0\\hm314SI]!LJ+qӄTh1tE\rgP6v#DSYř6mQw9~2ïSY)2;qϼ58	GDH(B1ylٌ(zk~)a SS)84-~\r91tЬ莜5+`o,lx_Lc0%[k#z2.@H	XtﲋSRV9Zm3%trt]-,$}@$޳Qr\ZNj\\\n۟Pʹ,sЉޛTsBT4g4uٙP0cx$G}֑R9ꆉB[[*/-qJIȓE9#2g#qgR}@~5/8qU[onrND?XJ^ey*##VAWԍNϖx\"i\'Rw|JF&-w[wD;*Q!v6(M,>	p]{1+i\'+VHMRoF%zneiz販+oË\ry4;@@5\0V_A!2+d<Q<\rnJID$ލ4׭OGd\\mZPU=\'cR7Y3pfa䑔K͏=z\rpI}jc/Xmyc;/z=K=h?|8)T3O\'Qc&I\Z8F3~y:իyKo3dH0{_*<ߝOM+AޚJ$鵝JJT\nS[D%jmJA;=!ܔϟF7_;CQF}*z\'rڵiLqi/OeǤA;r{tӵPh\'Y&dpQfL5]ew_zB/җ#s\'.ְ=fnt\Z/l%j\rS7ks,:}M}k5W}Fiú{--+`Sq\"f;#=:RS W!҇jz~Ux+;N\\ov<0NOJTߜ3HXSeZ#\r\"*I&cVk(vGM_WW=Bi,!2uKX19$JM|1 dm?1ܔ2k˟xѠ2{3NbV4ͣ:jے4v,=M6o^_kqWfqdAKXO+_mcQ\r$-!Oڱ6sFЦBD$hz̜jFBdϢWS%Լ@{.svް֥m.*Nݻ/c<.jz_$ul1ܷ)ӂND\r pq@1&٭Wگ:8g|G\']މ7;lPk{kuzv[{>QR>aqDCUmj;w*^.GTtZxL¤O6)%)wPa}d\n֙LÜ;plTMҪvǨ=g\"ibFVdazAkC2`׾4n1ۤx\ZE՘x&&J(gmS[jCxޗ:BcgJi1`_rSE8@G}kqK%S0!uf`_~b\"3\ZjY~\\#@@yӊFy=ڣ&Hefj[ײ,de}V<=&v̙K-cXh_G>fSeuM\"Ge[&g=ЄRw^i͏6&{&qw[Zúx=nN6z:j4lMݷe/GJּn[UIn\'0o\ZF\"\nw7e|=$S,\"ySuُGF\'|TiqjM̡%%͸1#O`#<68Ms0ϪmyCm~s\\w̻(KvQpCk$6N(!pO_j:<*m5tb\\)$	hpYFyIZ늡?AǝIQ.}7:7=\\i{4jv\r&3*sb:RfԱS-VK[SAY*LB\nRj	ZRMmkƕfNF.}F>]m̼6\\zU*O:pϞWu|BoioCgV߆px*O\\^O3q\'d`\'.p\'/ǁ,./:CjOT7&oGOV{x\"~cH\'%Jߘ9[n͜^^`g5B>(`kjKFB?ּpzeU1>d\0?f\"4CI%)K\\x;9\r}:ʳ?WR|#le\"ȵ͝]ٝ)a,\\>_ΓfV[$\nz9ױ~SK[oY3OKաjQ:[\ZR{\'ІBA8(C&sU~±e|A[%ϑ_WYp,B~,<*^U_E&N&\0vw`\\I\Z@	6ֶ`ybo&=$	,P&.\08;[ؚܨʅEBvGG͏E4釣ubu5R}vKb<.كpύ0Pa֞\0(Ԝ)$u4;<904<*;xʢ{{NL\r\'jyGzƹEYh٨FZpXW&JWPADtN+\'`\\\nž{fR{͎/T>Snڄ4\0HBBӪ{K0T̑Ύ)1	XDgrBJ/$SLBhl4{&2;}wԨ?\n\0gێTL1n{TEQ{(V(dRog4>yTdp\\ͅ)RJW\r}$e֝U~ÂJlpF?z9r\Z<+PEXSSG!dC1B%\ZzF<ܼRm\n ,\"j\0H)ܤS`p:ť-=픧W5\0Si<;c:TU/8ZG|5ޓNr@y^D1+̩CNN\rv!/ޡ3=P0`8\0hjdol1DWEB<j67 Bj\nT{|?<Ó T[B՘\ZƲ5!s/5/?@5 OEaFPM%Ayk乣,In\\(gs<w@9P645&@8FJJO;5Y#BO}שز%OW	:=s]T>\r.3وMi֊:\r]\rC@7w@8d䊶k|oT\nJXbzrr;,<ZP̅%tFq:x+n䝗$A1\ZJ хRt\nv:3ӑpjnRPounP:sJגӜQ\\`¶Wj/Uޓ	c^P!sKTT:T_\0 ЏEV\r=a\rp0:xus廒2fTW@,3և\ZH6&۟__|Ŧ0\r;c2mIһ1aE;ɉ\nKɋ3Z8C=Ә(cǄ$<\0BvLq|j?ǑP] N:a^rw_0_2Mexpchs63Y)9H rMXM83yDZHW	önm{	924T9x^S9C{,_s7Mv9[i!c-PUA@ig*<FF\Z=|L\nD&7ӍmEhN[:UH9O.2%fvgx1IY׌9\ZG\rQ׹86IޑJ	?vnP\r\0\'`  i_\05n*{p~CnҶs\0SFO_9_Kvo7M+/%oY_BB_?¹ߣϛిу&w0ac?hz~UL77_sG3F\riHNEp_7 q\\RU3'),(24,0,'efd0a76b-f805-11e2-b7a8-b59114d9f7aa','document.other','1.0','desexing certificate a5.odt','Generic Document','application/vnd.oasis.opendocument.text',10352,3472289214,'xzX?\rR+]KKwt4K %҈4* RJt ޫه3g>yݳ**\ZR8y;?+ռ!9AO\nBx 6P+8\ruAl֮ @hBӸ~9[+\rBZx~ơc\Z\\Ba<֮0ؕug\'T7O\Z[\'2`࿄2B@NE#\\~/?崆B]Egy\rbnu塚l\0dU\n\r^KJLgYgLݥlM}؉>ڞN.\"]*yPZudY#)ϢO[CalKo<pzE⾹E̠l\'8n[3GK1I)7c`ٸIT+(^BJl{Y_mzNHY%\'`T`p0=iBy5JxP8;OZ&>OAd{y}Joa,G+mҾ$]^O\0x^|$]\ZvlEnx+fWԇ^<(s6ؙl%J\nY-s׷PguBD\0u7\\~\rg;ROќS:[{tnTVDk؛(\\9-xߘX8L<K\r)!Г7!?)ŒxޕV0iPnMv椢[nG˨9L4fqS8Ly ̬eFK)yRd`P opoL,oW4M%m9\0;EgKHybj;>M\0SW$\rn7[gE\\,}`j$9J7zQIn0ޠ#þEO0〔lh{E\n04@C.<7^M>+zؤj1y;8ns3.`B\\d4yurO۴̾QRn\'n9=qIr|mrġpUF$gi\"Herl$cx!1ǆF2#IF!n)YncV=.:hsBAؐ^La/Pt1gdϻ:(gJsjY&ZHgu#.\\X$t8Sz߅<}mBekN/IrLeP-!%g	*]4,ìv\'(zw_\\u^8u>8Hsx?ûmU05;jTftL9OHnBA`ÙUW\\/R\0٬ƸQ/o:WU7IԭM__	|п\\\ZMF[ȭ}_6ne0~\"םv)\"*ٓ-6Wzb\\շ$|+lĆ5LN3|voǡƈ\"o~tN6/=Z(Jنs\0_v̨.&6UNb55+#7RVp7$:\'7;b$5Xۜ6%+N8eyHݮg({LSs󡠽ȒQHuk(q\'8J$V,O^~AυFY7q/JP[NpvP|Z\"w`͒s5.ゑ\'{\n4+\rBC8m[G:SjY^̌%>J2.剑]}d_0uj5I\r/LKFP)ٖ`\rOĽ45gᅘ(E*lu;5ֺSLp1+qߙbTw$mĤ\"A&ᚾ@w|Nu\nz\\]Ш	EԿt~wp!BY;hYR(R\'\\Mͥxƥ~IAl;4EnhHOI٤X	*X|REcЬ1j[J3uk=uqsSu4؃SX2u.eh-v=.H5ekf\rD3\Z7\\Lmn\0(P6!!\\_Ɵ}7}-{@~q`bʥw	i	״hEsk27»ͬ `[\ry,Kx$X8~_HJ١HpﶷZ(:6vITiBI41f[\ZއTGU`SZG!`%48VzH{&$BRo/JFWO\ZV\'FA\r3t?\0ՔՇpscxǞ#v{3E겉h0,ͪ,$UN,tR>%XI{έ1^OqOgs{\\N8	M6B$xLmhT<GqD\ZڇUz$(d\ZH=90?l}$07\'Ae]&ئsǇ>e;>uNNnZR\\\\\rdӮ 6gY_ڴq\ZO(s\Zz$3N\r,kF;mO.ש8:]DTxEpz|{g7zPߘ/;==jҬoXX1Ȕ)fC~*c`kqfdT\ntnqTƢY:C{|覞\"<:Y=!e\'~MDmZG=a#םݥ>:Tw	7ndz3[5X4|`ZA;TCwn㎠khͤp\n<CyK?	V\Z+񀜷\01xX@1\0D<umQGF HXi%[*\'2%O=q[@+1ʉٽGP9HA\':%ʢd@ލt١vQw_=-Z7uhQB@S+=wvr@+ڏc?h\'m\rl|8`͵\'I\\g|wHܮjoz9f܍\nom^jjU\"\rG/13̮\'xӘ!Ql.KbHIS@;gO\n\"6kuw3sيI^_1+/\'!HM;pLɅP-i&{ȪyLEBoi8g@(j	`yTF):EwakYٞ̏YM\\JȇiDJ|W(	Yg<G)b]h*Jl,K\'\"ԙ^G55y2fT..)S	2!60uK%=k&q]T>\'0lAF)^i0#SS	u1D^P37\n~O]uw(`ּՉub],-`{@ciţQHlc\"Ih&y\r=^Lu	l/{\n|[atcTLD7\rAz>JG$w>C%y،ê\"q;!)lKVk]낶eJ{`9iSݑ<\0\n^WJp,;/JzBE祄YYjL|1Hlt\nI0T_n~o,yt=~j=E\rb	GӜK$iC*F7gZ~^Y`HC=,kRᙡ[BXƢ;\'fN,3duG#-֬yM=3Ոob>Yn\n3HHR?Ѿe2im?BcqC**U?Օ#>X؋4Kd nmX\'5HC|Д,Pc\0|-zyIpzIMJBT\Zk:XhiFABZ[[ra@>=#W	yXs\"\rH_R!Ũi9Ou7īduθQTJ6Av5wr~9gj7\n=vR#L˙\rZfM }/B鷫Ezu/F&H4lkVܣ$<Y+Xhd$gLlGo׵RQ8ظP)YWl2I9Ϻ1Lfo\0&$7$T\Z:$뿭ڣx\rpܬnzBT9EpǲCAs? e\r Û|xx0\' gӣ\"ҥHa=EQ]8GJވw\"E8MI]&c#v>G6++/72/U\r.B?˓RVdMQJ_S];i7lDupbH>1BrNTۺ^2xtYq	݅^B?iijݔ)4$BX]eҗ/\07B$y\0 5d׻aڂAb?]+<\n}ߒdpAľ V Z\nb}x8!;\07f\'**mz.0oZ6< \'Е87+SW?B6toyyyhll\0ϥV+\0+.8?fBaߪQ]\n^p^;e<p\'Ɩ2\r\\0HWWAII|^0Ҽ\'\Zn~&}u\0Y#xyD\\N6@ћ<~7\0`+\'5Mx@\0UwedB@^ IX/bBb|<?6 vVv )mow@6~A֞֗9lWPJKW䶀:oU#\\~p\ZMZC]!IwkuU!K{uS~fer{_;P\nkK}kMv_m@`GIAb75&x~y递HW5c={W+_n]o &Y2\'#Mb/*Ԩ<YHyqXVYI\Z|YU@+̍QBEVWޠ\'\n\0NU4U6m6L7IM{o^Z(Vlw2R5yrŮ٩weihJ@xT7Dl<{4\"-IDRVBĂ[a̈`I3QN W@1%4e!9Bz̝e>5wڑ˴[oUY@RUGJx=~}H:_Ab=%*R4;d}\ZN=/Ќc\rL,\'|6\"d{Va!*q7\nzOmj9>=&CvWR/(qs댑\ZF%9\'ɰ\Z?ɼy.]2CU#Uu\"ԉq@|ښ\\=ߟbxʷ:g\rUa8f?f,\r(GVS`FY2~Rl\"I:>\nvjIlmq\'+1&#Vy~-^Wnh\"xTWzFmE\Z[RϯϤXǴ4>tk`3%J#Q3&똃؟d?ĮߗAOj(8v% ݘt=QnN\"Ll\0,,\Z?\">DǏy43\'kwp>YM<kSPxGË^wc_\'ߓ+\nW:o\re4a>wĘ8c<XrKPAGViX.CgONwY+y_lʫ!uN\'<FAA^$DKJd%\"j+p?\nX櫽.	Wy׻k\0%VۏBǝ-c	@pjrד[N}yu{RMDj\nFZ5 Yj\'wy<D.a}lGԄNi>^[R3xπ\Z29=/>戧#F%Zm i)	u&^m\n|WtݙY;O&WK1=gur|ԊgMO0͘b՝w*phc{q +[X N.t0=,Hbu6ņnF\0s^b&FM͌8B|QHi	AQ[S!ml\'9B|y3qC5[hbd+Šp%D!s6Y؍|*=f#!9`4t^ շZT6|N~@xuҜ`I8Y#I-C\r5edJ0hýCxTg8*Ņ>oJᩤ*=$hTI\r{$̎Gov2$Ũ2MNBK*:r&}hLġ.t<3kqq+PRB餸	n#wZ\'fukhM	;ދݓG˧Rz	R\rQsG}Ltg@Y%_:\06	}r?Ұy˅k<#k6GgM[k$c뼝#Ix%Ǜ\r8 !\rP5=ߴ؜onf(UYB#rKex#PzC~p?e!hͅ\\C&xϋW\Z&w>a}yCZ=Gyz_^xT7ˌτf}<5/ChR<wZAF9<\r?\Z,ҦwHjMcIPsE}*w6cRO+Lϓ>aPϜ1/t/{Zn;8p̆	_㭒;Ɯ[0fB\r}@F\"͑@8й>t*ռ̓I-ZCUuTj3\"0f?W7:trτ+E֍j!- XpI~|vzvPʜ,.:DÅ9mNP{ [l6UM&q\'QFwX^=@`z=*m1\'LjY-YP#CT\r-̥+ڇ} n2[K,ˈ̚8Tvk_ؿw4HQ}Q>9KmIni7\n1:Nw(Gq?Bv.Z\'0!rpEu\nVm%\\\Zd	5F\\4UD|,jHO2&AďPG3DGLT@4%}\\lgkK\ZI3LwXgiƙ/W]kx\Z0Q\Z\0EQrs}Ma&\'.U\"qv̛m?ak-~aD|\\Oʍ,ɜ\"$V,2>D\rk>O`Jcu0}p9fk#;\rɼ`Pbi_z/]]m*Pݻ[fZe̽\\y.7{W1HOwޞ~W=-S\r.,PYߏAuH/Q:\"Z*2r\0vWo6\0`-oݩ7G{ҍ5heNpM\\Q<R2yfg.YK>#wG1Vi(F0Ron=,\r/X;h{Q( $\ZSN Lҟ_;{C݇jN	^	*|$d$R1zNn$fܝ[h`g),AjgD%FZ¬kU9yv,M )YSy]݀\\dsuPga0:mDhXoxG[]eΥ^	\r !{ЯG﨟uPC_ϭB?x,Ͽ/(!?D5DX<4F\ZL4W?ӈ,iLNt)/d(4*?X7sd-ϏB?c䟲~N7SCw_U5Qp9T1..gZ|A'),(25,0,'efd33f7f-f805-11e2-b7a8-b59114d9f7aa','document.other','1.0','cartrophen first reminder.odt','Generic Document','application/vnd.oasis.opendocument.text',19451,2308358418,'x{T\\[6`ܥpkP;!.	nJ랞Y=Ws9WA\Z\r&G A~D*L6:\rlm̍A6\0gcF#hc2r82:]2\Z=8Q\n[w5&V GϜ:قv?pg2:p3 \r~;[woѿA[\0#5ӴYjD{YjhN>{jRrd+p]L,,-Sb~uZ#L}N`DVU8o$J]D9HД3\"_<XC\ZsRHq+7@o_$H|Vd㢰k\Zߕ=ij9n18(k̟}7>Kjy/ѪN\n[qTB+p_䬦%1ux7$\Zl&tE;}}G\\⫞Mٰ~sUJ\"iR4E\02JM#n.zEv}+[]ċzD>}2!@Wp1ƴPR4[x\r\n>a%Y\0~38$yz!2G\nP񝱖&XG2s%ϣS3Mn/3vUud>7Pi&:%0`[/@ِgTCLc\'ˌ4|Ym.	\0/*>r4#PZ-]MHN^v,+4\n{\"#hݍN6t3׻\r+E-/]3/JCr*\'XVo\rB(j͠#%LbŒD+őoؚ0йK]MԥڴL\ngK2\n~|N9Pzƀ\" psQܳsB4\nS\\|XV]=yajA*ApFp;R@;í]eP	RD܋@7K)_BbP,2Y<߁6 dL-P󐎇޴1R뮍	uOo$B󥙰~)L9;^uE-mCȳ\"n=i=2_P\0c\nJ&PgVK9wӺ1W{b$X.-7L1:ޞ:\"#SF\\s\Z6[6U	\nfc+@;׎;+ev\'Im 0x\rIY#o;&IyOt~I6\0HuΔE~WDO%q^U_\ZKBw\ruzؗUJ3&s:q)IDƍo+3&Yk~S4t%La{VT߳|jc\Z[[p^TץL\"tB)hP6_d~s`0^礰Ycܓ@N5&LFVA3!,9P*u7!VYGK~\\6j5rүs?bqV^)\nل:ŪW<^[hnͱC/=Uku*w;iS)`%7+\"~Rmi3-cMZ>#Q|c;~3#ɄfT-\Z/vԖ҆r\'I)B\r|!\\3Skag%TIQaKNsCƄ\\u{,(kFجW	_6hfQJl.^\nnwoxVt,\0R-|4m\'\\Dс\"NlʅofCl;mV>vD&Zڹ|55nQ6ߦ\Z\"_fΚ1mzSmi9\r\\AYF@Ǭ^	POWK݁*|½宅ު@m`lR;vi:)~GMB\'7\"dD%.ra㧧b@3H,zg5aM7_l&d|075˹p☼ht?ЁzPA[	}RdL,k]2UHUʴ?W_66=}QkÊ%x%?¹FN3Gq|(C@33UӛTW9Nf2\'Qd\'⚦VX+${StC9yOpדuW規4,\\ɺ6,_C_EE	ؤ VH	U?hr<&Qhw@]~L([xo׫Yv5(<}ѬGAM[w͊1!dR*|Z.B2ħ|޺Ȥ%5xRWim͵`#WPe|6Ȃs257Z\n,}Fm=-i#T(!;ZCZ{z?{6S_}WoU7-.ax88Y~/3Vj7N/11+N1e9fܷmh+?LJ\"J\\ Ĳ	!VWIе$ʸ2Zu:/Ak.rFgm\ZjP»\0lex}?>7Iwt)iyE晼E#$7	\r+%ӴDƙO2fI+?c&p+3WL~,\\tgD\rOGV|[8nQY:Obn.R~rgKbɒ2\'k.:4-Ȳ倸\n\04Q	:9Cdy>w8^jmjUN-Y3*\0Bhz߱W=<q+;TkFh+D\0SdO\ZJ=O\'24eew4boLWN{-12 8e[<GCă+A&̇4W8վĲFLUcR-_T+MA<g9R4QɦX>Ir6>EP#\nyN8Ւ(OxQq?\0\rwqvyϿr4	C#vX-;ߞMz7<SϾ|ӄې+/YIc޽A<+6X~蠒MT8y(䮻Tm翞^aG*8w58bQijs)K2H/Q\\쟵7VfhUo[6sVMQБlk3l,/~\reH_)o%I<qygz+jIRܬmsB\"WvE4^{)5t\"\Z3_s@ko(G[X<hrm-hۨ^edDYagE4$;yk5mg}FJwk<B!] ?	!ϔ=DFXgۄȼY~F3-۪1\\Os$9ehǡ%k7ygV&#(ыs\'CıEWYެ\\n\r_?0cEM{FHQ];}j]ߴPd,V{Vjo$V\nUj;yzfj	ɣqtU\\	2NɌ)o|J{cc\r,ؿ޲}\'*Fav-vd^J)䷐(ISVĞtUm6] ^/6K\'LXTv+\0kPYyu >5ݔM_hӜ3N[\Z۷2#NMC{޺?ٳ3K!<֎\"iI;݌T[^5ΒhA&Eg>8=!]hgk(jhGnj+W8_ԭBXD@!BWۗ}n٤%vL+giD4aS)Ƅ\\挘h~ie905f2VC؈!|7*ڈ%)G,3ZH,@W[->\r9-\\w /-RtĈ0 ULf$|y1MĜú-1gvYGn\0.5ldQ/wYݾp;moZ.s	=79a1jA{m3Ӂ1xMie၃?% \Z\'siRXw=vJ\n75뉜Qߨ7>\Z9ô6O6\"j0=~5Ȯ	Kq[}̲iK<APV`7bjF*%\rD1>m\'v\\;O{D Mvk5Ǎ٦e:c@Tkv\Z/|\'*gk_NA:ce_:6jtyϨa8&_\"\'孆WD ҝsMD㈱WI/EۻjěCl>{s~DVS[GXQvQ. i<|Ʋ-u\0qط@[מ7f5}|Ʊmc!]a&&}1:`@LdBJCH]$ꃋ$\'^+7]\\Cy|ְ`b1zgR6$Ogh)tIc/Կ*~Ix./U9.e>I}!ʈx*hvc֋6\0\\}n|T{`x?in,~_`g`0zGZF=RuQj0Ѱlg)}&3eaKa/v4l3F	6ХgQGZ(wǈ1XkIS݉Ƴ]WWrK)luVK\\Ѻ57g/ꌖyݹ0*8-摤}g(Yl38yuTdb1ݨ(Lt_\'xc9䦉\r]DQVd%M=X$\0ʌj\\Ahi\"(DCzn1{zL?-0&O Je\\>TtT>Ρio3öe.zU-Kr&FYGݟ#+8e2êՙcr+VXKIBt|+a/;R>d\"8Am8ݎ-\\e_	c\ZlWUV	K{3]-2;i0952ѝB^Y}S7LfG*QbzhbS.M²j)7g9Ln%(|}\0BgGbю6<ȁ\"y7;hJ&\n),ELGUKB<&AƂb\Z-\Z\"|%@掔*J\"J%V\\\n_-\'\"F`]XQu>R}Q{ICk-s=qR!^1D/+\0KHzn4zlM >:oJ蠽i\nzr:zRmRm#Kv7F`;bOyh`љYNěPh`0\n<AO~kYcĞ\\D@uޤ/!s`m`WW	Mpza鰨*xoI[x~eرdh(ru5#~vVl;q)X̯`.,zƈ?\ZzoYP/1.SB%xYI鸕Kx\n4I %{#ȁ\n؁\'1\"o7=yPb7ڹ:|O;0Ƌ\\]h	\\QpWj\\)ߕW*\\۾2Wߔ:	weKoB`$L8(UO\"ކޣh[ .F#5HoT2&>_ `/w\"w.㼘_,F)wv AA`]=ԧpÎ}\'70?\0ͱ{+:;:\'cU\03f`*xЄJd	0Ao`]jg\\/tkJ:E~pȸt1ug\"*._o0PX͒wY_p\nO\'gA#T[3:jh!Fh0|O;%܇4m\nRf^vMQ.&:`ǀb#6^mG2w2uȪ@Ġuγ|̗ZݾP<\Z	(#/!Qg|oģye7it%da7Ön	S	Q#Z/x-eԟbzqp+\\O݃Ô3ZS`TRք7ĵV{u0ǋ+(u>±oH%dqp*dT~Hyr?jTߵcctpK!J+;EOŝHq\\ꚟy\n|Wm.U~C,PʄA_1g1o#>s4vw+Pm:a#Jb#(#`\'&WizLIG_xඞIV7ia;TUUS>Vavܣk\\>+p9Qٕb{8\0|\'gCcԦ;?Vh:Q+\',=fBTlh[Q\"/E;g7EA^E	J\nwaCT|sh:ȟj3\")/(o\'	ɴ^4\\D_\Z׃q{ 9onhr`\n\ZQVT7D~9}.>|_>F)*-YAqJ+shDKx.Ê\Z-zkY7ˍy-m9F8l3_q6ItjNE6w¹8Pr²kY2zˣcmMWeMWjwETcJogWp`>;7ht8<Jy^P~?usǀ m8o  ~?@G ~RfF&RbƔTUETP\0dbbnN:o<1jކϞ;5Ёш_7yU珡(V6f<\0+#\r?lHV\0̌̀?u쿺i_N1ҦV.\0,+\0졁9Ѕ%,88lXSU20v⿴e:X9@&,&RwP|F<V@Nbq=o\0rp2\0\Z9\n}Z~m(\0t V1ȑƘX7\Z@=ȚXG[Udo頭;:h\0m?18`Uxx88\0F/8FnF`g.lvY\'/):W˰2۰w=wZL,LNV/wY0scgdf+gO\rd_dNҿN7\'\'_$I7\0dqo`n8XI|ڀ$T>Jbdmhc`n\0pǔt&EU`5~ ;Y)\\\n+ܒ䓯fxRM85m74ҿ~bzR\'m{̺7y΀b1aJl\0_޹qypStuզmޙ7Q\'G岒HN:&&[(ؔ@au=byeK\0e+OD2a-`]zپ)Z;$sn}\Z!?B p,{A_+<+q\ZjrE̾AxQCn	~*x]^P}@INqE;)+F/A5̹tҽSu;]GQ>eU}{:\rhHSH?Ji\rS{rE/ĸtQhWQ*0@|fn}+vkTy@f**\0VzyOzZuN_\0Eީ~U:\Z@#\n|ǥu&ܗڃߟDPVi4J	I>ce>bH#9l\\~-m϶&9sb3G)J7*`UN	\"*z]Wt/8e6X~oIߎWPM(FtPm%=J|4NC]2q7&V}+Ϋ._g8ywgO*zb|ϯIꁘRWE^]߰޾^`5\\qڲK%h\0n2$g?E-۹ !G̗FF\\@Ml:7\'-\Z).3f;<F̡8zKdt4wh@FǛ2!jNj2ź\Zբ8ͷ)㬯Mշ8](rD[jѥyNOҋfMVzd^F^W4KC+.\Z<+lǳ=ZjAT|n5ζ\0zI2co\'΂ie ,6;rc|c{?VˈyOYR;4r40n)vYeFq.,\0ŖQXÅVz7fKN6hH=62l:Y?a\\@h̎&Ǣ|~Ѭm){iN2e7l`W#X{]8O&Q0ơ׎#RNwn\Z41ru@)\"_xte2{~mydE5-uF_2Վls%fy#1Q;̰P|Ғysa2yϝ4YhuYIhoUZumкs(iRշd4-,ԤmLcr.d9A;_D8!:;3th!B3N[nsRp}֍=) 3#z|U1rJVyiRsXdj rc#MB3:S4K^T\rw]E^\"l8i\'پ$/n<5(S &/fkc[TQ\nA5)K%PUxիWfAS6slQTbB\nQXӐLs%XmN2ϲ\'^>l^g\Zٛv1q$Ee?*<,!lXJ>fDy]\rcƨϕac+eO؁NC\"J^Gӟa3#sխԦ\0\0>\r>I+Z\'@ݼǕt%D>#|`5ጞMLyidb>}M_9SǠ_lg\"a4&T6<\\F |tT~~\"^ Qc%,SB[;(%|d`>r^㝧;3K͑`,Y4ͲO	wvْ5A[;$XQ4aJ%-|U@$aQɨ׆Pg*MQW{hak2{\'fMԲʼ)v`\n(+ka^_qB|l7KխjVͫe|FV2*dGr+R\n=]dڅ(qI\r-c	w\\D=Wi׷d ϕa7n;(Con2?F,hEtk̪YU}3]n\n!a!ŵY?~Ysʮ&etȡ9.yXޤ܈P޾eqQ\nQu՝7mQ\\KV_E(itO=}`KOєV]G}~<_6M5\\\rx],1l;C`&`DZN|YvĘccG:~4!\'wRVd>%IWC7g\ZJ8	ReZ\'8|~SvJ8)\'0;sG1L<ڝ1pЭ=MÅnQ\Z)dP\r\0/I|AǺy,?	@App,)J7Qƃ\"ŤY*=D*.7lhuA>j&E	5\"ȅd ,V|oGa^lYٓ(ybs1	g9n.гpkShV?ﯝu>>k͔~OJUNQe4M[[-oO\Zjvnx.VPa5On5907T:uTٞj}M!6Θr1/h5#8d<Our|2]d.q:xuݑN9\Z0Sa	__,eBֽpY4\r\rX)1HqX($qUfx\ZBtv\'\Z^f7YOkm\'2uZ0GqG#N0p1|!<|A\\;v~Z@ӯ=˭$[d\'W\Zկi%#JmT9̥E!M^uAkw`0dSL>g9I0]]_9`PCmT;\r:ޠWҩ.76a\rQLpr{_r梣L!`twuuiv\rz$r.@^ayqZZMzDgosQmfL-zl\rG,y壟$eR^[KGx1\\KBVw<lp4,RkpsNR-\"PI-N2dݒouk<lq%MuՒ!r@;Ϩ*f\"\ncGWS!A<_ej.yAT7Bܵ$I),ѢV}krlj)mBl+(#/n8Vס(FFW8H|Ӄ}~i6A׈aBރBiY[ƏC;;[d>+Fh\"zu6wۈw?x)S3a Q:1uܘd^t5v2[$u_B!2ev^\0%ˢT\\sW52q\Z`U>\'ςAY_\n#2rf̾bSX;&N+v|6e;BR|4=oQ:)+D\nAze+aP7bM6\\\"Ё8X>$j53\n9ظҘm{|d$2&ᆲ3m;xCFv8u$峮\ncdTl:ycaf\'A0&Ak)>Q$bZ]零sy~775㮯!4DM8^|Jq!uPD.\rA@PQ)+TiK(퉻2Y\rV}}Er֜>|/\r=Swo^c4oGo]E[ڳN̈8XokfkZ?Ux}~vohyֱf2 +.\']WKV\'{풐N5Qw(u\n:/O*omF~6!y^zR\r?c>\0P]ћu\'oOى|lw<e;dHsS}Rdi`/CL>´4arT9To9w;dđXʚ]d#2֎xrŕGȄܪXKA(Z~\ri9yxrըm$5յ|\"\neqzk9;ڔqZ[^²\"6\n$\rpFu1v죓MECW{}3%{{!_D|\nN$A4&E~=6\0j\Z\0M\\~ȢgV.#j)ڎYW2l1Fjix{>/EyduT5QFt Y¨L0}vf4=B9fcWc7f$$4EԬ=	˷PiIrSKi&Ҏ]iu*)>\rGVN|Df\'r\Z%11CR3EbS\'!ѰQH!{q#\0jYîF4z1a[{ݽeڭ0K˱AHIj{vLVTjSedWԲ.\rw/$\nIcK\"h{^NVL\"$RV&}E7EbP_3(w,=к1{xc-\nl-Y\'b}}BN[3^@H~K\n9zb+(#yzl0D&Acl\\7oi8*}@=ݶVUmߏ6l:acDxQ>DٳxټҢK\Z½	SBggTbl	ŹfImMgB$`dInkwFeH,-XUEdcS3(bK1B!wZ&Y\r9Fix3\"^uywmئ4#EV&8ݩJr2aOȻΗ\'v63YA5S;OO`ݮZ]6Ʌ)e45[zEEv_;vlG	}E#wLH>=\\h2yu\"s%|E՗T\"F984Lcs-Do줚p	.ff\"M G匉<hsSG۾%zqV9@3b\Z`_<$#kC@X_O1BX!e_m6o;hsP}ޅ4N4Dy2Vb\"$Y!\Z~Yo$/)VtYެ`. <ƩіRV*6<H/\Zy;8D1C]}hJdMKK^,!?IlsT&T&U p~[)\0uNr:ݖى\nKuzQA},1J.g\rgP޲T3#Ŭ^$T&Ȗw`V Mjtxh>ɓLb^\nM;e*Z=\nۥ<֐`\'^xsÈɴ(zH\"ZFMR-Z+X|\". M`Nf;\0yE2əI|7-Rs[b<\0R.$N҉Å@ಃ6:Y nMT=~Ŵ{C|FEnVzci@&FkxP<h0$A}d\";8cg.sH<28a83D<:\nAtM᷋{Ļz՗|nk~BX%\Z6uR0ݞq8?B1$\\_wY[TA.TĤ՘9Jv_.3xJH5m<T>uyT2|ŜѮnS,еzL\ZM$su)n4w\'ϨᶒoTs\Z\"^\ZJס[(i;ṎH\"l,N)pu[_U4xM\n(]{*Sg\'Iߔۿ2S7EFeh߯Zl!JQȍА`,@*\0^ƄVLXXvܿR7TYm<ІJu^/A7rYDx1mh~1{3ꯗ/l6&sy\rKH(W@7ԋ?#5g63V/40LBY-p=6Cm+HW>~qcbopOnf>/ {#(c,I1flYS~JeҼ	Ȗ%R.^+5ѠK$ep].X3~7\n}{qZHq.|*zbpPi%?XfEuL]FC/\\\"Qd9T-k|aR4CeˀqNIB4-1=8Bt\0;{Ð:]WlNrɉ#\n;U~TEFTFo~2l,{PXh/>[jQ5aXQɥo0AmNЖu8\0duD*-a:$Cҿ֭V;\\|ܻU\r4򀹉Ga(Nךb4;IpFK]R\ZHd5C&wdѐCǌ\ru*&	F5R\'.ho~|v2&M$i5J*>A \\|f31^fA`)6em_kޯNRTaD葶7__zķ(qA@6(X>pve;ؑˤxL ͯd5<!40Fx#57AKF5ፁ\rNXaa?Ƚ$EIGN[*D=υ׵J>bsEI5ޅ1ʬx#wZpD\\RьRвx1΍T\"]faaGÕ8URGu4hןٟZ2t\r|	>4fBg+Er\'=C}Kx{Ohv0M3\"2;?\0sJчhůTuiGa\r\nL:ɷI-ZM^h;7_ȿTwПdy{=Rp0tEEz/2WuYX;W\0au\n?(iA=BMxSfM*XMD~&9]\rv-Tbh5-eGGӐ.{YlC=ZtyPܐ`yVg+$|#H=Und f#^`\\*$W,i x,c^QQJJ*KvYNT\rt^wT4֥;1\Zwx:	%nW[\rL<9=O7|W%%H[)C̨4;(#I|\rib$_Hr!bL%Yr8ӈ0L_\'ϣCFO\ne$hVț\\ɫ)W{p;(d\',~4ڭnb,?+Ia/+Eş{d?\n\recbU6J;73Hk\ngs\r㳐)\Zz%Đ&QW\n.HkN	D2iC<DL@ጌ:g#	@PeQÅ=#8DW?W^?OD{FC|eg:,*y#> XD&%lE.Xԥj\ZǕ1R;UFe^S&ā_}doG?@yd~qlB#Nl؉\"05VM^0Ϻ1Gk6.vi`M5EÒ::	w\'6#rhqC񀆆pH~%m8q\Z؅=RE7=\"\'d}\"r0qj}?uyN6Ӏcƫݨm]Z8^L}22Fφ㬗Y0[|F+tL}hYS_\\hH^-W6\Znj>|8Z3֚Ƌ*/S^6<z@m{}sGUs-7Sd&etXF^iVIM̀^.qY~_ՎH9Ipv%1=N\\y->_/m NA2B_\"K$st8Peߝ6m5R2MSq[o(ed\'mjAXf\\.x:πMr)+,>;p=T3L{e2y\rlCVLEARNwoK(ԠGL2-iJ/GJ v/\rB&hQϦEac{N5sou;w6\rl\n~%rj%ZFEcWAT^jOo]ӓ7i5R-V`fsxK!rFpK%>מԏq	Fxn%DARѩ{ئXW]!cH)Oe װ`̩!n\'BFT|Y-`j:o\n!u7;n*2KW(hacWMu(vR]$-R\"A[uq?X@Y|oR#\n(rDp\n`B?8|т| @+spq(b(,bĈlȠczuQ	!6|`1q<\ZBȣ\"DY?`E\rnBPAO @*!V\"/B̍wT6#j^n\nrY6=Ot(8J\0oV6A ,\0z\0Т'),(26,0,'efd58973-f805-11e2-b7a8-b59114d9f7aa','document.other','1.0','desex first reminder.odt','Generic Document','application/vnd.oasis.opendocument.text',19868,3366440164,'xT˲6$Hp 	w\';A݂\r\'{ܻwZ=TSTujx._	\ZxUAXY.6@K3#\ZhmL27\0AFV@k0=/ :A&fv3`{C;?7A8##%#``g;%4=<pcb	2\0Oik?@v@.\"1ZosF) d20Y^a|b\'l赼D\"5Joϲuؒb/!.R1\\5^^$5q:<,#nwnRH-\nߪ[uA\Z0)|L\Zl\0U>kaL*S}GIHnx. QI-I![JiTL.\rbCKn+Ab+=X\"4_uuSlBW@OrJNuΘڞE\nʉ@H$w77N<\0H\Zr*\\Df^4F:#|s3R-\nR(\'G$˶:D?vyIn|G(SwZ/<hn#6]yrx*k<d9B+eҺĒynWiǩ\r=S9V\'ixe|Nݒ\\e{~j֚&wΗ(t̰)@\r)mXc,nGOc~hEL7Lв~wu=GK\"5	pyXŒ6qPGEn	\'Ћr2$I@bzjvR} :{|kZoms٪q3U<&PZasj㴲46\nwArϙXVls5}Be|2٨ޤvJcv)dhr%$GuGu`oWpkvw<oכ&򄁚fXׁ6;,W;x4\"eMJqvQ]Bee|tM0Z]l[h3ka==}9A.Tfθ4(\ZL*ki_(Bw|thio+KR#TRǝmVX4vϪ`\nXvr<y2!5|ݑ,Ⰳd2_xg6fsYlOqHXy[66ֵ$]	\r$,\r:9DtcdEI\'bTYדY#\n+k݁YTk0+m=DqSg0/,$BD5pq~vQ//vpY׻v+\"j\Za ͆\'U`wb}h8؎Xaʾ\\<|~VH-^ݎ1u:Nj wigr{N%38X!/\"k[JeiJNlTOx.DH,FCQy1QÚh4[f/({61gRUwm,*2`]l	>l.OFS2RސTY<zbcqQd)_n1Y%j#ߠ&ˎ2kP?N5@q]iuԔ|\ZlsS@Qc*-rT3\r60FP0j/v::RN%	Ʋr/K\r۳3F+1Sv#+]S`?(~XYX{Ic}ⵀvfJ\ZYt뒹RS~f8C3&25.|HZwtܾ,	$%My8H\ZtqZA_{4+lKCp?;P͇LƆY?\Z:ڮQ5CsjGE5폰|<3LUPBwp(>(ʁUqBZtDp3g9ՠE!\'GƂmq}\\UxIV1?-*IX!{QETԚ~nGPɰt\\D;f\ngID\r(X)	McM1U=w	\0I[XBZ4_ƆH񋽗؅KQ(E&WE4{;XRaNf\r9X,CȉCC@V4@*$Dd5f0n 6@e}8D\'aXm<?Mʯy_MZkG]yF<6tRHI	29}o\Z8\rՉS\nGx;Q{5^>B2\nW_څ3FښGqtYb@eL-л܊$c~gxy)7lQ9_u[%w|[\"\ZX\0v&1]h\"7[focX}1p$޿۴wsFE@{ZβGud>@ΰjx0WmV\nzf&F)hqƉ%~1.Y|wݗ:<*/H,Jbtb2xH%ِ&sn>pɣ)óL4nnHhQˠmiu$вc75~@fMNiIC|`K=QRz/z&f,i	IQ/׍kJA|14	B!sĽwN&~qm_dnGl{:jYdrmᕚd~8Z|rjS2ɲ4HZDFEpEZXq{Ɨ:SSΰWe~/4ʝzCM/=X|(֩YT#~DJ]Lѳ}enefҰ%WgSOIH%󣖘+A.e,(AWIo[)b&⛾lp\\DJ\ro2\"?2Л>ލ^Xz}R 9q;8_Mւ,27wm\0uγ.Nߍ\n-(peBni?sH37~OxhT*$lƗTKvsFkX湀wn>G\'ʩYg&ۉ7Vy&*nkX{҂5&7ڠm(/i3e|eY%/rBE=NT}_oSG\"[,Akgqr#c*΅[1>y6|8;0ыk,]@9h|0_iUtٚt6sc4sNEӲ\0o	V\ZZwc>1IE^Z\'pM%q;+K;-:B5l`&;<rRS7zvm+SR\Z{\\,mrzik5^E&tH7*}JO{#x.ЯiѲ^c8gcNZ4##?%vv:,liPFɰ	JF\r,᎐[utؑ*.qf5\\Du#sl|r9u<^Yb\"ԥB$lc}\niSxIbl%b0~؃~#pB\"HPbq֏CFw2HDaG=\ZpGO4-ݲowcK>J4&J^\'\r97j^r\rxv}}϶.l4晈z[0`DG/z\n8y>7q$_ؐU+WrK_;]9nM7}z\'zK\Z`ë9\r6_YzMy$cZU\\ʥ&)i+Q۶N,\rEݓwdj6y]w9Ɩ7&tc\"Aֳl4Iˀ{I̌IV@Ӽ]buW`=zاt>`6X?J=vTU\n}܎q{XMDuB\"/Ԧ^UIUhԷ|_o\0bXE[+Cwڸ#q8$ꠦ~aq?JO{냎>8J(j*6}c)7s9\n~qz{ϥ\Z.1J,Y0\"2_t]å\Zٵ8?HQیkϤx	ޫ5(1t7rТ&vlUXmk92FKK(txIbYQ>$9jY|٠ڵ1.ӦkUѻ+cN/g\nФߝƼ3Y	\\P~:E:jX焍%9#J|aʵgJlѣu_Eoo)ϋ\'[VmZ|p¿Տ ËV7ZϔLXT:i[,ԏ2G*ޱ\0v.T}*Ndw7˾HI80*M.kEWyqM#{ ,yCqztxm[K}/)[Vb3mKռ 5WAH11Xz0	^ӇR[U|Y+1c.D:M\ZB뀃r\\wăT1ܘhüϐ!֚GW#U<-*m#K\'s8렆=Gpu_hV}a$P9ʅ,%䎁y5]bM$Ss͚sޔzJf-Ƚ)@m3nLkEjvrxAQc?(X5K\\h-.|f-5~KMkM.<ޯp,#yVJXYǓ\\PѿcrQ~v){&N GTq>^`U)A~gE)U=O{@ԢHE[$簎}>S2jb9}įw\Z+{?Mfrq(Cavj\Z4c-JɄyŦd`~	+~J\\5[qzr) l7nW׏#MG\"PzYHԃ>Z^g\n^ɚ=hV902Z8A5}Yw\'\n\\Ocry̛\\טEy?9\rޤs%7o×r?3*I(h.6H#R?ok>uquדAu`\\ӡ{ٱȓ|碦h~vdPw3xe)1tPm\'yţК;%I|>nl{T7b##kހHnl֘M47gUL6s.^DDv{Gs\ZhވPQx᭚_+@Im z1q)0x.d@&WPfjj~QpZ+g,nUHZ.F.:.2\\h#W!8@pKb2W{B6J\0Z\Z*8U@yl_LX7iy9d\\d]{garWt_WaCq#gto\0	mmٞdִů;V}[)hϏ8A&\n}Ώ*\'MJItDI4LQL*p\n}9`WpLZ73Y2Ynm-7d\Z3qWacK+,Fޥr?HN7x煲WAo/!N\"eש4鿪;KKy.&WzkZjRLʙ2NК~tLGY0sU|W+0*ؾ\nQ°\\hcڒW\Z/o?;E݉ucW/eQ|+%;];]A}DW~ZUxzkջW}/C}kɇ^Kn 72籫%:9+֦o6{m\\v!|m C1{e<ۯ󷋜Wkܽ.ET]#2$I8<zm;iGܽFwЅYF7|L^dBwM=gCp+;!K\r:B]*e]C^YF[՝ݷ:WHf^B]V\'rT-\'I{dG|UCM-ZZHJs<\ZWnǠ(Bl%N~01`dX=]H	Np\\YFY!&Ze!iqni)C@F>%0=-\0o~.ek&m(|/TľX/AJpM$ךj>qg\"?U-YXƃ~dt0?կvE)ƹtY& x\n(@`qy寫;L{43mf)&̻	n4Boݢ~mql013>=\\\'ҿ?7f(]ǇggZ;9n\r`wax[sw |\rGś;Lb=EJ\rsiǶnoW@1i<6jf\\B@\nvXC@f	\'}Z Lmµ4W(s<ovZ?9(=8l!+yM|&珯:ـ2pHf\'<|)>cXŪFo4I0z7;pJ-I#&~O\'Hx*	ඞngKgGR2X#{PuĀ8L٘~\ZVDH٨joJ5Nuk\'0lϘ^3<SmYϔ6S	Bw6.B)o/Ҡ}qXe}\ni)CKA2k5DPrUԨӆzqMM!\Z<Hj1j=O<\0F B--\ng]Iϟv?/eH/N;8帍KFeڭyEWGt xCW|[ȟDtsVhgo%gg \'ZͬMyUE8y@&&fF@~I_\\M;Ys96s̟߭KlifmK\0蝘Av\0FNNNLeg`g\0``gco_cb``kS;cc-3؀LpM@vV_W(~S//2-\0	Nܒl	cb\'\Z9ع|\"͌V@#0ߗ$Hm^ico;co|*@{R5I\rI`0zhMlٓ؁HE@vڊ@^[heci\0	AxO]^####2#;=?\Z_[,ߦM_m\'$Ȭ@f\n	:agP3ff\"z6ve033X11P9Y\ZqxS͚5q&.&f.F6zj\'WO eRAkFYG&Xcf63\"Z@$K?J?=ߵ6f/3N ;)X\Z}yο|<ڀG~R+Ck3K{\0WP@7((P=u\03ؤRHu7pAǂ772vڹνV/R죆Z/xBc !)h<wף cC^g66|Je.*Sa.8[Φ\'wE켠Jk\n!Lb tKsUyS߲/oĜ\'-:lx!b=LMyj\\~դsVjف(Q鋬}fPPNQ\r~ߌ_0qݏ\Zmlmb.6!gYO1\ry~mK?SL#VM}# jqɊ8H!z\ZhKҜ\'=8x\n,}O_U{ӻ%?A/I\r8!ˌ$4Rx̖k~(9X46ʚlVbPIQ	*viKDL#~sn!9-/qn7גFr 3#5)ܸ#{aMK6:,OOL/MvU&T}gKۧК:+O1\'oI̅gh#2kQ{W\\\Zq\rqncTV\rVdcCW%hv4\'%НAAIQP:aV%T:2L_J|H8k2>&;McrrBf1B$K,sW&Y[}l,?ɔ)NYi}qPCeV-ͽE3GDA|_5\Zy=\rUv5Dnم5*tpg%Յ8;/~Wj\\\nS,$vKs4Q-F s ~(H3b>l_.ֺ[dama=	h~vZrKS㌲]+n[Qo(Zf7ac6Tó;Uߘylvj$RSݵ^8lɿ\0=o\"`[EheDk^8g	TMq*Nn*p.KF/諘bR][#z#$8[\0ޤãbrQBO*3m4WBߤJ,<YQtM\"J]ǀ_cd~W	-\"1<,$ƺ1%r3IN{$ֱ9\rG>D;!x*Ư)YTbg|=}=uǹVJ[w\nCAj\'7d,AH{NrFZۤMpB2~#)|\nFn>.I$n)lb[2s̣^\nAXeKG[-%s!@WZp|f6b.^t{֑ni-OwxC<I,wu謞U@n)!{1ps-oE?&F4	_l8{_?*\'`3LaTU6ݤyN;;S^~f {\"<A6Uj́g?!ZMc}m7C`LLdTǆb!_զ^e]VZ`QaVHr.{.v{v>ySFF+$4\0wd(c0N*堷vD:\\Vw%X:EIiX>=[@WdژcW=qFrHj:.U7YuRJ w(ɌޙXY*\noJ%0S/Z\"f501t$4.9:4Uܙ@׮1!}>)0TyF0r]oLײZJ0T*pMb-[ ^qBu7.d7!<)%-=F;gSNYɻ[$6Ṕ|9.u٠pHrz8Gӗ7PesǊeTP95V2#7\r5Pb;V/.?dp9*|{!y3Hٔ{6*[飼]J̶?h0ǓZ!F&-j@nq9ev\"ȡgKܛK\ZR~u.t٤QLa5T^m EoBךB\\jqww$MSD[bY46-ދs^龤ﺘUmbL?9(`ܠwQI6Ԥ5B/(^$ZB9YXWΜm]-1V6\\툑p-9;T|X?S)\\4;Ezā±\\ymͽmHWO+-Ϗ[ŻmUϘ]ASV\'6@$fUsgo!F25M0dET!Z\'iq%KKuh8\Z2!b%\ngEzK󆽦dPڊ I\r0)(Y{7WK\Z#\"<:$\"wMų3;v/qhM!ʰ2h]h}g%+֕I\r->U[xczUkr:Vj-1^/vxMI:CgϝF5\03\r(\0;nWNA/=M%h*ݹ<\"jz}=gjc[#.[¹7&d~)~1;-M1&ʥ?ߚNe΋M:=#3IzdhTuuKh_CvPǷ*BמT830PTfG\'Xb@i1\\]jS3/?n?m?c>~l	sm?2]Fa(W0k)ۤ(=4^wﷵdEL:Ϗ&DɱPx0?QU|ˣчׄ4j;wGM^MY%?pѷ>g^Z Ìӌ.PN~~\"}CoVirUfbG}\rÛ/\'*BBcW٘J9U,XTgLWPՑ\"P=/Fl@D{\"\0KA8NBp.Aw8ђnR\n:mlxwˎ7K_>uE{ھ3muV$|U\0SElB&)\\ۈi-5iq\'Pa|VdV@~\"As*GO?$8eKe\n.ap}Lq#0`FKxW{73q.06e$vp6=o.M~{>w- Cmx]]4=3jԻhqk]Fr8rc\"5yvWe><GjP0,thb<B\Z9bT%M^djfU\\;\rmuud-Vfn03bqjsy9D^<_z4Y v{]Um0Mf΢E?:\"Z][yg[#6ԖZz2\ZIڲBW5Ao>ۼ=rG+Q$rRX/|rt6N}r쾟eM8&>vR\',&\n+zG֠׺\'~tQPJ<p2olغO3b\ZKvG/U@\nQt^g3~sVކS$\'`Q}\\ӜLS쥩q2cq_J.LN/6IynqwiWU<B%jbUкuwGb=kaTt	PA%2і\\\rE90͑&\"x&v9,ݛno̒ze	S(OuH`\Z:aXbt9&\r𝅔Tp\0Kn@s0|\ZW?HJcPN]~b;O w\ZV\r,*KIx\r!tҗ&\n\'yğZvh?Rc~\n*[]IþM9`2贗n֛c.ݷB4QKx\Z\\sFUB*C\n䲝H4,f.eݎ́GP:[XIx=I^Ko\\]%u- FIҘ^\'aE9NnfQ/M0|Qm_<@ Ѵљp)y>pj;Œ|޻0m,\nmڐXBF̜Z-3t,7άAݯL\0	!t>ԯ5.,xINr5OF~B{ʮrLhyh2iqeKnZ\'${c\n%C-&XWJE5,YaDi:}\\vn^)Qоׄ4&?VU&Wk5s(|Ee\'3QlP쑞\"Ƨ;`H_8\"i]	ViIP3WnAC[O30JN8e87SJXٍKyHpί\Z5R }HsSgd0CAU!a%90^o+GR08]4+0X ߀dǅ.&V\Zp?sSV%JVER6$&|seL8[5-߮5kH96m\0:_Rr Qv\r\Zv\n/\"&\ZcTWḰx.;E8ҎЌ*J~1l\ZR˭O:\rqڊ̋U/_ForU,MmaNvIB.CkϤ8ALw2#U\\r\Z[^RmHuϋw\Z\r@FT4uNfK8	j9ϥAݬ4jêRz#=$AuFBԐ͕\nQO]7Ѻ@=蛖¨H+v 䞤Y4^g5%wgB$U|P_&\'V*\rMvA&$H!޴#8pɉu><uRiKg1^E|`h5i?ϫ\r#K]7.lk\'l/P\\3\\Ta|(]SA?w5WĮ7-|X}Jm=fN8tB0OMk֌RvGixdbF\'?OCF=1]}}z$\0L{pO%`4yqo,8M5H3LK?6Lw?b/g^[l&\r\\8u2~BD,ē)F@e@O\'Nx	T1oJ>()/FR<\rZh)ewŒĬ87x`侈:uN=/Q[_c\"rR6B\Z8Adp/c/˿\Z=WbtjS1B5\nmA|nM&K8mSf6!*<ҟT3N+l+ĳ2]H,ʶ]I\\F\\|$#1&	d\\+)vA\"d̚{ϕײ.yC><5Ԥyd@*y#,5o\ZZ\ZW?:0\ZmAY	.FGũMRo8\0#~\Z\0*gTV\"7pYJ6Yy!8U\\4:4_	Ngi{zQx+[dԉ@0<d(KRA(bbW>A?0Yh]/lg.0ORF/8wEJ.\ZYOTy|9ȝv\ZϷ~xѷ\Z2d^^TZ5U$sIߍXNҔ\\sN%X .h}FG6궔}\r+vmmyz%|o*J	8LA8k|AAUA>rg,J/\rl/S,G[惥\\6|\'j͖3fܓ#yL49۵I*\Zz\\AƳXڒMzE;(]XwDF/E?7@4G\Z?ܛQy6\ZHrsBۇ1C@]08	dMzLAB/	j*{3~V7#,N6Am~:K<+Z}\0ܮIO}~E+DXsaYɘfJo/\\)OF$?M`Z_\\.>ϓisy#}\nתpނXl:Kzՠ4LRs\Z=˝^`1>o*5ir\n*U.-sQ{t{Ӓ_ڡ<SҊJϣ<<@㻿W!Xj[C˽lt8~t.љ6u*ԕrԕ@₠(R,\'(nr=¿#%Evy7sȓi:̨6ōbJ.ᯄ_G]$9uE~ZЍ܃[;ywe80rGϙ~Ѽ{[Y߂M$㖬ot6s\\LM.#Ka\Z=TЅz!!k͙9U?/\Zoё:jI;\nGNHP?:R򖛞Cvw#BY~)\'sx7z \\!Ӭo{\'dG`H4&?z7qJ*T<\n,΂	\n+frZF_]xG<m[־Qslْp#>!>uy;b,6bjUYnDhIXk?DbӶߓlpj|-[N^.!zn0bF&g4|f~F^13pKa~rwK\\nvGNmңcuL_MF6\rOw,\'5OmK?0uS08!0?~&dZqt26\Z9f\"R	,i`uӯڒ\"_V+\'_%b4%WG\".ЅޏV֯/Z9enKJo+Ƶ7T]\\EM.IeF`i%PmSzPYqo&pQ̸]O@:+t93J%ړ}q&l^vY\"OO<dӧ/xV<ѡ~\n^ޥRGv߽W`𣥿fbD[) \r =nTT)$ë!Ǡwevʲiq:uoE>-VHR<NrK\'E/߈5|9q4Ց{で~d>#gJxl¯vTm\\5]yY)m.bGRF]zK3_atf=Gja5m&eӲSQ>王aapI;\n_Eק=ҒSZGXG7W\r\Z4yπ\'[aX}Swt7Wz\no6jϼF\0B%_p8o)1VIHZZoŒeTZͳO>-h\nm1WB\'6!i?z\n67t)Ƨ8Y`H-x1<{G΂mnRDugؽM,lbS҈k}}-ܫ.\Zw0CLȿ~B,~\Z)]ty3\Z@nϠ«G캛L(26![썙GV\\{#R3\"Utb-T\rSEx*TmlbneJK%^q3x8Pa;OcG;9*!5Y7\ne誙\Zú\'{eP S(H}c\'5۶dU!CCdp#jfp\rY~<.kjv->n{uR.NAlO$1\rfon2{Dߩ9zgjr,)=$X{Z31\\>,8P.#b67N&~\"r<?^Wxl=?\rxxn4ٽ]+>xnFNN]xo{O֑N֛\nn.O^V^NoF_V/YIzI+I/\0[@V{OãHӦiCUBCzS(ύSsω\r] QMJbĘcu=J\nTHg,|;-Lz7`ȞYV3R3Ϙoׅ;o3.,664NUNe$)\'-fĥ>My/{*:ϰ_~vN\"=ϻ^P{sǅ$[t/DyeB	|>-~|r$o#^HYZ$ϠU\'hf\0_F}]Cu=ỔMS1)\n-\"7Yj~38NOdϾH۷Id6᚝rry{zO4goy5n^U0=8oE{\\z{\'mPagȂ+5n-~a.}V\\޴aII7o!rȹgN\Z-d+ST0iJndJ^}3?Ker̻vOg=Z,WJ9Y>ɟ\\_kx:y*cѺ+-5Ӓ=#7^^yt]ǖݛQ\n,HZDӃ78L+8\"gޤ(FP020>	NIBׅ~b9C8$9DBV,8	$P=PaIzI͑A1\n9(),&!Dlb%bMy5LG1EØ \ZQeB9	=\0wPS@y3_G\r}3R#<ۆoD\r%*\\Vvj]\'rA\"GR @ϊyx\0*e'),(27,0,'efd7fa77-f805-11e2-b7a8-b59114d9f7aa','document.other','1.0','vaccination first reminder.odt','Generic Document','application/vnd.oasis.opendocument.text',13845,3453967050,'x@T[>LIK\"%*!%C )HHHHIwwwtJ|9f<+=;PфE_qbް\"8	Zl^\Z\0+t1BMjt݃R [S3w\Z\'\n:@\0`?q\0MM`A`6|k\Z͓\Zm9ms?pÁAf`/7?oQP(@$-6\0;`ԟvA?r߫\Z1]{Ӑcݬ+_lM9tn)\Zy$8`T*J0Ts^P}ɧj}ӔZ`ΐ\\|NՕd,xO,H^r7:<3t֟thZ8+k\n.H5s@{\rֲI[͉\'ߖ1YI2P>UAg3P#\nXg3eifnj0(5$\r.0ј?:E}	R.Wڣ.㲠Q{3`kd1qֵ4bɇ(&y^|||7<ioȠ%ڧ|$}\\7LR]gFO SSUB\n._Fdt/Iv(\\,oCk\\zWSL!Mo_HZL>$3`=Ěn[3⟥ho^J%>8z\Ze-Wc`f1n~a&6sW{ه$e7-S-s$QBS˘5ڒ{\0jSPXIlݎ2FendJMe[`:?Q3xEoDD`\"*GGM8!;kW_ZzGIh*\\s3ʭ_P+īU5h*򕫭}\Zp-};h!1\\5S5к=3SRtJ}u.,6=vq%C\'n1+73aV2B̻9BVZ}ukxb>9\'7\0}KY@\ZLA[stJPZp6n\0ׄt#$Pw[r&2gps}GXojDdN.Sn9lus(\\vzR/<UrLL(I<{4OYj,&lPa,Ԙ9h6J4p\ns/	ʢdv>Ue{,q2v1mefd?EL<Z7e%w1)p}<\0[Jqm<#(%kԗLAXqgIG]t+oJrVe;}<;RFͩL F?.QNQAh~8<:+şDAu}\0OY̳b7Vnıdt\"~p}=muMڜ\"h2kBzK:}&i+ss͚Lw׼x|Wř05e3\\`i;*96{miPDr(A˻ѵ6H|_fbOUsm|-kdv.V~7^)ǲh$NI#w\reL޳n	5eouْQjϜO䪾]*PC\0r\nQ]f\\<ỀB;jGiaF)u|x7&|	`bkƯf>SC;;\\Q/.XjVCʞ6x)M߻B3:ǐ?e%Az}%sYVĮO7-!?g]gdNFVH}ZdrbE^{`;R(U\"3L7J]K*-EA(}]JPˢZFKM-Aķv/Y[jr\'pEڨb.0;*%YÃ r<w,ZN3{v#9t1$56 \0.;;t\'@7mtWW	hyq͊s3OmGe?\\4߫Z2V=iN;fcW4\n3B\ZzO8pk&\'ҫ!)3&NRtm{=eԧb QyLd}pEYh19#5RXRݭuL?.}Oyz[d@į1h{0Jto.3O:|}ovry੦t\0.!Zl@\0aގ#&(+4\'JBGThݒh(>I<-ꊽR441l׏\\ۘc)VY>;$\"6B1Uw(\"+w(ZncG>v]_aYQ|>HK6ӒN,Z0)F~$D:i+UG,j1(ÆU.+\"ˊm镱W\'u:tfqb.KtnYk^-Y\"@\nvC&qNttcS9jxO;څ*hMM)VKzV$LOiMGxUNk#pnq9͆q\\?8=Rzǩ,w2m2k{fG7EȽ<\ZPО7ISو-mDs{zF,kF\Z]=A3E٣tuE_@*)\"5fڹuݺ<mCX_VDܔkjhThDSX(Yx\\s$8)\0d5b;ѕzJjBt4˦HPx%vf\"k^/>҇ʏSNg_>$k.}$u5j*\nFGq%fV%4?Hl5)Mj`RwF1\Z9?ɡH3Hw@]zuE4YVg7_/*+oSkbb=#ӂ!ϐqi=g9\\TE$\n2*55TvhJj!%3IƩ4\'rN0bow_>G(_>I2!Ҫ}陰CoZ7=`4r\ZW|EO*\'J/X9VǪ;.QN6bSnl-k1gZ+K߫$cil	_Țk?8VVNmeULVR2|Xuid_)[CqkD	ŵm:[n~6#ŝN4/xS\\BXf{Xqk|GDz!AϖHpH3݌b;82\"+kQTQG,%Deuf6&peO&vDdIZo{>(JlTuG!⫹{j</$RKd3NGدD!3:Ѥ\"矍[Boh,\'o:q(bW[k~Ľ>|XbǷ)?f>-lΦfNo0+awgKP\Z=ڃEvnn3<\')\nD/Fi/\rgJ!\"d\0,ST/1nq8\\\"g4PIH\\ɰ\"bLXr:$,.;zX{Mez>);$KEecaF-BŔ;	\0bi<ҏ\0ŴPEfČqXi|ɉ^\r̌:˧t{e|Ώە$0pu[ClMLJUc{%vfF2Zo/\'mȳHÇ+1:gL	T[6u \0Vi8Unm\"p=sG*1N%VϚm@͎\'X{;	ۺY1ӜMztIU>{ڷ/&K+ǷXV#\nb;zeZW8Y<~I\rmYxyi:kfDY&DieBU,X*\"z^waqKդ{v7zz<+Nm_~r#LvEL_AR:!3ITrR`*!mMy_51{2zl{+;cQɲI<eOq{g/Gƅ\'gW*βh&:!MU|,`M4(oY8y=].ƅ]LaZBNóRJ*Ojuk7ڪC-5|f:-tHN57kKy15)5BBV׹Iݩ(Yυqt0\'1m\0RŦ^s$\"Dqr=\\Wp~NڅJLgdjq͌{:u)KE\\C\ZMVʵK>[:2:8\"|K*|(O˵Gr3dE\'32F4ER^\rLg=D[}9=wk]<eByjmۃ3({<C+d/_;&@x]\nv$o\n^`Nm\0/F{b\r\r/\Z~a2Flk<PiGGv䊶m\"wl<ٝ\rCdO\\ܵAY]I_9O`a9&;~Ƚ!7C=ק=ۋb8rE^Lt壹ogQΕ?QU\nyn@ >܈΁%GREY]uǈnījc~8/? #V%^+Da|%h0v;L)N\r\"mHr.xQ]_x_LtPdWW;mUaZlu2UUsL!֘!WD^.`=Xfݷn\'\rȎXc)f\'?(ύH7Ś8&?+I`IkhM_f|-{H[uDqyhmF!}|j	Rm	Y~r\ri  !ߚIطiXtH9\'Y(\\q,^2<I+L;a34gZhs?ߙ()*Ԛ5UvUi8\\lvt92s#TW<ݛ#sU޽\'Fdc9	r|nwIvJ@o}Xڡ楁Œy6deկ2;}9_Ԍ[GlX]εdԡ<nLS\ng\Z\0|卥f=*9CeBș䌠5ʉt>AATRjXAZ0!\0&K#ڢm\rjJCjaZ>AjPqz3h(p;IIWRmm8Ȑq36<a\0&`Iݑ<@Z|S牔\Z_U\" uysQ*pi0\"4feuǱKiGl5:TF}AW70y\0e\0%T|	YfiOg=e=>|V]|)0X&d aFQox`K$\\/y)ݼiȒ]]jpjeP讷`2ɭ[A|2Y7870<Oaj`AXva~[0h\0oD[Y^i\\A$3)<ӹx# )F@y^\\0a ϫ[؃s萌聘HHYjq	$\0#[V*=wia1X\"7\\27Xae.c7N~\"u#AC@)}:.ōXv\rBϿu\\v\\FK\ZS0z<	!a*^{qQRJa%Z/m_AԷHiמA==?< 5\n[t֨!k\\N1N1%,#lo/Np4x_\00Hhhgf3Ϛg7p$]9w,D΍X^f\'Jd8\r\\IL1/h3Eci90\Z*Gغr[6Tel&H1fy^D p_ɷ~CS/D9x첾]e-QAGt&]n)Ox+\r7\rk|P[m2Y]li(	eТhÐgIgBqp^6Zfb3Ѧq7q7KIg~^Ə#r6Qq)|]b>BvH5;psi35s/9}cxڣ\\:wE,B7nN`Z-pd\"5JlGz$ˮn\"=+A*%@V01&kA|M`Ec*i#UM6P~6Q㮚[_\Z\'Nw`_&5\'n4E438$zJd>lc\"ʜ[Q6	9ȩ.JP%I[,>g#B?e\rb\r\r}	!^EB=%k1ǩѝLnPMSK|E,#,vx2n,zgA)-70;9^׌;}՟t-e/8]\0G#b7)XFV	Gɧ>deʾ()P3lĎxpp5X\\>o/BԚ@3Hb^! [\ZVv\Z*[ LFC1?(0h\"--\nq\0\n~_ؘ@@W|nG9j\'\nq}S1O[S?2t8ٹ~|Slll\0`\\l0P\0KGZ\Z?)4T	`-Uȏt[W`M9Ʀ4mP@AD걉\0vfL[-	*9\rZ@`[E5 &g?#AP*1	j67S@0{`gnPA6T:iV&v 0nbcg\r@وMMX0,,<܂|lQ71º4sVkB:;2;R43@TT\Z.VN:\r[\'_\rĲqqpI:XXsao#tvN~uN);ؿJoLX@@P	`<,dYj&_e`\ZGB.?J0\0-baf۲#{\Zll6\"Y0\n[sޱmQ]Q^wb}H`Qx\ZyU_χ`CoW8JThKĔ+lWݺ^zGfnC{\0@ɃG8:3至HIsku\n.vF\na\Zѷيm6\"\".O\rug@}<ppqԵwR]9W\"o$xq	1z@鐹f0gUv;EZqI|]B)kSBi\'g\rIW{e1jo:33(KSg\rv6O,\03.jVcO\'Z?1:ԑOdqݞLctܻ[c$O\'\ry(J4d4D<6aeV!7Xp<{9|OCSadn^hIosrգmsZ%03#RuAf!)DDï	RgD^9;Q֠qV(V?#zIf8,1(Lhp7?.NUp\'yqNWUvzFXK|)͟AY%M4>VFts	N?dV񌠻D٤fNʉճkF%9@H}G:_ڮ;;]>L2&OW?Y}wnC\ZDʸtH͓mմ\'d&\rWÁw4zM4:,bx!ޮϸΏ?{aWԌPw.\Z}:u\';#IhG<h	1s=.F?}\",FyC~gu݈M\'K~j`ǳϡ-WSO$c+@:䘒=NsR+9\'tuM/u<$#͞?lT_F\'gwppkTGXXu,m	`	郁ơ&J֘3j2@C1qǨ\'5ө+Ozk#{TQj8涠>KR/stStך^2^<n`^+B{>>{pt2X\r1/}9X뼞Vz*8XEGv~\nhսQ%~x1ZT]m,vJYuZQO=YXW2dپ*Ƴ/قQ_?sS%ULT`DT}V!&\ZThpL̤awVEﳦzb,-3Z{kljs֓̸$`tHbk\"k4?>౟+%\"}p_uavf f\0DC͆dQPШ]:`dk׼{[{w\\3f3ל.W#w3\nUָ|4bI6)zc7kA{ZhDVαEw20myu[.bv-D谹\ZZl$شǉRWbPoNL4jsԔ.f(\nCzJlDЍRQҞ㽞ִ=7C@Nv\nl\"v`}3mQ\"^^qLlBxaB22\\\'ʟ{.C`C+بcݬ-A:<T<!ul!mW^!_;]\'G{1mb4-3\".du]\"j.MLhZX綝^\\RT9YS8>JTUR+Y\nZǃ^)b(ߡi@\\84\rNEq,Z-X\0d_\\\roNhvsˤKPyX0%}܄d~tFi\'KQ)(<))$V,o0v+$HUnKCMκ]c:Wu}ns^\n#AItDoעS.*?!d&OؙVR(LQQ֯ô0W&EӴytT-mO1舐р.@@kS-p¨yJVE\"1ñp#]ʫx!()H)x#87⌧K%\'n3C,g~kGm+>;@WZGg+^a{Gdڢm$O?EsO%eqvTtiQc22vB/&|獿nYLB.>r?e^%.\r9e ϲ䝖n@%0܎\0dS͎鴍,jiyciL;TcQ2غ%ϩJV\\2߾I%04T*(!ۤ\n	Bs:<O\\=ާ]ꢧ:Ϩ_QNj?l%f`3*i}`SxSޛ>~ئ%Α5KB7W\rF}	Nhqd3X\Z.ЖZIx/}z}ҵd3V,6UxC\03DPX;[KHlQ@̋YN%u^.+T&w7s4^r::ـ\r-7u,GY\nu\nxҁYkGIt&{P=mSl`m|+K16aŝ\\.]*P6uw+2$/u秆+l\rGZ5gM|)V8]s²u~(\Zu[\0:0FcC.g1BNߟY$<Vh,oS,$\rì-^8H(48(.\0~jxm>iCw\"]0,Er7^-PkmWL^~jiMV{fyjFO!O5q|^g,%NDJS|Z]HzBGiHgfI^HnB8\n$np6A88`7qK&qy={*vDsq|4Xؼ,~^,j^$A5/԰bz`57[\\8=e˼`z7j1.ZWrR	Otٓ刼}aG..i]v}ζF˴#|\r}Q\0vBh5\0;6LTߴ̋<w7<_er]LWM: rl@k-dV4kXK\r2X9gɺQաZy32^.K#PxFխR	SO?:1C4Քjp[*P~SuA,XBxP{{WI|&8ԄBNb_#8e),8{+K5@uq{l7Uwڷ8zneu	yl>)6Ȭ֘h eknmr_4lS[(UruwX=rRaBYpzB\raJ\n/έb@rm(v)Z>YkVn\\DأU[$)<;Jѱgޭ*h_֋tZ\n|p,H4\\bNИ>\\j$C\"P,>wH=ؾG\05hvM5Bc:EpLC\rӽ$E3V4[5%۔2N\nk/Kl\ny;RFP$W--0VOU~,\\kԀk>G ^\'g{ sxDߗox|rҞߐ}㿆\0O;/<4OWwaȿP²??o$>M%O M1~wϸ9S(k܃gh\r~O\0_b0VS|8'),(28,0,'efdab99b-f805-11e2-b7a8-b59114d9f7aa','document.other','1.0','vaccination second reminder.odt','Generic Document','application/vnd.oasis.opendocument.text',13867,581252259,'x\\T>LtR3tt-!    !-twwJ7HHH}wXz{sΞjHpphpp¢FݜXpppw7jr:@&\0dh2sqpP_r=ݒ GK+\Z\'5@LMqh~1w<?XڃL\ZoN;\\`? +pw((dQTq0\0%l&Nhi/Lmr!jUQ}߾,AV<hӒn?J	Ր7N;Txv6Gek85}K.Cmt0%zs]#wM4~$\"?y\\Jn.&JMaAzĤYh~n&̎Cg-B2M\r\"qf)4oǲOaT,ˡǓnj\01H\nY{ޣMZ-$%&8~[Tvgv$IΘOlG4 PWlatV;yvBwV6MFtnXSYƙ7R3읇h{.04\\hs--\'!H]63氖[9kT&hJUOU|j嵋3- e\Z\"hlM\n,qmܛѪ(d{j5+yxGrUn˦7\Z\"3kpK\0_\"ԛoI\\1IVƟg\ZlEVe4qЃ/5R\Zj\rJV OV&UHjpCZRO8%gF\0cGϏPWO)ҒlV=vŁt}]y(L$od:k	PӬg*U	xmw\'ܒ/KƏ=\ZrD>YD:Te~ڢˬrp-O {\r$޽r@nwK66Fqc6Z\"ɟ*cl$	w\\zsHG0Rе/߶^>Da4s\r072kD|n]-ZCX~џ->xR0rxE\'BB3B@.@	$3Oҳ]2B`Xᬓ0ՙoDnާw[$\'ͅw1	ߛ	^\ZDUax~9(N/A(D[wt͡Z^\ndpL=8\ZYpT nc5x9ybN=^Nx,d̸VWڑ5{&|tAA~4{a9Н|a}+[=ڨRV]A;$yJ\r,@K%7v2Ycy\"\\C>7+<Ӥk\0R<W:\\/nMf1\r-rO)\n1\0năVA(2&EVҔjuחTM}57aMl]CL4[o3$&6Fws\\yY^p^q&HȪ]-9Qfl%27+@>ݼ$)91qՠyA{.}B9%$(]Gh)nnѭSoS\"cC Ɖ\r0obϸ4ܚ:\0pc귾ǵs/x]|<_Ow@^`<sspu;2ҊE<KIpͩe9|!áu\\nw5<\'HSI%~z/>T-\'P9E?-U޲%28YQ6oz9nbOF1gB).&Zs\0ϠNA်0KBf7LGvPgtiydsM-0̝~%T\Zsii^w&TWU&\0XYXԄsjWo)Cg4?c\"AiTw.^LB\Z\0m7I-gpH}&N=Z[N$hZO \'\'E4OCσ.k,(2xȬCz.y6Q$AUg\rHnlG^=9>`p\rC3T|x]L&v(=gG㙪yi-Y4\n?\ZxoޥǽT\nGPn~3̎X$>*pjc~jC\\)9\\Ap2mXAhd}Oxͫó1DN-jiGUҴ/PQL[q\Z|?,ill%)m[I2F8pp6Tq8-s߈tJ|*]IW\rwG_uYS)t)ùLGĳ*]P+kk*NQ4ny 0Yto\r0r\'AiHL1rk~ՍsZ\nkG5\ZrӫˢGL)*ObFdYz]?`S{I=̰cXd]sO[Qg.Ӭ~{>@j*xḄczm>wx&۳5hann6-xp$qD/xVGҒBh>^IB\\Ϝ;?	껕ta2\\1lqgI(YcS8STKS8˷BiD/*Ԁ/̜O,e00=)>˶ge)7Rfu|.\"Js=[߫С;_ 6S!O$mلn־f͐nId}\rSnKI5ŧLyՔ\Z%k5!nzZw#sGEhy?op}?I`(ˤ-<=Yd ^4VΫH=KCy\\CĬ\Z_^w܇Yg:ewp_k<G59?ͥH2tB=E5.w\\5CJE{4\\,@CǸ^\03N%kD!lcT$<UI?wMVf㻺ip/ύZW-?;&h&)Oy-s퓰c;K:T(0q%{iCEA]Wd#N1ͱ\ZnkTG\'tA-2cqwW5?5ה`kPN@iswȌ\'.eumOU>r+Ȳ}TLQW~n3Gc˴QՆF?P8bZ׽uvg뻮q82wN0*J{\'ہU+UuI]u\"I^f{NrYGE,\n<>{\n\"[x=3/s07Tu8\ZnB.K8sxܓWY1keN&ٯD!zѤ>R\"@[:>\'*)G\Z;\\JY7;\\_qo\'>P[`JJ>:g]iZ08s,\rN_|vt8Kby1)\rOH]=c_P\n./LFtYF~yq89JBF1s&qNx8aq,;T*lOD30>HMvo1u`0RӒ;\0bk1\"m7ɵrdNU91svQ~Jo˕\0|Mdw+Ӿ9}iӣ%Le\\v;]	Zj{!bFTѪ[@l>uJGFP$H	FVOLZiBE׀Ν8y=	mY\']\"p3%@Jyo*)~5]hþJ\\cӢeL^}UƳ\0g/{Tu(TWGd1Vk\Z@oP&7[\Z\0dR4Jϧ)\'#*{I3Xg֬\")@6f=B%u1d^0O<UM.Hsnqfj(73ہpSL:s}%UnAju,qXK:MN%zZoX7j!]-W7H7;\"ޤȾHa(>}1x<=9-cvqZg$\"Y)8PuU)HcqE]sȖ7׽Sv1y\nUzM\ZkOv#Bjw(MTdn=7Wge159-R\r>BK]BKsU/uqt2MYvN:朚\nh\\s#SOJU97֯[(?Sl^\n8nonԶ\'`N;dm>k\"L/\\q):i7`)7,ꔵ77ۤ1?pC$n]L OuHv3nǸZ ]Phq֋qqzr1wr_l%<]5ڱľ**豀h8n5Mս7.a	f}\"#!ymˏCإ\"J\'\r3]Sv/L\ZLHt$qE;v!m;9X|V+L~\'=IC`c9ӻU䧸}ȿ%7>p0yu~?.4yMs싐/C\Zs##&\'^T#| Iޕ[fn~/2sttfzVgɍ-چ/_ʘ|-,ɭ\no5O(9Irb^|Эs~w:0x-q/i%tOLXCPlW=5nGy]b}C*1]}\Zݫ҈5oQm1ǫu\0#1ݞe׽9q6<lK` ?fe~||/ M&6?;YhMk|Pzz;{\\W0Mu\09~drs)-y\0lr&Mڃ\\SÌIJ7UdUChTçyJNXIPX\02vEDY,H}@Nx֍4QZsГhP{~Ϝ{ץ{Mv}z.Ko7,Y7&d+<\\jV+L/&ku_}4%5M@Q^\rmB$/[bsPԿ.z/q@X0@X!NX}kՙ\0i;~27a;0Os:4H0e:f3C\rXFMF0pǬ5Ჯ]Y\rƔnʙB~no%(BaB L`x,H+K1=44J0\'0V>ji	0!(Vwez(\"P&6x;x-FD;&lId)(\Z7yM>HoUK;]{o..$\\OUݜe.l]zVM]ݟwCQCFc>	!TrWkx+O;y:}莖a\Zׂ\"ߞj,D|1,¨smNڛ`sԖl5ٵO\nXmV\Zf&H,Y3\'}w;>ϙ V\rV\n3./~g9fs}M\"38`\0@YSWcT4*2s=ʤ[QǛAbQ,`R;#jM͹@tBFl捘DDU{\0/\07`բv\'Fl7\'وhQ\'2q`*,^n2(\0`MESAh|˓U+#Acc@:{ײm_|꽊\n܄5$a\r BuXGNqؤ>;$NH]_؄λ.hR7]>8?= 5O\n;L֨af7xbb1*X==I`U^ũa-//! ?29Zzhئۓ\rMf;b\0ĒI:)p생\\,1FoEStdq\n]F1)G:zMs۶f튦H2g5Qbˎ(+H\'\rPzռeoZ]ӭK⌬^&<$:©~+OEs\nn!u2t>p\"3\\=}ʒZ	%WciEP	T:j[$[9ep&n\'w~~~qH+zL5%K,7Ŗc奆:NXHzxlu}o,y6pyNDY*ynEWU\ZޑYmEF bXi7A(?ZbVi疤JHc5ox+%ބ`ؗI٥[-Mݬ^KCLeߏ3<Y.n([MҞE֕&d;Кa|L{WݭaPhND\n%qg3;(\\hKöOEB.ݮ<4o;m$;_%L<d3+䈐,0\r՟,c^rp@C2:;)v(dL6#M*n~M9#XT~!vU$g긅a+< vk/8	k5Av\0Cl@\"\0vZjG3?(0B];<5Y%Bv,h`	uEXڂ?,qqB@777\0r\0jn\0{uN.@?ݩt9NvvnϿk[)\0.	ԄpNZP#vUv;W~d	tC sKN%\0VJTLj䣖0Ry&Nbjkam		- f`;E5!jӑ (9j01`R+r4x\rAZ8P	_h3ŏ	G[]+՟ps(K=79+ߊ5m!\\TM]WKo?T~\",nDU5ꟽIhNktX \'?9\0;ov$B`c`gһ-6r\ny?^[!G{/M~4׸rsVjf\rş<@Qa/Oa`hbcBNV%\ZAqON.J+vz\rX<Hn.\r)z#<jϔKLm>9yPg}7t/FBq1D3XH/p\rUG&z)\\b+Ȣ(SA!q}ݣBd0=Lr\rL+e#R9A$,!![_W=+#^tŭGۇ٨8fh0٢oI^YTnfTKmgasm1K-Xt5K>n ψ!X3^w~yOh!$r$cn\'%$kd9cpfuv:Z8N?x\"i17J57:\Z!<x=EqCQJ\rɾ\\ud9J^* B@)t IeTFTŭiMUΙ 3MzhHBqĈgD7ʖ}?Nr5I\ZG dO6zb`}qAXQs	P[+O8Ypԏ}qqj\nrQ7EZ`*o9%~RGɘi&mQ!Ro}o\"%=W#ÞD{ 2\'S%q0Z}}?ۚ\">GU̙\"Z%Gx!QVZr<&ɷQMskeU;RӖ%:fM,s+E(\r:F?MϤ1\n88{|!\rɢ/{=m/,Դ-:Gv{F\nT83V~3{BoYXr%xa,_B1U\Z^.\0q2t.)up!NwЭCη觌xxKE&Zn9y\\e00z/\rʿQ24zS~&J4Y/AfX\Z]e*&c\nش.rUƣ*OpޢajAǒbBޛzQ3EbF>;{g׬yGojUć_{ްUz5MFŘr2ƈOE!v8	eSzϵgϔ`.\0lQUAmR5;dșq]Pr1}BiRM~S$+k`\'io044;fK.t:Rd#ko#CNm}}W40gA/N$?4Wϱr5q0`;b-*\rak-d^-)t+wYn#}<{Ʌ<zи*_\rjOP{j)*XR0FA˥F6	14yH/=Adކ\'4<LOFkiͥ\n);37H;oj1yN9v?j`rcഗy,\'3qU^y[E-c];0P\\ϼ^V&\"zc{\\f1S;k4y՗Se\'\'}uRPy$%%c빓<\Zfl$\\AF+AS\n0n=<ؒƽGމe`VyS܍EQP_\Z86\r1 ?Ȥq}ԑ0q\'\nw?wLл:0SNx6/6I3LJ0QDJ#3WpFd|c\\Fbb =wSQC+2`SPhۏ&vX&ꦂ{Ρpe(L ݯ\Z\'9/Yky4KXY;;j455hGݗKXqdJ.x?\Zn0Mv{n;</+<ppVWr\ZelFc\n|-Ձ(76^Ӫlc{$#5LB=v*q~1 ;s\\4#1#VI8^\ZL	4?xn\nԼMߙ޵|%{_mk٬!a[\\#36Wܙghð,5qSk2OfF\rostxMr*	\Z*c<GMI<	U^ba08s8M.,ךPS=VhoHe\0XyR4+j	oq)#8]_tAHJrẗZ9}66V\n-}#&лo\'H;WYzaD/Ok%Eڎk;5tBSϢל_U\\aCwzLb@\"\'7Yru{-X5>ltIX4Fz?,Kzlv~mr.*cJW]e\0_umlynbU0|s|p-kRo<[dWCŖw6UWܝLRT[]}ʌց8Y;>Xyt!	a䗴\'[9C+\"l!=FVԠ-u4שWNVvt5JLjzn\' m496yR͍ߥG+>Mif&P(>SIʫq}p@{f򆝜phϏ{=2io\"~/Pv2k34mQI2^apɇRɤfS:I{L;j\Z/\03\'h.Ǖhn2͌V^e\r(ryhy.<;U\Z\n	0Kwr!@/y\Z\\8G|ΰ௉>O\'*_i0ȴ90``Z\"X4;I;Yf+\\DebD$zxJQ1]=\ZS:5̯m>_,LIKĮ\'&Z.7gǌ{@=KfWGgeg#G%\r;ng_.ܚϚW<.7m+Y>b߬epY/b빽jtD*a/B|˺HHohJkW1k\"_JO7e\\W:\"YzVf @yo\\#-.,,[r,8`QW?ZH;40\Z63kl&$zET5Ƚo<*n2;\0ꁱysnRWibufTK1YZ]2wCG6&kկ1{]-:\\l\"}v9+)\nMF/}J9!-݋n(=E7C^t[YZCM^EǮ/*Nٱ7LDzÁBS\Z)Gk}>=qm\ZFp/|k #޷d,\06bKB;Ur\nQҴ7p>N쒓}$EIGT\n|V\"deW>:f>[^/1.Q6I֘q4\ZNȆsHzs[/]>u&/B3\'͉\rאA>}jPZBUHdaPx\"0.fkU?s+ni4{D}[N|cr9ܒCm	o_i$\n2Ep+s#)5.*Mx8x?᏿?))yǟW?˩/@\Z\"></gDk\\`ey,!w_XVs\'On3&>Ceҿ9/@̿{Ss\rלYx5Z{_;\0/HMy)\")~\0Z2'),(29,0,'efddc6df-f805-11e2-b7a8-b59114d9f7aa','document.other','1.0','vaccination puppy kitten first reminder.odt','Generic Document','application/vnd.oasis.opendocument.text',13853,2111248676,'x\\T>tJ 9tw#)503tw)(- t#݈ttw#}9f<+=;T \n>`aEpvVvfP73c[+1\ndp7eC l 3{S5sBuvKͭ,i \011ġC1hfkN`uW;;pn74 c \'XNG;d6l77(+;c3@\njg\0Syn G<yqonD#x҉9.LrzejV=_.=Y]8Zh{`Mx4\"jUU[eSBeǮ5ɗC=\r4\r+I<IvLGlHtW! \';qLm<墑ކr\Z;kN{u<W.*qŝi	uCa:Kwδ\"bSW@&﫳d{A/P.s]4a<\\\r7\rkx%YԁAVSg{s= sp;`9]\Z9I̳%#Гū(|Ak!)tOAHH`SF7:&L& r{4_Q&0[GEKbʝ	\\=ԏ24A,-HG\n_f/ӻ)n>~[JuLOn1J$!gqVpZ6EoZ\rV˒{|KgO܊\\Z޾W87\"ͩʤ p7u\n~6DI6qM$K+bWq;ص-h,R\Z	QY_<i/\ZhD\r&rޟH!o^yxmWHE]GE\"PgiSE[)K٨#əix>˩»g`O4Nd&0`UEDa8Y;uQFj(Ū*Sٱ*2ጭgx߷hs+?(wAEY}2NoS)Z3j+YP8cz8¢ra&O\r\01T:ay1\"42\r	4kNCǡRFPWX-I<Y5Ax):)^3>)Diᅒ\ZB\Z;#(%}6)xDW\n:^c׻nἌD|5;\Zd<tp!4E*4Mѩ;\Zf=h_/\\tgh[hJ\\cf&Kw_+c3>1=-j{2~G{ۡiIl7-ɕ$ux|$G6;l\0$\"N^w(ז(6	#)K 6*[ob7y\"&ۚ:\n۵xM<M+xbtM8$yH?g)}5	E[Yyl\r;w6^8NXV敐FP\'Pן?aA[PS<ی\ZAgpy,R+4޼{{tyyp7Í}ύ}UnItVW/ʚg/C\\\'jU[t7\'ش뀷Ty^oMQTPG^5ٷe=-{v}akwRՑCP};oA-&рAo7[c\rNxv-ďOb\n1}w/m4MWgG$}_G\n$ž,.]_llo&\\$	\\)UYB^Q!ky1g#mڢu~7mb+5)\\D.EFF5X$_\Zй9.TЎJm&\"VB%^}_rm*дZYߢʠTBY&F剮Y|*L0(|KPiMU0=/pt(W06ڠ^?bRu^١(]W93},/mbqmfPVRw *I:oUC͗%qP΃g^͵K\Z)Aaiܬ5}D3l\0>˕?݉^Lv<7s=8s \0¨wI\0~k퐙zTM)s\'ڟy>_\'r>-|N@ء[.\\ɬXZ(DIn쐍S^b9Q(kbqAJu/k_OGnKQJUEdE]]d84ppV:T`| viloenMs^I(c˜-/Z%+Jw*,9{x<EZR~u<X\"%Q*}ɵ1b(\ZD_ZITmS#o4c\rC5}CDoE\"+صWE\Z53TP#X*\rdH4zPUǏL23j%#EEM}%InR}p\0EѰ{&]BӡFMgWևH>Bv2%{(7G\r/xZSܜ\\hqoY\Z.4^QLT;I_qrrZۈ>434Y,\0|RFk}n>Hٛmײ1ʴ91/7B)^	=?Ή=9Z<QwS.wSc,[&o\Z}AEuVzr /5g[Z;={6Q\rz#X=qWG.DܔimkVvGu[)	x_s:9)\0;-Iɗq擶[\nq(\".@y =[>DSM9yx=KO/3[bzVBa1T;0&fQ-47Hh\r\n(Mwj`pC6s*C0f\n탺g4j|BfsZ]w>X++mRbhmCb̏:흳.]&c\Zfb?ST!1ۖwy]ZE0@CR#LY4(H!I3eaO3aWz?Zd`Tr⺲:0>\'CU/I9u<Wu4h,QN҆|\rH#K\\ۘ|fi#*-T(HV&l\Z\r_Y;XW+r+vʱ*&)w)a>{X{fTٌB?X8bR۱zf]MĀ9Zt5Jrm+ek=_k+kFۗu\r\"BI\ZpI2l=M^wqdKETzd࣬q/%\Z-[6	>{ĥ}[&^\nǘONjǯ(jdR5\\sfc<uM=gAH-8=aEH7(ڞ>Q^LXUsT̢Գ:~_}sq,!@>E)-F / av⯽ܬݞ391r;{x0<\"w>9|>8p$`FniAӤr|RS:AvP ~+XzCX\\	01[[a*۾ԫN»b}56sD.|Q$k$Dnp=&R\"X-4ܤߏ\ZUQ,L˧e{Ώ;Kn)\Z1pژQ!kJon1=VAI[`S0#rB2:_P,w	ě%?R>\nj[UЃN?%X%7R^ZHu%pCԶv }+?m)8:H7̊Lm1H{DlϵSE=Wʧ198,}y*:1P(JhjUC>lFqmbzdyI:[LDGKbR:h񬪲^L*y)=2\Z#A6 $^Ff~ʝ\0AR3!I惈,)}ku\'TBZ\nx+cte{Kۭc$;y\nOg/Gƅ_4vM2,Uβj&4!TYQ$R\"iTV.*}q9]!Ν]#r:M*+l@h@jR|&#ܪPHN\r7{[w1U)u>\"v6I\nd,a\'mI)\0捠cV`PCC^\nؔ8H\"*%a.\n\nUSlaNʅ&$#jqǖz\r)UN\\C-F6J_guJ>56Z0- }Kr0.W#MaϓioBB]Y&|W,zfeXP-OY5,U%ھ+ɸ\nJ聀h!zJfD{,F\"D E|gے7O1q׀}[{ÅFIvb@cb>]Wo\\[_cƹO6pξ@\naĖO\\sC8-zM`b8ҹ&|Ƚ!3C?78ۋdWLh|OxնUa)ӟ13:|T[8`ГnS%Hʦ\rfMD	\'*C\"t,lEc7u;+dr*?bzV?m/Q=LpUdc\rЭ~7#[|S$w9v]_4^Lt\rPgyUwVw._\Z0jԭµ2H\rvϾ\"b5:|L\rn]ٱVW<WX(0\0~sܸ\nq_$$xD]C)͎t!]Ey]}#hq+s)A5|rO)2d@FiAdɱirNXIPD\0̲8l`$Hmiok 75-GbY͆+v =HT7+f.ݖ,+A#z>hV>N\n3	]gc?I7!1GRyWxd6	A^^<ճjY\ZB^r ikpA+.K\0GAOmI5^EXuՂ5e[\'\r36CxWq>{\ZA,a@:$}\"oSJcvʔR!]׆	0]C\\:$ 6=`]ZgAMiQ0L-tM*.&Ä\ZADrA.9)iPdl<е5\\\"`ƚoL0	Rw(0WUߦsT hD4fz26bo5-\rKj_j>&~FĆ/ Ӵ*|UksiilݧҀ	_ɼ{s	2a<^mÒN	9{z1KnAn96V+LwY\0`o-\ZRĹYž9s*UՆ²&ZNe7LnG\0\'-f!H@:ԬL\"FI|%$S0&aI zSq$P&P:t]¸I0\0踜n\\f\'yu,BdX.aLepUX`j?opލumdƺvz աL 		]լ+FϿu]v]Z5$\"sXG\"B\nuCXG|BIuH{(E\0k۾}/S\"MEa@փp֨?(o)aHXFq88Lc :{o|_8\"g@:N빟lICFuP[sbJ=وQi)t4ښ_?MUdUʷv̸_)]u9uJuƆhSF=\Za|%4iD(嚮Wt{8*	1-3b!a}s(S(򬏔Y$%Mu+}NLY\00;4SD 5Z\\O+_PBꍺ/0=3m\ZwsnB~:	Bix-EX&ԈJ\nnU,;\ru\ZWk/.gGb``Rڶ7w3t,[9f9:<Cf%|橑cV\'Ywmp\0w\Z6$Phk9˭b]TH\Z?TXx>ԩmHn}38q259w%s.OD۾`}3a持ޒH0!_TNMq\nRG|\0!J=[_&hh0)\'h)\0Z{Pd0RN2nl\"ϩ$b8bU8HF%\\<}TaS#\Z?Њ [ꉺ=dL|HikmO!5gV_.8½xl\"\ZMݰ3`ِć6@NIf9SQی73lD.pp8uXm.F/ӚAog`+\r;\r=djeo!B!O#&&27	vzA!?DhWy P˽?k~7F\nu\0\\\\\\\\@`\0\0{ퟪߵL\03[[\0O[S?2t8ٹ?>m65]\00].\0Cc1-\rpN\ZP=Uȏs[W`	pB SsN9mu)Pj5䣒53;Xn=Uwq26BEXr]Ϻ[=S3lp루&Bc:27zl-͌MA l`iPAvTj \r@B4lf6\"u`yae;;++ ; ;;07?fVPXfaΊ_uMXU`gSbR/H3DU`MwbӴrM,ݎN֔U;~Ossrkpp\nrp	rH_z_\nR}/\ZؚANPXϣQ}B?\nA?irU6޸UpQUG)\0º_U<4\0Qa/ϋnhаt37\0lEx(u&Z8:A<1tlCBjyDϴph[\"jR5`SѰ\nM07G&$%$$4$46ϝ.~+I>,Eےw%{Fu}emX,25w5G^]k2HIH1i?u>1ِL(ikП1$ ȃL|#VFE|UBґL45gXL&.*K6Ha,D81٫<XgԵ=6쌢wXk6f4.EdjO\\vɬXrLIk0q)dqNF3W3$77Sh\"Kk>P\"	cPxɑFr<-em	>Q<wRcZ9B7EU!/W\nvlYcٶ78!T\ryo\ZlI?\'~Җri˨Ik4+(ܹKTX56~k_/4NȪh/|^F¿5	*t1dF]:`.d~oͬ[5G6BsP*uUpixEj*yt%#S!(b.1r%|շ̥rV\\Ȼ<]_XA+H0|{Vu-\rt2ܭL/$Kb^XE٬Q0;ؿzwr1a\nQU|V^;\ZH<\ZA\\H(ٕj@)q[`OtK=Q}GJSĜD` 7QV]+|SHYUĶQˇbb+x\r!Q\'̙c-dƶdKtPc@%Wb9jrnWje\0n1_.\nFn؎i^_Oi&`T>R֏bV{byj!iSpڌrzc=\\D#gvAqwJ)ʛKGp{f`+.mA\"r-ĺju6\rai8M~bNG\'\r6nJSgֹ=<dDNcXfvvN;DO;-HOڣFӥ\'pX:k\\p^ؤ<N]Vmd*cH\"	$+}m\"wP,d^S;>coYE{PNϺ+qW1^|L7DeK$$5.ee\Zb)rsC_8gq/*t<JKx%io6EAT\naDǝ{KfDfqO.:W5ʡKj=R!{=F%W>擽2<X}47PWIMtfAH`m$`j[.\"nB:OkaY׼ՍY\'~W#-|$s|F\"Q>֒Xo=νWK؇!aL`jjNtc<ʇr*[I#8xɑ;h1Zl+\npݳ+xZ%<Z4(o`>&;^l*#SL!:ݞky[7>\0N{KW7k	:RX	P#jYk)lo+@A\\pk+>\'b1IHpp.w,\r`ȏsF RlUuDt:l<[mEَ@>x1ׇ<u\roF$(օ;bLL[ݟ.*iuzRU:ֿ՟e}GJ.ckxD_r\"QI\"ѥ%1	cA4;{l{ٹF%	1NvbN\Zkqvi%KIS~?Iu4y\'͑fPZ҆t]Ú~BccB!5[Ƣt(bu/:j>g٪uù2NROxONBBjMs[\"$Nv>[\r[|F\\9)˟W^	w)KSSC&I,gJR䨓Ex1R2;^!DVU\\,}\'|0֏ޑ}k\\-G\\Erǝ|A!\r	-Gש@q9Z9#D^ɘ\njB;	s6*^~pM=\\nМj7G3ʚ\rdd|K7op`%e^A7ɞR!2ėYڈ?\"W\Z e&V$+OmGYL\"qgOoA#N%Դf\\F1I7`G%[n셟ݥmnz3f£&wVE(T\\+}m,E*9%WA\"t8]4%/`g^9@nAĒ얓!i7W*u;\";Î.\\:+\\6RqEN|bWp{-xr\\=^3N+:(0/F`B9ZR^8ݘ>ސf#($\"NS@%XX`׮MǬLjv&<ܐ?p%J,wҨ4\rE٪#xB|Rɠ\'K1f3̹XuorA9mnǑTL`[Ҁ`$%sHEkLϟ[4*X[GRD|bxlqm\"TstMY/\0W[&|#h|+b!gby.\'d@ ^x#~ޤڷ	H\n*uYO,=&nwL	rJsTL͊PG&=a5CbNQ,ц1	O%Ƹ30ƣtس<ی2gcݝ>(J\r1\'Qd$w̚CE7oZRz<@iNhK>wofq[Ra5a4bP|e?{ \\MI!EB\nh!s	1ّ{$Rɡ%hS𧢑O8ζΟm>كi2v	j2ރT˽ zr=y8HDU%*|׈4(5k<i9lcyew<ADȏ{M\'D cnK)md\rj}b!\0(чEK~\0i[\'F!+}Hpqr1rdN:Ȃy\r9//p²f쌨2~]f0ҊmG>Vel>m,o.N\'w}tjK`q#J2\Z\nʲyJ-A\"2Kvuf2ZkϹP.7>Uvzpu?_M%;Kӹ|\\aFYpzJaNف`{90o5]o6^~Cv֊\'W4!֨n8(	RJʣc6sQ?:7t[\npzYnl	+^s~B3\'@.Ŝ&񹋇\Z}DU(|OqqD_<אF6ulH_\\D^@| 30t/&zuzDQ;W͊Z&ـkdmKv|}ŗRB9\"s,Ug\ZS5g\0N	}<~<O:A(:Ɏ9/}!\rw_x˩\Z7L,~goX?H~ty(/d*gҿ/_Sh ?ogh%{~k=h}b,??^րoD\0 )/cUŻH\nذ`p~'),(30,0,'efe037e3-f805-11e2-b7a8-b59114d9f7aa','document.other','1.0','Referral Letter.odt','Generic Document','application/vnd.oasis.opendocument.text',13259,811601700,'x{t9bfbcfffffv̎cg=櫖:UK*ْC\Zڞt(e?1XP`nklcDohHokglcdkdml~#S#ژ:9Ƒpr4w`\'q7442ց]@$!U\Z:XAkbe0WeF9W8[Sc?5篇\0V\"#9Zo	lhk8ӴtXaCzPԻ͟O#..+M![r`fj&E=@ۗD*R/#<s/\ZD\nPИnsESOG=-@V4kwѮ#Cb@8גLj䁸aO{QRj\"+\"ft6)ᣉtCcMg<󭛳yA\0o8nK#J%͵KgL/=[x7}aPM\Z+Qa}MϴPadS]0|R,\n;8AN6X^/Y\"KPeRDiMD$i?we\'GZ(\'8\'r-nY SӣaWkESsCAZϷ&Gx󩋀u7Bx?rC&dHv8]T鮻+lX:Sð\ZKM٫|VdφqAeHء0>?!qn-cqb`^FfP3I[LF6n/A%s8vlX)ƙKY.1HB	}	U#ң(gGWP7D,x~Z~Kjɒi]W>VYZ-Q~jZxVpN!zjnUrsTUw-dI:0ez*\nՃyh;ݐ+mk\rwl|0lr܍\".+_Mq<I<VDVt%Io-N+0hTǜ&zMdX<Y&`)x,v\n%j{*`42w0%:UzGNcЦ967cdr}QJ̪HNrAD[¾w\0żÕ;R(.*I\"̏\"|H1&7N-3v\Zsk:^Al^ܭy7G,2Jxվ^?0~@_{rmTY|w+/юl]MXY]bF)i#c0wQ\\@R)7;|A|Tʠذ4zI>JA={\0bns~{ܚ|Ȁ=Pbt9Aǔ5zqKAUTDeQ1_yb?vXYSCeWmݭ/9O_4\Z:%4BFlWN\\Mmi+ZU\0+r	8䪤Xr/f,6Ub\\6jOA\'~bB]?Ozv}5z0\"֌9^*n6Dl<b9r7>gvuՇމ}*\Z;\".lL.QD9=;-#Lm,sN8.%3YA-M.fq(^RY%%soϸP~nn|WC\"`;]cPMN#i& ,Knv!qgC^q-[0#1Q}S_y0,,\rc{K\'5xNVoggRqs$^AA~ua_>JGnzCp3\"X-aW!%F7Jsj&\\ԀܴMy8\\ڥshRWc Y\n: `fWhTvNC<A:z;:(kꄖӗZQ5SM3Hc	eU\rk>i4Br`8+w(F%rB?9g鶀Q@֜G\nD.)T|\nY\0F\"ry=ϣ+<ciGqHafĠ	8Th8N}G8\n͡]t\n^C.P^#7<kfGX\rqǷȇJ&BC1nhՠAJҋ\"aȋV@N+4Wϧ۲z\Z\0X	l^_NTL\r5HX4ɿdy\'NafAOip2vǬ=c{nf4YAT&F[6z	Z\"*4NLl~i\r|Vj;SyD*\"kKDuU}!E~iXooAwXFCcVsGUO,pa0zC>.a\0u] KH4]_p.Z~fXAs,a4poA0VZ5R_8Q[-YRǵ㨡>rpFj̩?F=Snwp\rbO]ms?5M.E6yT\0S\Zk(]gcc+.4hVG~UDe^K Jl==oDP9Re+G[	6eOU,TujOH*ԓ_*Q7٭aW:\Zt5`{ѴX]n? ^4sO7P_>gK\'@Nvʅ\n\"5M)m{W>㦉!qL\0͖0ƿEoӾEɺr2bwGzk_W[.3xYx *\r99;^b_߮^NY\0Y///תhWuy3eJ0ëP؇tĬ%{i\nJ|cZ[%::[_ŶЁ0F\n~-l^1ud-8v5T6k%Hi۱9CD\ry6Z;x*|\rbcEMcGZƖl6+&R1Q\Zcn.8o\ry`ȔqW$KHIH?S\r>nTv	<7#Lxh\ZNS!?%quB\"Ż׳ؗHdՋFK9c>c<&N\"\0܅O@x)Nj}^j\ZB{\\2Acna_yݲ\nX~A1.=`҈3{\r{zK%Eݽ?w\rrmd(2\0ZPӖ;<D: In6,jEѽ\Zm3\'`RYKNEH}\"\nVNvw˥\r\"thJ/	<	@<\\a6ƃ(ye3\"qmJΎ3ksrT,ER)8e\0m<#}痆A\ZVA2GnA|U}.1f&b.kjԦe%s\ZLԱ?|? |l8Me\0-v̓s̉Τ.K2O\0RxUCԪfִ4|N:4ӛEҢ6mW_Z_dM{vbډK#F#ZҍYǊzM_%bJT+>\rHMK\'(6yŎ	U.)jn;ӳiw84=N{h%I{V*\")S/|ς	`y=	e2ipBD?lvurUj̩wS	\nuU1tYq-t-&g	X#wML엨&ݒ)WQ~ʐTI*>q-LMi\0Dֲcڝ4kyLI><e~aB5@$M96?HC R/7[i8X}Vqכ.L|Wrpdj5{fwz@gVOf&2}s,j%	7b,LAxMZiSF,#N𥹼7j\"&7b@srY+s0op\"q8d9JGcȄ~to?;?_w7(i@d&GLNXq4[oaqCh.N\0Vt]{B{;P=A/6͆@vYd%-P&(\Zy*uJJvnf{5WxAe%(MdG,j4; t@L>+)l	kA3{v#FqL~iK[MJ)O,<5_(Oa<%h\'LSRC\Z+gٓd\\ؓ3.TP7S,ziB3#Q?V%7d{LV!M\'V2e=ֆ(B6S/lNk.l{@7|8;6na8{X;Ǉ4|z0TՊh`e EJ$8Mvfv=j,\'3Ƀ\ZX=UQ0JuYd䴷|ݖZKUR!j\'\Zx$!N^veX]CbXL6)^BTU0>`[x,\"Z9gR\\` (n5B7Tݗa~|quɞ(gX\\oW0	47n\r~0 )G\"~\\$v%dYɩi=8كF\Z]H^^nUSU*[qޯaCTI\r[vFv~8r~X!(Z9Y&_X=n!7Քk\rrQ7$|nBQ/=K;<S6Cs|ggZ*f0Ecw%\"BH!,ǯA|;$5Ge6\"[5r5\nBs\'hR/>osl85NQgβ+.nJ>Q1W9f\0\rW\0PAWECj;9K@{TRP1kB\nm\\j%\Z^[)	>wؚGM$OwsyF|.[2*S /\\=rеU;Qx\0A:6d9SgS6sGC<5\\yޑ().(ݼ,;QEkCv߷zq-+sq,i8Dn+9~^jex_k_,mtyat7}?UT2DmFx$>8VLs$A4{?lRs$vA!C_J%YW`=}N$NBr͂M(i\'2q\nBƇKnC;(˨{L\"2gA~8E( SB:τ6Kv%.9JڊDg+/\'O\"2%tlΝ\ZasD?̷:斲 .]Ac9z:exH]hrsMyi%Qgz3e,~!|+\\Z7躏\03PG|;gjZ;ؓ4v4/A<F1A=Y(c*UFt79zYm|g lr8a;*Oum:TO̍gӨ?P*Ӿ\n\0@ /C\'n~\\1guP}(w\0444A0ͯOp.q0xȢ-@\r8BxU1S]u9e!1;K5Nm䵼F5\'BNV?A\'VJŝaH6 H;vM$5!?ͮ&]]rsӓxM+]<^jfؗwrUl\r!TZfA-Xw\"RR3\\Ttޯc+o\Z \0Y^\")P̼F.<axbD@n/rU}DQ?SWjj}F=u\\c=8MU`Es?syinaIxcb:993v]Z\rO	c 5m\04A3~RaNW=Y1a&->OkdDXĖQZ4%F>\Z\"w_8.|H@@ȓ1@ךCT*#RzZn眄iAIC]*\rM\'4#j,|bN7ײM`H7Pd1Nc%x`D%<|dRx)Lk\"bkpz\0ԂZ_2ITh\"\'\Z)Zu9!U#4ՒKѭ	.2kq}\\G\\>}4Cx)\n?HORFq\Zb6eԫU;xoOl.ut3t0]h =eb6T9Sn2pTaA/;O6sr4K]lx`ի#VN\r^\0HO.l?6ЭDiz`гsFjlBcS:\\;uW|%]nH\rN淼P|fֺ@P5faBsRꔧ!<0VßDe޿/aT\0WWNm<3={~X\\Q0e\"0ijꘆ8_rF1\0{ҏr{2k(fy\0P\nS2s67rd\0ˤ1O2k90T(lQE%MS\\JF).Ы(97aY??# /H#_Pg@+NzQ0quu~z{kH@OF:Ryӛwju.1/lg.Cj\'~JAψPkyMjqWKrA|\Z$hHZSn߳H	t+DcKpZy^|*G@I}*`0vEx& 85|;{;,I-~3G|b!lYN\'[Ex3&UP6f\0hޗ53Tt\"f/xG??\r\n>zh\0d[cHxlc[SĢ6UJ}f?@yJ\Z|]:mV-7&N$f,R_o~F\"i%\'f`\\sΓrw8pĳ.2V\ZX.۾ĵ7ϵpk\"v`A`KH?\ZrG!*ILJH\ZYXFg#Gf&\'UH\'6ߕSQGbڗPf%\"Xԡ+2p{)S適oɠi\Z9LKXz7KcA)aVhs72ΈF	Pv6\0BHZ\nZ07AY}Q#*yîεҼ$(nC#HB/z;3Do\"֋l$*IGX݊bqd;>  }}:?`U^\\܋ۀcIӥr0&F#ԝG|þ186uPq<:XW*i2\0ܚP{=̓eŢ3.~>[zϐt(D{gttǣa{P37)Qq\Zʾ\'[y-*N=<\"=Ovecb7Z\ZDժn,s.mZNֺ=\"=q*4}zg(YTt	o}ѵ/J~Ʊ-9뇃C:HwN߮Q_|7CCMjy9Fq9%ǂz\nՍOVC~M\'s62\r\Z;.dqX\ra| 1>wCE38TZER8B_cNMe2TBVN?EFlݓ7R䎱;/BGg=&sZ=/Hddjo*af Tj0mt{8|t4<_\r|?xg]3J^Vðw=[/}UfӉxd5|&%%L_މ4\'-#j.M̼)+\n*B񎺇MwQȱ\\qp61-Eg-2~Ȩ4@/nQ\0E_!@74K֬Hh8\\Ԑ(ѴY4yڰZjnxw;)<8<hSĤ&gjPmNWa̡	xgu \nEY;럷ZWb\"tuɝl\\mDX҃bn|PW-0ưfN4O-\Z5 	v0Y+/pWb[4Un/zF\\4?\Z,4p\'^TDgkz=\0೧LΊg3TQmL\\L=\'uYI;/OV氟)8ɻL{:|@$%dÝM[s8TRBO!*^BscgjӞ`%UGw)E@Y>O~:h:NߐM\ZPQ\n!:8+n/,+wLTqkm\"j\\		mt\n]aarP`\r533ϥXgc5\nq#%og>+S)Z6QaZ5&Q\"TXMP͎|y콽gؐO4<aeH,xZuCfttKsyF.S^@ѥqnn\nP1PȶZԞ4ȞVB屒G\"Cj⏃ܠbɌYG>\\%z`5Hc̹=+	P: *[wH tCe\0\"iMʂZNPvӅ\\0w]OӦ@	DZ/k|b*Дm[Y5RMzeflH\nE୫[S{Lf\Z҆HuѼ䔭;n!eFk~,Tvq%ʤ8uFH@^Q\\ `}W~,iňgvFNŶ d_Rd>Z~kTjl;ǟhdz@9>\"OC<T:զ.KNIx<\0xPzť?5)>qS}r*Ph؄}9f\Z8mni[lXmmbJ2Y`>ԟ\"q*ZpTw:J:NW\Z/\r@yu%w=7 \nU9Dv쬒8u:-</.}l.DMިjostQOy3v.Mi۬^\\P_ȑlyP&7sr۲b:lͫb%~v)PlMo\"Z3ƥ\rG{7Vok7מ3[hnA?m\"RJX uؿ~\0sumqE|`Icͤج9{;BM<P[NK\0A1ɵצ3at)\ZgEua~|ttEw/!J&6|\r=4%eK%M.Inj1M{~%_P8VRGut36{^ZP5dF2MS`ÖiSX5;ZPP\0m.ߟP~k!iH_~}=<XVݽM\\U|KqB\\oknJE٣ofA!>s~\0<v6+Pi:RH\ZlyKDꐑL$ljm\nAft5S{\"Q9DG1R84Pqv+HmxVQfA;(XM%;Aؘ`?vj%}?vCtdߙu΃բZh\n$xϸY9ZЈEƒ-wV.駍H$@]||bE\"Tzx9#\Z5}g)Oғ,OYӌ8r:WiH&{0/]ɍ\\\rpKz7NfC><~ס$놰`}xsQɨhs\\۪~݈~~z88܀{}thzH`\\A;G@xG\Zb@Xqo h <oAu&,?p[|b9mC}e:H}]ٌ`~ztX||\0ڀYq?XthwiwׇX	V=KKo}^\'_Ǿm)ɉ9OU\0RkwNm@ZOs+H*^\Z}LG`8/ܺgxɘlx0u`z\nxp*j.f\05M2YL<QA\\qLNsAWOI~+H|Qzng<$|pp*-LT1l#ʯG@f{+oZ\\W\"\'3\n<TBoCԻZ\'#ljq	gcO\\k]֋Ln)\\N]tG)$N<ףݫ\nyOS U\"o[Y3L[Z{j\Z\rS>)-VH:1s`Eڕ8Z$jSݶaͯE,JqT\"JhCIGk\nmQFqYx[D# ׋!TT6<5j>@˶aLk2p@O-ƱA׊KGtJXQ58KR`{gkG3nc*}`/*셰[[\\RټI?&NIXKxǚ%#J;>Z_zF胾he\rה0{oDwSYZDINBFZDIF/AS*+L t`G׋ȇ!&hq+3l	jD?,k*1WʎORmX;ot]weeO+tԗkNEDTyo\nt3zB-BCug$p/:Va=ҷǏ\\\'kv4 :TGXB\0Y0Lne0n`ܥÈI0(K-/݁7Hn|=Z_8*1MWAOLqzwԬLIOFZC:y#v:\"}Uv^wAk_jW\0g!_G!~<\0S<Awt/HW67mW_0ei\rYcgwC@~-?G	`~Y?/	>q7?>x,\ZBS?Co$8į8A~(Q'),(31,0,'efe9fbe7-f805-11e2-b7a8-b59114d9f7aa','document.other','1.0','Clinician Sales Report.jrxml','Generic Document','text/xml',13311,2590699341,'x[ms6|\nwIĀ	yBL/-v:EJ\0		IgZzJVFVZPqMϢ\\u뻇Ǔ\'Fo3,nPQy9䋡@\roU$$1ݝzWR!\n9$ޥnk\nq :PuѓX&PCA.vHE1mRb&\n\ZB-6(売l\"t0dpOScǍHJ@b>£>Nv0o55hxyN$Nɦz480}:b6aCZ@AEA/K/c󜘜gzLt;KjWn$.?cbų=x<3qj2:}v\0Դq$\'sksv@=<`WA4{9#&n IH;#~N~UckQX\\\0k6$!A,! \0v\0 ME}!X=f|?8s\'X6nLF>	.ӨjcQ8FYx1\nbHbhnhJ%zͭz/ڑt٢-\'e;[}Ba<mxÎ7v,rvB*rͩFͦF?Λ:-:#E=j]JvN#\'l.j]u31fJ͔@$z Nž9C\0?+)5@ȧױwRY%4pYw\'mbN*xPy\\ -k5n?WHJ#SЧU1jٶ%g8@\n8d@ir|OqO%:M*\\}V?KˍBV6	9HdNCtpFL>Eu[jש6rfdbaa;2EEoB{ePr[Dݼqͯm	7Ȧ;脙C 2tY>`KkCeNNdD.ad*VH[\nSkѝ,P4\rJhBmOǥx]\"§KG5ljɞg{~Ey_H;@/\"+Erqz륓#,\ZtVE7h$WL<sz0o]x>g5u`iEطw9L	fťkGg^|@BF]d,+qG!qcNV/\nr8D^l#xAފ\'gmA##%I<0Ѵ89mq3dt$_κ<?i/|}zXJX(\"@8\ri@$7BsX@xM,>oK+6KyjNnfP.a[#e\'׼85У &}KyE_,M koA8(mg%S]]/j5n|%w]7Z]~X|4LgJB%FE =M+m6	\n?@YDt3\"Sad+.;қ~LVxW\0Mgg/Q6Pk5!&U*nDJCQrZ*y,Y-|!6J%	[K-(mWHcA=C;yg.De!Wh7zMȥT7AAԃ`:H?XA&(^W8basf|.U	2&cmDImH9=OD6TJYUWX*i)EhZքgjMJB*4~ߌ˧:AbmF8ɋF3UgĎWϻH8g;n<-9vh	|CT҇ZxQ>r7xKaEg3+4\"i#Nz>*\'\0r'),(32,0,'eff0166b-f805-11e2-b7a8-b59114d9f7aa','document.other','1.0','Customer Acquisition Report.jrxml','Generic Document','text/xml',12338,2783649834,'x[O9Wxg-3hBVqiWV83!E=g2hKb\\<0tM<9E <Q期V/XD@$5Ty0+yWEQO+u#@빽^P(zm4\nG)I<VgG3phpԜݮTC	vdA1n4TS٬;B[mUsk%u;Q:CiC,ZOV^Y%W0g{yɏcU?&f@X18\nl1MKw0B0Mpд73G;ʕMwx/IC?	|*?/\nR1`#\nS;̰TG--HӒ&2AOXm}9JV%yMc5L#Vd0{f蕧CB#(zM\ZIH3[3ԍ{/<!*hމvZc@>`MzhRD\"&j%hH<|\niI,gJOl	gY۸;Vk23\Z%a$P`B+4|DyP[AΏ~G\nHyB8	\'Ay	ˏ~\nHp\ZdxB\nTC9fxj99ΐ2A	zMcV)5^p\r{za#9rc{{)4\"\nZ˽6\0NAlhW,s.\\(\n]C]akUvi8#vhgDHY$I2!~oRԇcNS6F#fG\"7kd.qp\\Ő1\ZPOTжc>R8&A846j\'IQӠ.YgFo=TvAWo\\2fI\"k$uƀz6*s:ai͘]	\0HiVYn>Ӗq[rE`RuK䞮wOcȧOW;\"݂HnHo:8fhG3>vM`KM3($SrVTp5/g3Yy}Ye3ìɘyc7TpnvV?7 yM#6liDR֮jxËyR.vˉs`$K\'Fƌ9/mc873hDy(SD&:u\0O`dX[[/Q^ݜ#ӣY4BhTs;<7$/gP9\n\"Brj٦69/jyš|/8T,.mq\r۾}0.UR[qv@`R8NQ%9Pl+e)gn^ҟ$QidI	V@37T#{sWɗyraޯ^rW?;ƌRuA/F[9R߾ݹTn/>͖e9jȜ]Cyq]\Z^_=T2a#Uk\"[G4PАD{VacUO	sK\0:;0\"\rrPˆv[1J넌N/`Irwlvsh\'nE\nX)L3)nd(#{f)jL4kU߆*|EU̕Tk)}	WhG|TSX+`>R;E\'cC=nE1{o/I'),(33,0,'eff609df-f805-11e2-b7a8-b59114d9f7aa','document.other','1.0','Customer Balance report.jrxml','Generic Document','text/xml',11744,2963584438,'xZ]s8}N~C@2&6;	dbP\"	d$MvfҽWWё2-|U%fDl1=*ݳx[}xm:CbUeĘ{*OT=oHTd\"]}\Zݩw2l6򢣏3l|zGL~h%{HXP [}XC\'!i GjQU){B#VU*żt[vhR\0%RQu9nA۱-HMh{e&a#l&Ln9Y|d.X92QK\0/(iRGb4/cFepbd02:fQľoJY0Lͤ\'cl2c}6]|k}:׺O6CÎ¼1Qv?>2 LMZj~Z]y2AlDfE	D3C6(,c#6\nE7\" ,\0\"|cdxf֩oXt3U-zV4\ZocM:p(Z\n#v\Z6R6yǨE\0I3:=bP?6@b\'|ðV!dB%G>k.U苼yhZMOGgjʮp5:c&#p`>Fu\nFi$-a8pnĞشxF!Y4ClFf̴=}G\0pSj8In@69qMםZ.~&E@1ʪv]q:Gv+\09sX\'\r(19JjF\0r%DIX#DTDC0O62+r=*X@zu[E8ڝ-\"CglI\n۳ѕR,)ɼzf7_\\i])pV_7DwMʺrA&LQ$5X\"ϼB;M*lF*UpK@{&44LbqJ&Uej5Bh*_aHGq/^\nZ]agԐ%xUMV|p[\ZmO\"00 i8zfҡ͟\0\r5lzOsW1 tmxak){bRϽĚ%4]s\\HĂ`!D3<	XvL#rh_?f\\Ҥ1\'X)\n,rQ11Wـ`ĊOioQgrÎ2\'NT(z:(I@D(bx(ox<N\n_vT;\\r76oKYr\n\ndR퇇ڟ^%\nrHY-\"nAH<!	XsR@UvZ♄M\"/-މ#/qdãD{QBPЍ[:/.ړRYtylY^lR@c@$ek#$ϑKm|A\"WC/<.^NgT3SiE4l\r{4\\:6~eM:{_\Z\"\'_.oҘsʈIy8,MR.<6Ǵ`~;Ez\\jPZ~D4lY؛̧YY暚(_TMW]NnWn!^~IGRs\'RyC\"/L\"MG<3>r~rfn :\ZrACw(1.yUI\0%ߖ5q`./V)H#k\0)~'),(34,0,'effb6113-f805-11e2-b7a8-b59114d9f7aa','document.other','1.0','Customer List Report.jrxml','Generic Document','text/xml',10725,2503882221,'xZ[S8~&BݝiwC\'vgFJXRG!	3A9s>%$AF4ςnNDdHc\ZH!P	d\nE(2# hGD]Tb}%Y>abT*}{ph@*x$ۖf@xDw-r%Oxw 0F!Wm5eݞjz#OA?HD iG%QT䑖N(&\nυ33;7TJ/bTHs#F@sTO5w	_-c4)u$ȑ\'D\Za4O8\"VH\"n@0Dx+NRNIC\\]}}l7?tbgXEgbf\Z4u=*SНH;z!pO 0o^\"jE*v:Kjѥ9lo:HkoK%R=aYtNaAD5\0©F9E>thDל\"vob4\ZY%S\0U:OEb D8tUXoE<S9J:`l0bhA#IN !XzNQB\\Bx,lVgF\nϸC\"w&{3qlz=\n!|1- yP\n=}*$삢?Zy|+Nb#s;r?9\'>jywXs]t#0ov@2ظA*ge9aZk!\rc^ku<m-BWk+e+={ˬBr\ZT[@M6xzsqewaq!K =>Q#	|;+\ZI[qy*6?|SK<t}b$W뿛u=~\'[wH/\ZRpaS\ZN3\n>\Z\ZKɚ\Zl4ӊ2U8AllUH	VU\\*Np>mܫ	xGbS8Tu{1v{}G+z/%qɸ]Ҏdw׭?{go_DEǤJLrPtJpbQfuIaA|7Ø\rKT)-sUt	nbvҬRS\\Mi],\\lXUQj8ȭ/˨GlWSr}[5&~\ZZ5ˋjJZ9ˌ[L3k$`ZZ2i10n+ol-b$_\'2x3]\\=^n}`WguNa\'13;QmDfz!1$.E}9C&,D}BYosI_p68~sx3_W1=^6\\Wͣij}!TeiB|`TN	ShIlZoH&1RjA[]ڪAi־_ʙj}yPhG|SݤI֜&P?ƻql}ߔq#~rh@H%bw\n1'),(35,0,'f002db27-f805-11e2-b7a8-b59114d9f7aa','document.other','1.0','Customer Payments Report.jrxml','Generic Document','text/xml',16980,2062330343,'x\\mS<|л\Z oBo)R3wkkۤ		4*ko/lOw\'!(wBYstO?nQ.+y5 bI~Yw/썈\"#eTle+^y]OT[E{4TS\n*(d\\.y!ޥǰm\'\n3굣T=3&Bl<$et1gH\\ē!p|&aI>!?`e堨)pD\n bnBc\n.0g<jx0<Rr\\<eA.1Mb[lA\"d%8Pg~LfP /8^O1DW_cF׋왘@k]p\0OU1\ZhE8Q:#ڬJV\\v_=q`;Y̫\r!:㾇-p|EUc?NN右b jF&$̢s \rX#.!Co?lbb_yj#x^5jrޮ	Ss4cN/j\n,kN6\05]o\0mECɈDFo)t@JYR F{[KLvzԆ$GaM*G%z͝F62%[R[ΡFB<kx5(.=\\KkTP0Z	5\rğ*Ko:nnV]6-|Rk՞	q}j>C1*|q,Ŧz;9RQ~mN/miw0{ҼlwjU%x1ӺYLBLB\r0\ZJ2Ay(]1gl3貅VQm6&|3*g>h|X=J,iKjRC¨$z?,uBS1\Z	WANl\0>-vȅRs٩w/jj-clL=\\Lʎc[a>nF,!ܡ[JNmf6U_5Rol|P)EY00c 㟍	됌9]rLlI\Zt$Yt;g.E8w2ƗjW:Iik\np[q_&g$6\Z_a6X3Ǣ,9u,-+ssz+>ގ5:IgA+	wPu͉gm\'eBƟl3(\Z:4ĘB[!Ż\\kHC4o#F0gg@%EfyZ4	|1(LdhOq//Q>\Zл!\Z)\Z_lH4YLQcJ!Tf	߼p4m_\"gorSl\Z9W^\r7+jY0R,QnxHVe+9IW4	m\rhR&t8]S>~vu)7Xk\")WC[۸8DAN)/%u#_⃷N+	dB\n9ėra-uy3o᭕,.>G^Ҿ.$?I\n/QvΈkml_e1u%fSpTg()?Ko`\r0SP[3/nt\"8G\r\rȒ;MW$EOа⥛(=`Eg`oO鏤dVHnK!q+5ۯ=\09H\"J pY/@n;wO8-^\n%SޟytvĆR]@9d/Φs $vi%D^M㰤M6Xhv	\r)̶zMQbЏ܂N[TK/hto<bwBno}חd4y{	y`C>-E{Hx%\\ty7ϥH|s{A? AN{WowIےGga=zK_pEwִX$[(Nݕd!M>]|` ϋ-Օhb[ش\Z>e\"הTen%v1Nspڻqr/[xd!Wг[pX'),(36,0,'f00b8dbb-f805-11e2-b7a8-b59114d9f7aa','document.other','1.0','Customer Product Sales report.jrxml','Generic Document','text/xml',19849,3514786276,'x\\yo۸;|H%݅8\06vX,FcJtoN˲8G2\"gǹDBwc7^\rǤmSoj}Zm|žK+:CbMm_*.Ot<6a^M?4dk:0rӎ1 CIma }_4:fBgGs<fB\rxHgΐxs̑P[GPC.%R\rZ}.?z;`Mmw!ñFC; E{4{:7x@X˧Օ9 .+)7<2M6TCw\ZEY+K8Ð(aN9i::SYדIlXa}Ĩݝ7\\쁘P z3aaߏO$ia>Yz\'S?lr8jp,amQ\\0L8oǱH1i{u?dGYʢQN0le?+Piw߶\rDmDN.\0177A&GlD153\'g6q^hž7[\"f\nFE`DGycu%+h>\Zqgױe㞰4=F%$DfxĤlcas#\r:/}criuzχEbS>V|^z@-x:rKhW\r1@HOE^0>02Ԣ@ F\rJAmf>}bf@Gr	Vq0QW)`V*E	-$9	aRZ()Z\0XW49O;xsj<#D\0AX`Ɨ >SR<o\n\r,VO>\'Z\'\0L17b_.aȣ[65RA:9ﶯNV>_\\_:Ëu!pr0Nm>I㙰7İ9Y7ip}J|$\\tYJsEAys\"[zT$C`L=\"bkM9xGlWGׇ^:g\\\"[RIYg4@0oQ8JAs7T\"غ!6i;3x5+>[ԇ	|a1)p!\"\ZIJ&yqm@%m\rE¡#iv,T~s@eSN(̶E}#c?$\Z6HejU\"!j(nwK0XIWOs-.cQS:5e	\\iu%$\nQVJZp;xʁvXBr10~&O79Ila#DD(SMi(\nqQkUดl`68 \0	eHXXoGPP_޲͟MKW}ڟĠG\"$X\04 !Кh+\r^\Z[0G\0?i+O\\_\0g:9,l䀏wo֤y+4UBUTl1\'b0vP\r6E(B0Bd~q\n\ZU$e%b`ŪnKGrNriCx=鐜6@Ϲ8)/1卪|ќ#wf41}lWG?Ļ$\rR)Ϫ`F<^̵yZU9yk%pkpqXX\n]p .2r$,eT}mC,:Y\"ε*B7ϪCTHk˻\Za4_3AZ4cҪ{ZUUi\',NڛS@5Oa)=XݐDezN-^qe[y2bxSd]+\\RNɹc]vTSԋl\0f`eCfkd~6ȴ,D5%J,ˮpRٚ.K^ȟ5%[,^տr\Z!\\>Szd^ye۵J\n߉VRą6s)/E溉1jvW@g9&gBgFU@a\0oZ.@@~J~|R~-̻Iɟ,^ntUj.W	rTcUy)JtpHk=R`.3C99nX8(jW[̪\"nvF!hЉmX#ޑ\'\\\r\\l_\0{_j썱YTX\0_[Å0[1w=c4sx됲Q]V)up'),(37,0,'f014675f-f805-11e2-b7a8-b59114d9f7aa','document.other','1.0','Customer Reconciliation Report.jrxml','Generic Document','text/xml',19612,2260643870,'x\\r8y\n{~$tqf+!)wkj[\"	ӕ\'\'#WbHfTW5MҧsDʟ!C-dԴY:5KuTR>핿cgF.Y6Cb:e4lQknkddcE*Ρ>zS!M3]	#j:\Z.:0n=#*4(SRQsYSb.,S 9.\n1Fu6(|Lx*J)Uf #v1.`mNn`{<.*hh10kɦmlI]ͦ3f6n*sH+5|\0|ru,Z\'(ZG|D;tt*6lHN\'1a`8sFakm0R50jv\"EL}c_[m19NsV,`SAiYmMgL,6 S\0/~1{N5u\n˓8M#bѐ@DD?DC F&&Cqſ~VN*dgy7Dlq{罦({c6 4y{fklk3\r\" DbFt\Z7-F%xCllvnDMpA,\rojMODSo.2e85u=iB|Y.ku//$5t-LGNElwuԔ%eGkTY6>*Ha%0kjt&\\/(>)Ro.n.;נyfrT+׫#ΏL~U;\nEXu5~zlpKwk/;)w0;`ru7bi(0D(T%|SW5>(G:.E.z	b) mXR-$԰ whކ6بaCq[H),mXd47u<ػ6`\"1x`ƂCwcB8(Vx==bd\\2@X5:nNI5CoU?ݲ˹`8F8\0Z< [d!RQ:鰡\rVhQ,º!.yӟ{<Ps|x1&7vпWC|}`{u(\'G5InQ ~_IrN0I\\lۥzx>C?;ejj|@9o7?C{? gfPw\Z$L!2ʲźH][f%%NP拗j}r,XY.i2P,T\"[Y%gO1{\"҆֝fWDPzwc[2ˠl[eWi}(B|w)<_%g(wUS\rIzͿW\r:6f\"r!O/k3\':G-xK31n>$֐`I4gHʩ%Y-H a!z\"BȏobvZ;	Jy	c nCA+^Ĝ>oEp9hI)VI:R&k$\0\0O	O=vp22NȔΆ\0D7\n${ǆ9\0q;;;f5؜%\0UAEٽGG\nFH\\?;MtyIKEA(m\rsB$)]>WP]ᔏNpz	ъ;zQבIG|G&xKѷ^jLI<Dp[0m̩ȾqY{ZM?6F)|ø\'w=b|1aVH=<Ͼ1Qy\rQ\nȔJ	:j.=3HNd*PRL\' ysWΐ>zi+w\\ST];9JćJ!v\r+<j)*aj<̬25ՋD咅BH6\\lz37\n-@ VyF6>~(caf]JQx;0%)&/_BA w#&)lw.婐]m[= ls6AmPwNZ˲Xx\'m=%rqsin6l8+>5]zrSMwJݞ?\'<_	¿W\"𚠙]u9szΣ;Na}{+xw\n[dK\'?L\rrK%~`%`Jn*Ie@=L8P|lese W+;ۋVLLQl	v.`݄|9Vg{'),(38,0,'f01d8f23-f805-11e2-b7a8-b59114d9f7aa','document.other','1.0','Customer Referral Report.jrxml','Generic Document','text/xml',9288,4187752102,'xoo8_I۩\r4B+I]W4MIu㴰=0`Rt/*l???q;*&w-;/T^XH@%JZxTVM4%N\"RӾDTU[U}1JX~7P~wHCǢDȧ<>Q{GK\"@F	i!pd#QL԰ϛPс/x\ZFHD8wDaZ\\D](祚-/zYYė,V!s)Hqm^>%`W!B\\Hxd?r,4e0ONwI#u~pC*g7/ErH\0lw&g!af$p\rWBpJ\"XR0VfI	Op}I>R2EiԐ\";0z\";@].q:iPrf:=	h\\}8Œ&I/hy̘1xѥR*%Sn1J>a(I	A~.F)\"Iva-z&%}2@1 X,0t#Xd+UH@ղ\0PP*6ZXf^M\"u2Y62RajY\roHclP6j@><h8\'`!,ϐ?Pa\'ק:ή:TO,vȯo7>fHպ#R=$Lu1L?U=)cGZg1	0Kx-ߥ#e[]gzqOd]&|	s鞶#\r$K\ZMQf5g֜\n.d\'7in42CL!D4~ %؈/8w z:9ȟ!>8A,7Q@&)/uhÀ_x*B\Zeqg ukPhZJ݂H*kᰫb 0p,w5-ƥ\"W+L_9b.74|MMr4@K\'MM;j#OGY*<S7Y,4ch=2鯱!J*tONsΞ3,d\0-<9jCYS!?iD)!	(;mP܋ĔOL+`4\'؇lmxm\\qݥxԍ\\εWpj1uH S].Hd\'v]q6D׉^Von63z:$2?>%j3GRsK$5ʬ,582PYyV=}9PغtNGm>JӬ	xMIh10s^S\\|7n1fN*QildӣûB\'S&̒w2\"L\\[֏+5󔭳Zyfmv5&+=ؼڬ7yIҧί^!%~.($Zgń'),(39,0,'f0281677-f805-11e2-b7a8-b59114d9f7aa','document.other','1.0','Customer Sales Report.jrxml','Generic Document','text/xml',31629,3801909778,'x]}SH{sCQA,poR\0w恵+A6no|ݼ$!3ytw:q3#2R*!K\0CQi_夏g{#a1ŸL[6$k`c(a\",ޕ8}S:A,\\].#t04UDa\n1꽃X&P$HLCE<pC6hA9/}5-J|_BCܱ\"2=#Iut24YsR.ryoasl]o[dxNw쨶]hjQ1 \'e|r\ny%1{vn#QR$D-\",J\Z>\0Fy4Շ6&&%qbOՀ5r!S[o& uC38,A3T{ـ\\Xmm4DVATd~\\)K:\0ttSɶ$;wKHĂ{DDCibZཁw:F&d Y!!:p`TeaF#ŝMt٪2Q38\Z{W0Y֓\'U{@@j钹ҵ	QT?xt\0ruNK}F:IL[Ƌ-ð\"](oa\ZxJICWQu$@Tұ]4W\ncz7jup\'tkШ췺v	Q;!zú	@::);Ӣ%dgF񪍛|6pVy\"-Դ}\ZC2vt	$%}ɓ_	|j4o[r^9r[C,]7ZjEnLn߄AHxG}꒪RĕBNEFD#\rGK\'~\ZΡVAuΆ]ҾuILvhCd{f.{U&]::24-iI9ѦQ绑h>I4\"9|sTGnN\\0GhDFty[n\Zp֠OlO`.~\Zy>5[gp\nLٗ,K\rk9rZ_r®\rjj_t®ٌhJz2*llDS%KoZ/3ݠ]t0IJVkp|KʘkMBvd_dh[-=T=ؤG-=45\rIGd\rKR .Xxj,\nwn,$Pwܑ]+C@=QF,7$0,JcY#QO<\r(wQi֐Ed	{2͏tdkl]@3}K<bE*`ӿK`ҫTFFx]w,BLa-C#=@$P}zM}sAXlB#\"*Gk<@wthƖm@q<z)iɫGۗ.2fcP̦i؅b,T.PLʏތ2BnƇʄ9\0pdg $FNsf#-C&cagXkEZ>]tW9QbF*ARЯo]4MyV=6i_Ҳ>\r$um|&-:@Zy@4[i2֭3\0k\nqvʲcE@\0<%\Z<)D^2+V2snV@7!OF;?ak6OĭV|+8=W/qM`#%xSgHs*{2ؗ !s̽t\'dJmjlf=\n$J\0\'㎫ȌOp%F:\'||i=5YݦݝݧcxXT*VrCyȦr\0]!-֯Y<V$\0lV\"y-Ɛ`$T3.])TI77z2O\'dhJU¹@^-FқD֌,eFc\'j Dxb%\"+?r\\X{BꗈH7( )la*j/\'g=bS .-vE[b<k˭xfNz=h+3*Rx)-WhDF\r%ҜLP9%Vo$՛ӱ~o ށO-jXh7r]8\'8u\'JMMb+39kZVh?t\n7%k8\r^+BdXǑ踎0ޑ7J>WmwW;-_m85S5x$(u婸pGA_B▐f=lbl]loּhJə[o[^\\\\J>˂Kpǌ+q	<8hv{jwI\0(Gup\"Zo7&Aj\0K\0{\0L۫AX^<l70|5+u~\n_1ӛmӣ\rKzM)cMo/!\\KT,\\Sr+_Fk~qiVYA\n@۾\rw?U?\rme%,[z1^դeؤEdҨ1[eMq\r[f)6l?as-[u_b̤vgٲe_v+r_Z{6\'*jb8=t	T,0uDB6>K'),(40,0,'f030c90b-f805-11e2-b7a8-b59114d9f7aa','document.other','1.0','Practice Clinician Sales Report.jrxml','Generic Document','text/xml',26591,383122843,'x{s8|\ng*K+GA!H2sW[[Dh؜-2a_Km0fڲeԒ~n[2[~84j%fDLҩٯ(CV/쌈}CFNE06:d#[<rT\Z\ZYv&a᧊=~t/KAL>eshk2{t65R=vDb0^;J$*$(CRQm1T3I5Mqp|:T ?`xTTeSb2	\rlꎆGB2C=8Q2`Tl^J0Y#6c0rKyd[6qnͦ#f6\0\r)}=`c9JfG]Ho\Z9^2?&cGL7Quzjx	C?`ų1t̰\'56Ɉ3>v`E\"y1e.S#,c`ZA [m\rGL=l8C(H2ΓΪ=1E)};$E\nD+@],7iGl5ČW\'\n&:>~?l8!]֨F.>7&lPAخ72\\޽56ٶ6v#v;;Ȼwv3n3aC<W2XG{7[7mYzǫ٢xp(JAvW+tmk6)B9\n?v7mg7δ=\nFpg4./\ruDw=j%=j\"ɒP*\rgɑB`<ґ(d,\\mO1Fڠ\0RWA	zJrvpJ@Q?m\'^Cm#mz\'(\r2RO;$jJ\ZC6f6\"Z˵(^R:t~SߒLx0]F\nokmj,&o`.mrM]c|xtѺVlGُ4q:R.&ޓ\0bCpӺFu&jc r6u%!9sLP.\\*d0POihtY9aqVlQlS1EINSmtFXiƆ~kr7evU4曘C%hժV3P2a?x䦈kXuz7uY{xԬפ-yA\rNݶ;͋okTҶ<}7~ēzBFYqA.pg]r1ǄiQ9de䑝SIS0؟?\rF媾n!_&0Ş,*h.E9GFD0xq\Z}MeP],ò+ʻ=\r#市bńv̴_Ĩ]Wӳ7k;<09<o\n.@`x@\rNT>es{NT AҴ1]$$\0=!]nYl>wxE@]fsGyz  8Gjо*J\rX\rB?->Q<P\rwAdu^Qp/R^2תf3ѵE`*ub}ECzIVϦ4y^\\\n\n\nsŔBiU>Pl/t\Z|҉zQmwow^KrR^udZПetӚ-	zKRJOC??3$?v{}7nFRFEP2L{Iy\n᫙ՒUNrH+	ܡ/)˵w^ͼY+y*^FcԹ5ay+D演xVYCCiLkUfKRNXZ\\6;o e1!@\"==1smI}ZLyT(prrxGcVdH2ѡt721m1=^6%-|:0uX<&\ZƄK<69g<kJ%7kp4ź~wWo 	?\n/6;Z +/ϓ̒uPHz?zV\"w![Ĺ]~{~I)k7{ڮ?,x	O9MnS2G\\U̗B[)oKWxJۦGDjU\\B).ow|Øm)&*)lJ!ڕR:Lay{JXs\"~YY\'ScC-ڬwj əBJl8ӺDWE\\.łI3_H(-?8JćOzE(z;{핒8)>9G<}Ѵg1Q\\@\n+,i\\>&XZRSLY!&ΐrZ9\'\'B-c.%Ǭ#ip\0xSЂhKIw#SMamymmOYdQ%Çs~(!ѩ_-\"\nx_ғ!ŁWA	~!j$I;\nvR~8ҒAb^fCty1P\0)EC3<1<ER~8bZz?G@Ugol@g&Sv!\'	\\~r&a9?SJ'),(41,0,'f038913f-f805-11e2-b7a8-b59114d9f7aa','document.other','1.0','Product List report.jrxml','Generic Document','text/xml',21619,4083311915,'x\\S:+tn\'q0hɵ3\nw3otL$*el1!sC\'vW+Jx;v\rBݮVӫ\ZnvN[_2Zأ>C]mĘW*_Tz@\'~?ĺYV{اө>P1Zߎ#<v0c\n^ \nibB[G+vB\rwSړ>C$`HVkȳbQWkv&j톡>u&c7$	#sx^i%ec%wSP͔nD}1Ln,gU/\\N2)G:ˈoWc#c:US=9؅?~Z7>aɮ^&϶ryj2+u=	v PM9;Ϙχߙ6X;|oO~k߬<@mWƳ4!nߙ7m)u宦H1li̟`z߰M\\\r>_3$ȚWP|6:3t529b٫e)|_E%HУ>Ǆ\ZXLHg,bb(mD\\M 6ʬXtA \\loMh]:d0>v1oXjfL;8>;Zk\'؟IBv0x*6Ald#s/>%x?Z^`nղ<6D)T|E%N\\{+6ʼTF(Fa׎j(W.칒7PF!y5غF`\0z1\0PUG\02R#BMrywEؑfpD\0b&̵;=]I1YzH8EKλ1ޤ1k	!\n8kSL]ؽ{ac(@aEj)(VЂ^yok5cD\\O,1\Z+4T\rj5AB#\rHcF\ZްifJapq\'X\'\\t04%],(bJ`WpnnkE-V2mO|V0b즭(	eD}ζ`݉qL~7)\\.e-!t\\2҄@P=z-1XXUCPػN!\0ț߫1MQ?w\\J6ؿ˙vS%=9 رøBRYU6f#OkD.k]~6O~Hq-g\'vIP=\'\\gB(}gW!ym[o\0aY>C^\n0\"YՇ^TilNA%_#4x֩*GI e$8]a,N<\n2<rWx\"^\rvf|Ë2K`TwLJ(ު<N.??Ty_uWſH;ED.r|<*&	;)\n*	\nǕ@\\%9	,Ub.PDpO؄p+ptrE}HVUcIbF*cqivjb}x,B:b47Ӟgy:Y_\Z>p_]=lz@$ T_ocwev.\\o3,AXNSjp\"c\n[\"\Z8RHZ/\nof[hE%Lr\0\\ۊxfSKHCB~;=яoGDCtv{l1y`,sX*k]#5n@g<5=?(x8s׮g8K\\bdWDF@[G	GIyV,J\'W}j8#R6] e\"/(D*i?Z(ޖ9S$G\'mQ䍡2LIT%xni\nߑD	3?H|jxYajʨj\n2\rioZd62u0{P#S޲}Hhx$QmsޔGS;CZ]f\'F\'\Z<tڕ{F<|KC1<^\'2Y\'J-	\\:	x|S.%,{OdTPQE1mՉٙ+bAw\ZEor7jd *@KQҿ$ffHD_X(2壚QmYhI:[tnԤ[kqc,\'	??=^.n=fM~ђ\0\0)H/ܟoH$$e;U{2jv4l\Zl6_mII㽎\'lODQ[lZ>\"44zcK^Yޭ*A\nk9:%Y\nl+[\Z	@ςR[	YMRyG\0W93b\'vUǾKZ&MWv]n{,=r3dۘ\n(JNOQc'),(42,0,'f03f6f13-f805-11e2-b7a8-b59114d9f7aa','document.other','1.0','Product Price List report.jrxml','Generic Document','text/xml',15390,3176658016,'xO8?ӿvi(S6zCx&M2zK\\B;~$MZ>yl-=]0ojUmP.[\rn$`!GGMyRQB*#mfa>R}ӏh~sstPQ|9:<ԏ8mZ}Cfc.C;I99	\n4c49=҈#%\0wgnST	tySkM\ry~\"R;jSvt y4qμLni\nBA!%}ǅ5v{ ah)zIߧ\ni*?Rq4qrԓŅQz=I|h9N;zSwiq$\r\0=(]g<M	kCڸO~?I$Fܮ{{_?ov9]Is	hL4s	g\'7(VXx#Zyt#m1fh4G5hԝQ.CFZ@TrzF\"׈Hx\r̢+5&&KCm#ȡ±X[\\wx?W#@:)@چG(C_F]eV>Ds׃|:aQm\'HEɞOy,Tuud1JmZ@0!^|UJ\r.(XSINRŪД\']b;4Qdwtgμ]`YoqZRx̶K/x8\0Tx#tl&\\W\'~\'K\0DG@Td\0`ʈTY4I3Zʤ]T.I,?6%\'~F:S|bSCk]/\rONw#R8.jzcYwjcARR<1:G{iԗZ^LȃZ[_?,z>z[7d|	[Œ6\r1\'5W	YwdTW\"EK9dpo%\'l!mܧYj~Yki9I5K]E2hjC\r(}V@lЍA;;qhex_P\'6?ٙ\Zb{/1:=sY^\Z_bnVuq;r,m4Ҏ/{KB-qf џb+wuj]O> |&EnʱK{MK\Zq	h8xFX	=Voɉ\"I.!]d7KUcj\r	RW52U+Nݩ]2zg	\'B>ݞy|qnJ4HK)*J\"b\"Tp}\Z~-)YoEֶk+ԖڂPMi.Ĵ&Jn	\\KJmafkܶW-[nO˜ţ&0ln[\0،ղѩeV+t!:p6rD&3#klaEPfURB)T\";\n|\'jNUHYucEsHY_&&ޯ	rV<GbeV1ϓ1̮ϷU1eǿ3Nu>r=4|=rI$!\"[+B!==\0sH>R6.vfANpp}j3/!9g#e6ԍ8qG*\"QpFn\'\\?kVg>X{>xx}6fx^+nz|\nxsL\"{+OKzb¥=K4 _QĝY/GX\'~itVU\ZQp0CUwҿL\\'),(43,0,'f0451467-f805-11e2-b7a8-b59114d9f7aa','document.other','1.0','Patient Acquisition Report.jrxml','Generic Document','text/xml',13668,3854057428,'x[mS8Bi%\\;S ^ql%QQlWV)d;NHh3C\'vW+Gk3tMxDM~/ZG5fwD!g$@Gu\")tW]NZu&p84%\nVh=~H٤~$%ѝH5\\G(WW-ry4`;}RM_4钏:lW[B=QǵAODJ HG;Ka:%Xx.\r\"GہA?Ӳf<\0_(v^G.`DcM6\0\".,Kk,RT\\\"h͒~h_a/nHQǘ%aa,/εce$ZMAx. CG\0H]DQv JkG:΀rMI$ۮۧý\'~]0G/rKq];Mk#A?*tN:H@(!#HG\r̢6HRfy!\\`}Gȁ4grų1ޟ7VZG炃jbDq:B!9r{7T7vQvfej:YF4Ε<,igrS]ָ:;X6I7/upԣa8W[K%QoBQrN 0K\"8mJ-F*jQ$9٭^G83I<ϤLZMZa`Vn2.$WaqB\"(4\rZZ4&w$~O^e~:	Ot`?iS38ܭ܃\rPxKOP¼x\'ZA\'ѬJ+hœ[e\"{:ِ/i;US;-1\nQf%\"ܞ-L6FJlM+O%Xӌ6eA\ngAyH_&+2R,4uA5/1\Z\ZXh{Z;ѿ`NAlHQQJ|.FLz0閃/ܚ-hx;=>Y$[\Z\'K/1S;DV5Y5ձ(1ʉB[®	ٔZcG2g\ZDW8.LJ9R{(#S6#ɀl՟\rԞcTp9ƣYѬx|4&c3X\')TI{~p,kK#:9[9r9	X\r7+ֵm4*?(Η;+$&,[Vg	mR\'*Y=OOXx\\=pApqyrq8%Dp)E%Ng5Ka\\YJ9Ԟ@<%y@GQV	:+1KIV-I6qƞ<Y?1@_ }\"J#CN\Z#b3W}gnm_>1͖h	m}r\Z 5k)bld9K4d.I?0ScDnU2,|b$=Z>ICdS#C~1Lj&/&@I\\>R;&Â!X%HBR1˂PӔ;1\n\rsӬNpns61\'J)ôSf_H^HhJ\\}H4b/q[o̫\ne/n^Ǟºo*𶤼5î,_Y~PU7?0_D\'/*S+/HW~7n\ZӳI%^AU#?'),(44,0,'f04ab9bb-f805-11e2-b7a8-b59114d9f7aa','document.other','1.0','Patient Deceased Report.jrxml','Generic Document','text/xml',13593,2730261030,'xmS8?ïz3Nl\'e:kg\n@hoa[ITg+@o%َ\0-0c>tbiwV꼽stI~F#껁n7۝UC\Z0?v\"Uq0\\	.5|*kVݾY~uue\\(r,s>Yg~,RЊv\n?.[G\\ޘO	mS_RS($]yWխ~~GY\'xba|SD8#u\rI|тv Dϕ쬮8abc7bTqJ.	D#k\0|~&.\'|I9W%0LF1Ǒ1s7rI`|z<{$\nIn\n\Z%8 u9|CxuǍ>a|\\kǈŇAԌ~(S	Idq~D4kEc$z~\0M !HSNFrB!u)MmPzpI{:hqᴡLЀ>\Z\"hx*\"pAZ)XE5dW\"#wLњ*F.ܣ3P}Y虆\"GC}HTJVUg߭[A\n֡0_#U{,Q\0T3\Z)W/;]|xQnR/\\+≬VRG8xIK更F&s6Ӧlmwlի\0ƕDn<J00%F2!aiq̤ȝk#,\r?8$\'\\V\"ӦRidV\n$Qv5<a4L9w:r/#SV!\'Kh%L;9|qr|,tom^t`{*e!g5\nRliL8]@+st@<^2T74Rp6s[ZGG}/PL̺	̕\nFC+XU6hU{Z;ֿ	<B&7eS1ҳ3O<ײKͭ82y<ގʲk>$G@]/rSÿ0Ҧ;̓6zpl3-\n!+Q~IaHɺ\Z9k>hA24uZZES`J9T&5dW::*\rOsst3{\nƚXYpYhn0>\ZRH(y4GЌ-@*Vremhrj3(ynrDe9n\\ԶIhOep@r[HMV:[ٰ}m@cz2ݝՋ|^4wJ#Xp0ЛO7ݿgG{[(( :h1笏`RUjw\"ˆ],	fKrw奱}gUeb%{R6Cz(:o]C&N^U#q)eLgnl\0*\0\'NfZ7VAȫ%$9{j@6ZH˚&$Gy1朌[D\Z.|ޣÛ#߁D͊EIYK[sGd]ˀ&E(ya$%)Nwvearkr]x\r#nn$J<7S܅O.\00D\0ru	qukhR9<\'_\\JE&NZGBǊoGzk+o]ah֦x\'(r1K_kP1I8k:\\\Z7yڕFKƧFI|qKƝă~DVL)X֑'),(45,0,'f051707f-f805-11e2-b7a8-b59114d9f7aa','document.other','1.0','Patient List Report.jrxml','Generic Document','text/xml',16701,2788866656,'x[o8<.5-َSY$ir[i$dТVx;|H>((9ypx&IJyUҨ_/Nvmﻟ$9#1O(m{֯*R>LIXof}Ҝƺq-`Jjy\'F\0WJߧj|T]vm\ZNPX0QHan	({w\Z~7B{}͚Qpe$.0~ңv<с\n#[^pPRnԨ	#G!3bt!PT/zNo92MсYiך!`c<o\re_/ϸb?5I\0D|3`~\'R兤&:J?ч?\"r$ȇսf}^\nع.#Qxjm\nli@I:\nu.	5LhNre3`#J\n7ZN\'!$h1RkXxS6g13G\'@+>K*E\"wF!h\r}oX! \0	AwA!vI\",/ěYurxkH)FP`ɭD~a\nљ$h8VQ,<q\\\"ê\r=W,7N>@;.\n*@H.TL4NQ@Ă#⒆2t4`M$,H.SC	!`^XNU\n< 0!$%_.,O\"(rN.2B8D`{X$_}\0e&JZtr\\AWf(:znQ>4)WaY1?c)\Zږz-EVPTF\0ٰkp͛:D)	YUdroOИK4dm\0x*xtIlC=R5̞3O-${=	NwગaؑHcF(@JD״gdӕlޭy$h4 B=oy:32劌Tghv@-\ZF#Yv];u=Щ)տxB*%ňI89\'-my2n.EYĥNζFE򩅏pl.-MYpr,/̆{,V#욀5V0}AqE0ųУ(7ǅ,S{?Jo$X)G^.OQUs9쪕쪻%ք]R<rxLSRN7-qp dԴ_6}QZ,_h5HW}u0vҐ`cW28d?<:ѭ7fi\r39^5jOƍ6)FA?}k0\"ФOSY.,P\r(d\Z3Qc-gM䬙Bb%P	I+sFylY8^V/f擺;Y1/^ݛ,Xe[Yv6ipjh\0MɎUCU}Hj\r9j8cԫz\\nu]L[5x>rѵk/Ԝ1d9[\\=2\\jTx(ëF9۪8^B3Uxj]vwiYU̯yvrWw3P*\"\ZӉjNo;2Mų|7ٖZ%ÄJL$&\n_`co##Oڛ([%vэ9jJDFd\'bxSi%gNn,v5=%ںj*mg\'km:fFwt*;>CU&x\r}vh̠R41\'daݝ]\\}`&6zp0\n!oA&i'),(46,0,'f0567993-f805-11e2-b7a8-b59114d9f7aa','document.other','1.0','Patient Sterilisation Report.jrxml','Generic Document','text/xml',12474,3041831270,'xms8?\'BKb2&$kgIH{3NFgdCB6ЉZzq_]X0UĈ^賠[.~y~&\"X\"P	D\r.ap{]jTNb?,Sn\nvX*s>f$(h	/t#Rh)\'$,h( }ZMK\Z3΄vY(\"]WÕy~MY\'kxlc|RD8wS+|цv(eϵlnQr8Hr*{$9\'Fׄ@\rTa?W-.hZ5}I#%:b\0&ZRL5^d\'ZM\0 q+\"S!Z4Wy#}\'A:\nCNI0na?zwTA\Z2\0ǯ[ttgŨ@G0\"p	a9E>thv>jO\'>ռׇQL%yqMр9\Zxt.cpAZSOn\"Yj*I4ҭEՙ{TQ\0\Z0a:G,=e纨C1=J7;X0abCeL1\"b\0ץJ?LyF؄7@5xKJXXp2APˍ n=5s/癴I{I{lL\\s6,6̙ƛ7=T&ޥٗZ+0$GVae$VJIFVf!2[2put4@/Y/	-IcD{\0Fv~KRg`BP^%)VJsqrL-\nSihVy*m]up:ċ3\ZE`DzF0!.ʹ^ eV/*x%y-:y5ai_+:i*.AAi\\h+1]vOYkCS5F&J*F|.G\\yr曖㐇q\rZRs*zoŔBKǚO\'ɕ0ԫ9ꩆsНD]BװJ\"\0ԘiSw\Zr~M5%%JkHnC캨V)DAjP/FO\0l=\Z8ϗi\"%\r\"K5&k3?.19)(CeJBN=CNu9;krTY3۞ơ2\rCfᛱ0^sZ%U+)Yv>֡]jaǁ1=)PU.z+35^6KcXp2Ћÿ뗧\'G;h( ⁪3.X[L#X5kȲQ{bTsxZ%uD7a57v	&U$SeUu&{R&Nٓg\'9H|Z^TC&YJ#q-dW\\LW[Sx>q\n=sׄ$w}%ũ4蚏.SZ]O8ىYS7=ރDoeIrۼȵf之y$\0Vx\\i:`$nL\\1)106΂Uģ\rFdPrCC!QJ\\۟V*.88+ƴq*d)Ll.yք7;ڻˠټ[*P\\\n%(9@TMPOqWț@Ү-8=7ߝ.]V*9r^tŠ\'hI6/'),(47,0,'f05dcc97-f805-11e2-b7a8-b59114d9f7aa','document.other','1.0','stock reorder report.jrxml','Generic Document','text/xml',27297,529983564,'x]S۸ݝ	[HJa\\Z(IwN1BT; z[Cx܎@cyHVhnaoYղmw-Kxcc͉0 ĀxWuE(]kX!6{->t>Bj]^&*5ۮVÁ;~QڋXiu05`!kPI|g\0[V\ra0C\Z\\oY\0u͚7\ZNH<\ZԉCJ7`(k*8h-+a)XQ7DCAw|#vmUfWӆEN3~N9I:4`FW6}X=k7)0򲻧sQC\'$bbbw.naAsH9uCM2v3_tʣa#o_9|9uY@G3\rq_XC:9Wah /CwAAȇ $1=ǋ Nq{[\0Gp ߥ}(a a \0$\\y׃!1 o`:1[fI||p>ʥ#ILc=ū\0+m6C9Q#]}$~Ce}Tk,uOjD03L{k6q40JtNHڂ$\Z\rJx#]n.x~G5`<ou9\Zg=t\Z+lO&ZE=PpV{嫥lӒ_\"1NWNGGh$bF9\\4ђ@ (T,$`t*|I8C#UtLxXf0W&Mmmi%HxdK&EҐRLa $H	P|&6c\ZZ$MhTI]d\nwAe02o0u=Eˠ$]N_F}/jZl.)UX0)iM+t#\rTj\rYҫ@֤1ː/t*r˨XI	YE$|Rs%R&Emӥ6nR$MHb1M]Rp	9k-s/nFx@jeϦ:t^f.,{y,sNLn-τ]\"e\"Og(ס- <\\2\r-GXN*[?*\"PׅXe\n&6\0V:\"sNJj+XB@Fi{z$[zlBŢ9E>Sz(>9\nӆ+KQ!].cx5AɅL=i\ZUuȡ\nLǔ|**+zr^N Vȝ.I+)3J7:*b4rF~1\"%MփVԱ=zj$GBfkB!Un\0n&LuZfLA`N	j	آKydhTW\"]ozI\r.I Pc㌑筭jMr聜%6}`eۖݥ{8-)	HDȄ9zoE}rrdǱ_NOL\0ndu8\'?g?vYu`8>)NsӜ48)Ns4<gWy\ZwվsK,w|-Zr;e_ٵ&A7f_֩ͼX\Z2u	&5B*GQ1*.c;tvAr^\Z7~\'2Fq9&0:Ǩ[\'Djs98>xHIM;hənzC<y\rq4=><(k:KC>BJ<xpR7esvӳÃ٧e.6@uih*3cMJ		ޝʺ% . ^|:D35&7:A,L$b++qmqc {|bޑwwH9441YkհWk՚jJG44XMwJ=14z\rJsƋ6g*+T0e\0g[ʞRCį޼\'Ə03ff法\ZfXW\Zl/+]C!^m4fc	l-I&c==1ҋp@?xڧO-fe¾=8t\'dּy3O4)6Z#˝e`QS(I$KUϩ\'__4V\'y+6K/\Z&b?k\Zn4liʹNn_<ݾzto dq2#6CA}Qɿ7\'g`ʠ^%w<]-6ʛI\0}1/\ZʧCTbrj;˩42!˅N6i[2&?3rmgkAIնws⮢5-PajۦfT3jd	0^ޛkQꍝq^nJuޢ\0o)<㻣b|a F/ّqѤu!#U­ZYX/3	ɉ	\Zyώ]dgN<qmnZ[^EH_Z4k,//-~بy-6K𒡺N	i4+C6s&oνSE4&c`7d ެ(AW_EU&r Go*Gڏdw3aSpԮ/ێ\r;IG,O{[}|eۖԪoUݬ}&.ݯ-۴/fZtm:.Q55\\mڻE~$Tq@ӳFO1	!ZW\ZL-o|CG*\\(k\'Xw)^8-@%t/=ݣϜެO6\\H7<?Iy=U[-j{n&ܧr8/S-:i_rt|$ex3 nJ{YMΊTCMmOqI)wsH`G.}h9su78gdC:\rl#6P@wOok]JHfCWQ6+/?;'),(48,0,'f064f88b-f805-11e2-b7a8-b59114d9f7aa','document.other','1.0','Stock Take List.jrxml','Generic Document','text/xml',14611,145269435,'x[mo6\nN݀fKd[SmHS//퀢Т&RI}GR%YNmS@Px^(~~70g4͆2Þqq~1Opx\n,>#!g~G,\n]<`>f}vI~{{kP\Zf7gms..Nq5y\\G(Ub^	3kt\\ctL0P{Qhwz&Ñe h\'$;@B@q!=쀵CI,HlٯmA@A1\"\rI (#(@7aK<kc\\>X.|`}06/c8f$-|z#+pBPS0V\"W\0<LcQ)qx\'!ۿ|x]C2MoG%\n`b_L#ߢ!0t%(	/30$|~~ƁPzP.]q BWXF\Z,° RmA<\\Q<2A;B\nV,ݘGgKY%)Yc]0^Ax( [So!>s\Z<,SEĦMIF	,+OXS3~\nÚ%&	1ՇzDYP=;p.|zCf8ͬef ?t@Ha\"cTY=,\0?y\rꙉ<.|BfMur1jBvZWx1r}eQYaϲ01m^f֣F)LJ\ro(RreN|9|\nN{rl(ZL\"հ鸂Hy29FfzZxLS4jSlXJS\\*}eYc{$N>dcy>CeCwq\\Z/`ra\"S1JXYX#M[ۀ0Jl]@;\n1(.v$\r 9javHXk<JhT@*쉬6ѭ.ѭ.NZ-\\_\'1$㺾!&9>*5cT\"Dμd=IC%m`\r3Ku\nO\'&X41}@Зš0 ?3td5Q8]x)3\n(\r:ےkHF|FiQT!r:)#Dfr1v/k/XXSlEJY)Oi9}:@_}yxyr1 #LaB\"UTh>\'XYBVk*\"K\nX_\r!4=K\"g,&\0{\n\n;,BaPe|ZKB{.$WAGbbWaB\'Vυ	Y>u(\n&F1v\n(7Z;V/\ZM?:..m2=uV{v3vRH\nQ?%>iָYDCB7y ;k~%r?!w&mfp#̮.@2-[#~h͒n\nUuc7E\'ZUjcn/Y\"r(t)EΖlc?yO\rN_65h+out}LAتwY߹c;\n=@	Ň<yX7۝\\-,+\Z\n}gmZQԬPcQIa( c^;U&qI,Y_\Z:SU_^-\\\0o|_|Ę(/.h~폕.z3Sک/Ɋ,Glj|t3=/]T?k R}I3k_ࡼwOoO/_89Wr3x섓VJi׳?o?\r#1'),(49,0,'f06c729f-f805-11e2-b7a8-b59114d9f7aa','document.other','1.0','Stock Valuation Report.jrxml','Generic Document','text/xml',21782,407800093,'x\\kSJŬ]mټRvn`$[u%=AJ#7ߞ_R|HYRLO鞞~@zMCصM^[li}~KQ!PqgPGx\r}wúY&U?<$Vxx\Z:(TZ^+qf|SjL:h&HpCC9mQ}3P?4=جֶgLz},7iNt^ti-eRw>VZON6Teq`cf}ӵI\r݃ QӪORA,3IqF;y92S7agHyo!#NI&3#-L}e.Xo;aՕc=ܕֲqƁ=uG:hc:FƝYB\\	mDAA:tgH)k}E.{UlvkfY&\"WKp<03a	NӁD̮.nKyDb}͢[\r\"\r&0\"&&.dc1g\Z~rpzu<\n?S\"zZ-00	#lxCld#04/.%6\n`u\rm肹6\\\n}6xDV,U=.J0	A`K[Fe.D|H/@3[	6\\7AF4pjKOcK_re1K,  +[3zd \'.<&զC]wxcǞ6J5f[5FCEc~e`>^exf&>3E2(\0gFпBSNj 	AzrH)O,`/! P,%tCjK[xd{#w+} 	r[Yi1rmT)k\"\"2\"E+kxAJh]h񴁨?T7?zڨly0\r#\n\07tu?y9i#x؛t[];\n.hjuDV10<_٥g#ziGneSkzv!}!@m팺*\Z+\"[X3=\r}\0xΰHF\"\"V;\'әB&j5VSYU_u;7W|;8>1tQ٫p0eL魎lvSwoԋKǔ~CTpglǦտ0{ )V5B_8ȓq~ֺdWU!j>0se!!>vπ><9CDǶd1%Vbh>?.0dW\"W5\Z/T+6tQm]M\\k fd%f\\CcDg[/bZny9:<{?c3[\\$h	\0P_NgA[\nf#*\0o5^JY!$4:&B[͆n#`w;\rσ.sU[;\0v(3@Ig20Bѻw\"\Z,L͝F]͒K[5IK&(Hy5ukZwB	\n+`7W3-X;dV$ג;1fXuϪ#:Su1e~-Aь&%`~9g\'幔.L<sz-`vͲ4;²&)U᫱\'e&fVD%	>3OriH㛳믇ǗOpGC:B	}6l@µGnZBc3\'rb|#+3$5%fB&Z͝OHj7	VЇih^LL-1ka1EdlReHnyžE=%..>J\\4kD̍j/B5	#-~Q+YגG	ws6U6JDaQ	W3*\'NhXEv :s7\r%|<\n7R,kU /A?~%\00s.H\rM$SʩL\\*>L5J|`uDe3M_!vIr+<?t2lWO?~ס^znM圲Wَ\\|c|屈^Ο`b+:F6+n2zBD΢̶Vh?zE<)!o:;9F	W\r^lwy$})ݛZY)h2K6uR8R\'ͿI/YMPnQ;aQ7CHgv,>|s/o8]%T:,Grɲ|4`Gv9GW(Y/.=^KeCNQ^\0qfɮ(M4w2ŒV).DK~k)sőgHbV50?Vx?'),(50,0,'f073ecb3-f805-11e2-b7a8-b59114d9f7aa','document.other','1.0','StockTake Sheet.jrxml','Generic Document','text/xml',14497,3934046458,'x[ms8\nwI0NL)/p3qm%U,cmd;	\rfL$jWE6ӛ1EW8=i6}yӃ͎tfrxcP `y	<P=&gQ?54NRkzh4><qGxlw1pqC:Bt\rr&LwƸg^:0\n!~O<1n[_b2iYr~B$k\'X;	dh	ƙښX/ݐb1r|\rt(\ZF)vm,_6,ǤHG\np$3?aw\'1#Ah$\\ap?4OD(M	kND;)o&1l{{w:]OiB|F~=/Qc;b\Z\Z\rFX_+AIxT؛ࡽBo1\"\"`Q]@NW$m9#4aYtaAۀ(yyd0! 9vY*p;Ż1O%)Yc]0^Ax( So >s\Z<,SEĦuIF	,+OXS3~\nÚ%&	1ՇzDYP=;p|zCf8άef ?t@Ha\"cTY=,\0?y\rꙉ<|BfMer1jBvZWx1r}eQYaO01m^f֣F)LJ\r9r]S2\'`>>Rz=96@gk&}jt\\A<W`IL3==e)q)Xd6}[G,{L).>^[|\\L=C@q\'jK2Jb!<Q2!8u.b-^w]80d縉{D@r,C,ܑm@p%t.Ok;[F\np͆VA5^ufۧx,S%H[%4Mh*nDVZV~\'ROvn/Tq]ߐ]	1*\"g3ly0ￊ\r3KuNLbhbh{/G=9C#=`@3td5Q8x)3\n)Ⱦ\nM5U$#>дPGm;$\\C$@(uR@=8G?(V[\0KYc|m;\n_N\nf#f=v,e<E~Z! |g`@l3cO²VQH>ȲZVY2<Vn`Bsг$rb>	5b,v*(,	\\稕$Br|,&&tiu+L^ݘXE`mcG@sH޺EW㢩G/u.dOzyݶ^a䤭RmBԯV\\4[qk,U߼\0B||ȧI[\\45P t\0V\0Ñz?fIcn{\0˪R*!󇇢#fɪeb\\9+]eJBl뷵rrLnnp;۔YnSv5bnG\0}ѣF;EU}*^5doG_ҬHQ_p౽SeU\0y<_-	%V#WfbW3i0&no\'_.pceb^̔ͩv껮sp<D=^ga[LzlO߮_f|aޛ\n/PLS仯7ǧߜ~Xch<vQ+-[Y'),(51,0,'f07a7c67-f805-11e2-b7a8-b59114d9f7aa','document.other','1.0','order.jrxml','Generic Document','text/xml',10522,1939193985,'xZS8L\ns-Wp8\\Znan[NDec14tJoX]w]ic{]PPY7mP3>W	?/zH`VB=%L&.􉜜5bՕy2֬2ľMKuVuѓX0a@>HCBxHN#G=։?:ɞm7\rdsy~JF\\y![`PQ$\rKGucՂԒ׉64QP!\r$#r}tYu\0_<vft21Ax´9ė \'B0Mu#]%l\nל\0%{f$)P\0yӍ|[N?`AP01;\03,DIұ\\sr3F2;~*<<\nRo>3A`pİ?48gIai;$(aryy\"Fd	Qߡو@rDP& \rDD)@%\0.<`9uI@<,VrAC\\1E9aw	]1ǻZ=`|RZ8#;%0\nPmZYDA(y&jL&K?elu*UK<-:!60s9o>$r26Gmj5\\\r\\Q2f<x>łNG:y;\ZH\"L\0R\"QL[ @9FYqn5JJ5D(\0 }BR?/X>eS+ IhKAdk@06U-956IibA=k4LK@a?K٥qv9:	*\Zɒ`&C_=m!]@\"述Bg8PO8n5b?vIxY*#*#,<e\nV}@&!S;8]GctRLrKCmǐfkW昛sUj><ޓGr\\dY6UIJl曂U3FBZnc: CXI7ʑc!`f%$t0%/1K<2ey$5$še%/;KRrR,K*3`+9hR9xIB@Ok*㤾Y-fڝ9\">BM	o@L`KC[j!\nv|}xˀ/7Gs`k-z]d|+܈4]uqWhPa؆v{\r!YCXS\";ȵl9Dk6qan%r!S3.ޣA,\0@|\0)[rijX63TvT/8S/o4V^&ycA%񄱄|r]yv~cHU3 .b%2\Z;P3/±@PHt	)6̓\'4 RxJܽY7˝S\0M}feu=S4]#TLDrF^/ucXL߶x\nWEovJ^|HJӞ$beUŬZB]'),(52,0,'f08048cb-f805-11e2-b7a8-b59114d9f7aa','document.other','1.0','orderItems.jrxml','Generic Document','text/xml',10440,2636184736,'xn6oBU-j؁ [ W[`(P*REަO\'됒-[>N*@K̐ÏCiS#NXQ5#Ao[~e#\Z,\ZѻB{Eő,`#bTODǪf\\n.Q\\ W/Ϙj˭kK7QÀ ;:<\"=	Q$:zYO?`\nGo*2\ZxE?Gس`ًwv1h!iPP,((3\rzT=o%B|5ix\0A/2(p \0snxG$0oWs\"\0f	ܣ2bAE<$PM0)\0h,A*EAǸ\\%bwd=v\\?c4CGk\'cѹ҂	(]ItR4XIW:	0Wqļ\ZD\\E+:nAxEQ*=c\\DݘQ&edtf$}::>l~˸ϟms\04mZ>A:O\Z\"&}2\'*԰ODe;	yn\ZKg(,U+k<N(f],X~T@4WkȄ:̑>.A:]eʛ*Lځ~\r<+hr֔\".oĀ.3J,r?ʴdZ_ZUDdpq6Q/,kgs6@O0a(RLd3*	j!⥐4$`llM~?\'G9pj8o_ӭّ-Q\\˭M<o#7ZYUNSvJҞYb]K⌂R67條L<\"t:#,dNUv\"!p9?k?ooh {ELЏ6RXJi;V1|(?\Z,E^?pP<*Nlpox2kfĸ핏4\"k2\'q\0Q;в3N6F@?y+eqt\n.y\nM`K[y䦰m.£ۦ3zm\nY㗈/e,\r)cbŘZZb:[˦믚`L$	[\r8\\a~陧&Fkrk%Yeku:<sNFb}C>/}C&cG`	QMֿq3');
/*!40000 ALTER TABLE `documents` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `entities`
--

DROP TABLE IF EXISTS `entities`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `entities` (
  `entity_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `version` bigint(20) NOT NULL,
  `linkId` varchar(36) NOT NULL,
  `arch_short_name` varchar(100) NOT NULL,
  `arch_version` varchar(100) NOT NULL,
  `name` varchar(100) DEFAULT NULL,
  `description` varchar(255) DEFAULT NULL,
  `active` bit(1) DEFAULT NULL,
  PRIMARY KEY (`entity_id`),
  KEY `entity_name_idx` (`name`),
  KEY `entity_arch_sn_name_idx` (`arch_short_name`,`name`),
  KEY `entity_short_name_idx` (`arch_short_name`)
) ENGINE=InnoDB AUTO_INCREMENT=53 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `entities`
--

LOCK TABLES `entities` WRITE;
/*!40000 ALTER TABLE `entities` DISABLE KEYS */;
INSERT INTO `entities` VALUES (1,0,'ef0f05be-f805-11e2-b7a8-b59114d9f7aa','entity.documentTemplate','1.0','Invoice',NULL,''),(2,0,'ef23ec52-f805-11e2-b7a8-b59114d9f7aa','entity.documentTemplate','1.0','Invoice Items',NULL,''),(3,0,'ef2b3f56-f805-11e2-b7a8-b59114d9f7aa','entity.documentTemplate','1.0','Invoice Reminders',NULL,''),(4,0,'ef337cba-f805-11e2-b7a8-b59114d9f7aa','entity.documentTemplate','1.0','Credit',NULL,''),(5,0,'ef39e55e-f805-11e2-b7a8-b59114d9f7aa','entity.documentTemplate','1.0','Credit Items',NULL,''),(6,0,'ef413862-f805-11e2-b7a8-b59114d9f7aa','entity.documentTemplate','1.0','Counter Sale',NULL,''),(7,0,'ef483d46-f805-11e2-b7a8-b59114d9f7aa','entity.documentTemplate','1.0','Counter Sale Items',NULL,''),(8,0,'ef4f693a-f805-11e2-b7a8-b59114d9f7aa','entity.documentTemplate','1.0','Receipt',NULL,''),(9,0,'ef561ffe-f805-11e2-b7a8-b59114d9f7aa','entity.documentTemplate','1.0','Receipt Items',NULL,''),(10,0,'ef5f95e2-f805-11e2-b7a8-b59114d9f7aa','entity.documentTemplate','1.0','Estimation',NULL,''),(11,0,'ef67ac36-f805-11e2-b7a8-b59114d9f7aa','entity.documentTemplate','1.0','Estimation Items',NULL,''),(12,0,'ef758eea-f805-11e2-b7a8-b59114d9f7aa','entity.documentTemplate','1.0','Statement',NULL,''),(13,0,'ef79fbbe-f805-11e2-b7a8-b59114d9f7aa','entity.documentTemplate','1.0','Statement Items',NULL,''),(14,0,'ef8e4712-f805-11e2-b7a8-b59114d9f7aa','entity.documentTemplate','1.0','Till Balance',NULL,''),(15,0,'ef9bdba6-f805-11e2-b7a8-b59114d9f7aa','entity.documentTemplate','1.0','Bank Deposit',NULL,''),(16,0,'efa662fa-f805-11e2-b7a8-b59114d9f7aa','entity.documentTemplate','1.0','Customer Account Balance Report',NULL,''),(17,0,'efaec76e-f805-11e2-b7a8-b59114d9f7aa','entity.documentTemplate','1.0','Work In Progress Report',NULL,''),(18,0,'efb704d2-f805-11e2-b7a8-b59114d9f7aa','entity.documentTemplate','1.0','Patient Clinical Event',NULL,''),(19,0,'efbdbb96-f805-11e2-b7a8-b59114d9f7aa','entity.documentTemplate','1.0','Patient Reminders Report',NULL,''),(20,0,'efc29d9a-f805-11e2-b7a8-b59114d9f7aa','entity.documentTemplate','1.0','Grouped Reminders Report',NULL,''),(21,0,'efc5f8fe-f805-11e2-b7a8-b59114d9f7aa','entity.documentTemplate','1.0','Patient Image',NULL,''),(22,0,'efcb7742-f805-11e2-b7a8-b59114d9f7aa','entity.documentTemplate','1.0','Drug Label',NULL,''),(23,0,'efce3666-f805-11e2-b7a8-b59114d9f7aa','entity.documentTemplate','1.0','Vaccination Certificate',NULL,''),(24,0,'efd0a76a-f805-11e2-b7a8-b59114d9f7aa','entity.documentTemplate','1.0','Desexing Certificate',NULL,''),(25,0,'efd33f7e-f805-11e2-b7a8-b59114d9f7aa','entity.documentTemplate','1.0','Reminder Cartrophen First',NULL,''),(26,0,'efd58972-f805-11e2-b7a8-b59114d9f7aa','entity.documentTemplate','1.0','Reminder Desexing First',NULL,''),(27,0,'efd7fa76-f805-11e2-b7a8-b59114d9f7aa','entity.documentTemplate','1.0','Reminder Vaccination First',NULL,''),(28,0,'efdab99a-f805-11e2-b7a8-b59114d9f7aa','entity.documentTemplate','1.0','Reminder Vaccination Second',NULL,''),(29,0,'efddc6de-f805-11e2-b7a8-b59114d9f7aa','entity.documentTemplate','1.0','Reminder Vaccination Puppy and Kitten First',NULL,''),(30,0,'efe037e2-f805-11e2-b7a8-b59114d9f7aa','entity.documentTemplate','1.0','Referral Letter',NULL,''),(31,0,'efe9fbe6-f805-11e2-b7a8-b59114d9f7aa','entity.documentTemplate','1.0','Clinician Sales Report',NULL,''),(32,0,'eff0166a-f805-11e2-b7a8-b59114d9f7aa','entity.documentTemplate','1.0','Customer Acquisition Report',NULL,''),(33,0,'eff609de-f805-11e2-b7a8-b59114d9f7aa','entity.documentTemplate','1.0','Customer Balance Report',NULL,''),(34,0,'effb6112-f805-11e2-b7a8-b59114d9f7aa','entity.documentTemplate','1.0','Customer List Report',NULL,''),(35,0,'f002db26-f805-11e2-b7a8-b59114d9f7aa','entity.documentTemplate','1.0','Customer Payments Report',NULL,''),(36,0,'f00b8dba-f805-11e2-b7a8-b59114d9f7aa','entity.documentTemplate','1.0','Customer Product Sales Report',NULL,''),(37,0,'f014675e-f805-11e2-b7a8-b59114d9f7aa','entity.documentTemplate','1.0','Customer Reconciliation Report',NULL,''),(38,0,'f01d8f22-f805-11e2-b7a8-b59114d9f7aa','entity.documentTemplate','1.0','Customer Referral Report',NULL,''),(39,0,'f0281676-f805-11e2-b7a8-b59114d9f7aa','entity.documentTemplate','1.0','Customer Sales Report',NULL,''),(40,0,'f030c90a-f805-11e2-b7a8-b59114d9f7aa','entity.documentTemplate','1.0','Practice Clinician Sales Report',NULL,''),(41,0,'f038913e-f805-11e2-b7a8-b59114d9f7aa','entity.documentTemplate','1.0','Product List Report',NULL,''),(42,0,'f03f6f12-f805-11e2-b7a8-b59114d9f7aa','entity.documentTemplate','1.0','Product Price List Report',NULL,''),(43,0,'f0451466-f805-11e2-b7a8-b59114d9f7aa','entity.documentTemplate','1.0','Patient Acquisition Report',NULL,''),(44,0,'f04ab9ba-f805-11e2-b7a8-b59114d9f7aa','entity.documentTemplate','1.0','Patient Deceased Report',NULL,''),(45,0,'f051707e-f805-11e2-b7a8-b59114d9f7aa','entity.documentTemplate','1.0','Patient List Report',NULL,''),(46,0,'f0567992-f805-11e2-b7a8-b59114d9f7aa','entity.documentTemplate','1.0','Patient Sterilisation Report',NULL,''),(47,0,'f05dcc96-f805-11e2-b7a8-b59114d9f7aa','entity.documentTemplate','1.0','Stock Reorder Report',NULL,''),(48,0,'f064f88a-f805-11e2-b7a8-b59114d9f7aa','entity.documentTemplate','1.0','Stock Take List Report',NULL,''),(49,0,'f06c729e-f805-11e2-b7a8-b59114d9f7aa','entity.documentTemplate','1.0','Stock Valuation Report',NULL,''),(50,0,'f073ecb2-f805-11e2-b7a8-b59114d9f7aa','entity.documentTemplate','1.0','StockTake Sheet Report',NULL,''),(51,0,'f07a7c66-f805-11e2-b7a8-b59114d9f7aa','entity.documentTemplate','1.0','Order',NULL,''),(52,0,'f08048ca-f805-11e2-b7a8-b59114d9f7aa','entity.documentTemplate','1.0','Order Items',NULL,'');
/*!40000 ALTER TABLE `entities` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `entity_classifications`
--

DROP TABLE IF EXISTS `entity_classifications`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `entity_classifications` (
  `entity_id` bigint(20) NOT NULL,
  `lookup_id` bigint(20) NOT NULL,
  PRIMARY KEY (`entity_id`,`lookup_id`),
  KEY `FK76B55CF16AE6B6CA` (`lookup_id`),
  KEY `FK76B55CF14372B7A1` (`entity_id`),
  CONSTRAINT `FK76B55CF14372B7A1` FOREIGN KEY (`entity_id`) REFERENCES `entities` (`entity_id`),
  CONSTRAINT `FK76B55CF16AE6B6CA` FOREIGN KEY (`lookup_id`) REFERENCES `lookups` (`lookup_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `entity_classifications`
--

LOCK TABLES `entity_classifications` WRITE;
/*!40000 ALTER TABLE `entity_classifications` DISABLE KEYS */;
/*!40000 ALTER TABLE `entity_classifications` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `entity_details`
--

DROP TABLE IF EXISTS `entity_details`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `entity_details` (
  `entity_id` bigint(20) NOT NULL,
  `type` varchar(255) NOT NULL,
  `value` varchar(5000) NOT NULL,
  `name` varchar(255) NOT NULL,
  PRIMARY KEY (`entity_id`,`name`),
  KEY `FKD621E9E64372B7A1` (`entity_id`),
  CONSTRAINT `FKD621E9E64372B7A1` FOREIGN KEY (`entity_id`) REFERENCES `entities` (`entity_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `entity_details`
--

LOCK TABLES `entity_details` WRITE;
/*!40000 ALTER TABLE `entity_details` DISABLE KEYS */;
INSERT INTO `entity_details` VALUES (1,'string','act.customerAccountChargesInvoice','archetype'),(1,'int','1','copies'),(1,'string','PORTRAIT','orientation'),(1,'big-decimal','0.0','paperHeight'),(1,'string','MM','paperUnits'),(1,'big-decimal','0.0','paperWidth'),(1,'string','CHECK_OUT','printMode'),(1,'string','0','userLevel'),(2,'string','SUBREPORT','archetype'),(2,'int','1','copies'),(2,'string','PORTRAIT','orientation'),(2,'big-decimal','0.0','paperHeight'),(2,'string','MM','paperUnits'),(2,'big-decimal','0.0','paperWidth'),(2,'string','CHECK_OUT','printMode'),(2,'string','0','userLevel'),(3,'string','SUBREPORT','archetype'),(3,'int','1','copies'),(3,'string','PORTRAIT','orientation'),(3,'big-decimal','0.0','paperHeight'),(3,'string','MM','paperUnits'),(3,'big-decimal','0.0','paperWidth'),(3,'string','CHECK_OUT','printMode'),(3,'string','0','userLevel'),(4,'string','act.customerAccountChargesCredit','archetype'),(4,'int','1','copies'),(4,'string','PORTRAIT','orientation'),(4,'big-decimal','0.0','paperHeight'),(4,'string','MM','paperUnits'),(4,'big-decimal','0.0','paperWidth'),(4,'string','CHECK_OUT','printMode'),(4,'string','0','userLevel'),(5,'string','SUBREPORT','archetype'),(5,'int','1','copies'),(5,'string','PORTRAIT','orientation'),(5,'big-decimal','0.0','paperHeight'),(5,'string','MM','paperUnits'),(5,'big-decimal','0.0','paperWidth'),(5,'string','CHECK_OUT','printMode'),(5,'string','0','userLevel'),(6,'string','act.customerAccountChargesCounter','archetype'),(6,'int','1','copies'),(6,'string','PORTRAIT','orientation'),(6,'big-decimal','0.0','paperHeight'),(6,'string','MM','paperUnits'),(6,'big-decimal','0.0','paperWidth'),(6,'string','CHECK_OUT','printMode'),(6,'string','0','userLevel'),(7,'string','SUBREPORT','archetype'),(7,'int','1','copies'),(7,'string','PORTRAIT','orientation'),(7,'big-decimal','0.0','paperHeight'),(7,'string','MM','paperUnits'),(7,'big-decimal','0.0','paperWidth'),(7,'string','CHECK_OUT','printMode'),(7,'string','0','userLevel'),(8,'string','act.customerAccountPayment','archetype'),(8,'int','1','copies'),(8,'string','PORTRAIT','orientation'),(8,'big-decimal','0.0','paperHeight'),(8,'string','MM','paperUnits'),(8,'big-decimal','0.0','paperWidth'),(8,'string','CHECK_OUT','printMode'),(8,'string','0','userLevel'),(9,'string','SUBREPORT','archetype'),(9,'int','1','copies'),(9,'string','PORTRAIT','orientation'),(9,'big-decimal','0.0','paperHeight'),(9,'string','MM','paperUnits'),(9,'big-decimal','0.0','paperWidth'),(9,'string','CHECK_OUT','printMode'),(9,'string','0','userLevel'),(10,'string','act.customerEstimation','archetype'),(10,'int','1','copies'),(10,'string','PORTRAIT','orientation'),(10,'big-decimal','0.0','paperHeight'),(10,'string','MM','paperUnits'),(10,'big-decimal','0.0','paperWidth'),(10,'string','CHECK_OUT','printMode'),(10,'string','0','userLevel'),(11,'string','SUBREPORT','archetype'),(11,'int','1','copies'),(11,'string','PORTRAIT','orientation'),(11,'big-decimal','0.0','paperHeight'),(11,'string','MM','paperUnits'),(11,'big-decimal','0.0','paperWidth'),(11,'string','CHECK_OUT','printMode'),(11,'string','0','userLevel'),(12,'string','act.customerAccountOpeningBalance','archetype'),(12,'int','1','copies'),(12,'string','PORTRAIT','orientation'),(12,'big-decimal','0.0','paperHeight'),(12,'string','MM','paperUnits'),(12,'big-decimal','0.0','paperWidth'),(12,'string','CHECK_OUT','printMode'),(12,'string','0','userLevel'),(13,'string','SUBREPORT','archetype'),(13,'int','1','copies'),(13,'string','PORTRAIT','orientation'),(13,'big-decimal','0.0','paperHeight'),(13,'string','MM','paperUnits'),(13,'big-decimal','0.0','paperWidth'),(13,'string','CHECK_OUT','printMode'),(13,'string','0','userLevel'),(14,'string','act.tillBalance','archetype'),(14,'int','1','copies'),(14,'string','PORTRAIT','orientation'),(14,'big-decimal','0.0','paperHeight'),(14,'string','MM','paperUnits'),(14,'big-decimal','0.0','paperWidth'),(14,'string','CHECK_OUT','printMode'),(14,'string','0','userLevel'),(15,'string','act.bankDeposit','archetype'),(15,'int','1','copies'),(15,'string','PORTRAIT','orientation'),(15,'big-decimal','0.0','paperHeight'),(15,'string','MM','paperUnits'),(15,'big-decimal','0.0','paperWidth'),(15,'string','CHECK_OUT','printMode'),(15,'string','0','userLevel'),(16,'string','CUSTOMER_BALANCE','archetype'),(16,'int','1','copies'),(16,'string','PORTRAIT','orientation'),(16,'big-decimal','0.0','paperHeight'),(16,'string','MM','paperUnits'),(16,'big-decimal','0.0','paperWidth'),(16,'string','CHECK_OUT','printMode'),(16,'string','0','userLevel'),(17,'string','WORK_IN_PROGRESS_CHARGES','archetype'),(17,'int','1','copies'),(17,'string','PORTRAIT','orientation'),(17,'big-decimal','0.0','paperHeight'),(17,'string','MM','paperUnits'),(17,'big-decimal','0.0','paperWidth'),(17,'string','CHECK_OUT','printMode'),(17,'string','0','userLevel'),(18,'string','act.patientClinicalEvent','archetype'),(18,'int','1','copies'),(18,'string','PORTRAIT','orientation'),(18,'big-decimal','0.0','paperHeight'),(18,'string','MM','paperUnits'),(18,'big-decimal','0.0','paperWidth'),(18,'string','CHECK_OUT','printMode'),(18,'string','0','userLevel'),(19,'string','act.patientReminder','archetype'),(19,'int','1','copies'),(19,'string','PORTRAIT','orientation'),(19,'big-decimal','0.0','paperHeight'),(19,'string','MM','paperUnits'),(19,'big-decimal','0.0','paperWidth'),(19,'string','CHECK_OUT','printMode'),(19,'string','0','userLevel'),(20,'string','GROUPED_REMINDERS','archetype'),(20,'int','1','copies'),(20,'string','PORTRAIT','orientation'),(20,'big-decimal','0.0','paperHeight'),(20,'string','MM','paperUnits'),(20,'big-decimal','0.0','paperWidth'),(20,'string','CHECK_OUT','printMode'),(20,'string','0','userLevel'),(21,'string','act.patientDocumentImage','archetype'),(21,'int','1','copies'),(21,'string','PORTRAIT','orientation'),(21,'big-decimal','0.0','paperHeight'),(21,'string','MM','paperUnits'),(21,'big-decimal','0.0','paperWidth'),(21,'string','CHECK_OUT','printMode'),(21,'string','0','userLevel'),(22,'string','act.patientMedication','archetype'),(22,'int','1','copies'),(22,'string','PORTRAIT','orientation'),(22,'big-decimal','0.0','paperHeight'),(22,'string','MM','paperUnits'),(22,'big-decimal','0.0','paperWidth'),(22,'string','CHECK_OUT','printMode'),(22,'string','0','userLevel'),(23,'string','act.patientDocumentForm','archetype'),(23,'int','1','copies'),(23,'string','PORTRAIT','orientation'),(23,'big-decimal','0.0','paperHeight'),(23,'string','MM','paperUnits'),(23,'big-decimal','0.0','paperWidth'),(23,'string','CHECK_OUT','printMode'),(23,'string','0','userLevel'),(24,'string','act.patientDocumentForm','archetype'),(24,'int','1','copies'),(24,'string','PORTRAIT','orientation'),(24,'big-decimal','0.0','paperHeight'),(24,'string','MM','paperUnits'),(24,'big-decimal','0.0','paperWidth'),(24,'string','CHECK_OUT','printMode'),(24,'string','0','userLevel'),(25,'string','act.patientDocumentLetter','archetype'),(25,'int','1','copies'),(25,'string','PORTRAIT','orientation'),(25,'big-decimal','0.0','paperHeight'),(25,'string','MM','paperUnits'),(25,'big-decimal','0.0','paperWidth'),(25,'string','CHECK_OUT','printMode'),(25,'string','0','userLevel'),(26,'string','act.patientDocumentLetter','archetype'),(26,'int','1','copies'),(26,'string','PORTRAIT','orientation'),(26,'big-decimal','0.0','paperHeight'),(26,'string','MM','paperUnits'),(26,'big-decimal','0.0','paperWidth'),(26,'string','CHECK_OUT','printMode'),(26,'string','0','userLevel'),(27,'string','act.patientDocumentLetter','archetype'),(27,'int','1','copies'),(27,'string','PORTRAIT','orientation'),(27,'big-decimal','0.0','paperHeight'),(27,'string','MM','paperUnits'),(27,'big-decimal','0.0','paperWidth'),(27,'string','CHECK_OUT','printMode'),(27,'string','0','userLevel'),(28,'string','act.patientDocumentLetter','archetype'),(28,'int','1','copies'),(28,'string','PORTRAIT','orientation'),(28,'big-decimal','0.0','paperHeight'),(28,'string','MM','paperUnits'),(28,'big-decimal','0.0','paperWidth'),(28,'string','CHECK_OUT','printMode'),(28,'string','0','userLevel'),(29,'string','act.patientDocumentLetter','archetype'),(29,'int','1','copies'),(29,'string','PORTRAIT','orientation'),(29,'big-decimal','0.0','paperHeight'),(29,'string','MM','paperUnits'),(29,'big-decimal','0.0','paperWidth'),(29,'string','CHECK_OUT','printMode'),(29,'string','0','userLevel'),(30,'string','act.patientDocumentLetter','archetype'),(30,'int','1','copies'),(30,'string','PORTRAIT','orientation'),(30,'big-decimal','0.0','paperHeight'),(30,'string','MM','paperUnits'),(30,'big-decimal','0.0','paperWidth'),(30,'string','CHECK_OUT','printMode'),(30,'string','0','userLevel'),(31,'string','REPORT','archetype'),(31,'int','1','copies'),(31,'string','PORTRAIT','orientation'),(31,'big-decimal','0.0','paperHeight'),(31,'string','MM','paperUnits'),(31,'big-decimal','0.0','paperWidth'),(31,'string','CHECK_OUT','printMode'),(31,'string','0','userLevel'),(32,'string','REPORT','archetype'),(32,'int','1','copies'),(32,'string','PORTRAIT','orientation'),(32,'big-decimal','0.0','paperHeight'),(32,'string','MM','paperUnits'),(32,'big-decimal','0.0','paperWidth'),(32,'string','CHECK_OUT','printMode'),(32,'string','0','userLevel'),(33,'string','REPORT','archetype'),(33,'int','1','copies'),(33,'string','PORTRAIT','orientation'),(33,'big-decimal','0.0','paperHeight'),(33,'string','MM','paperUnits'),(33,'big-decimal','0.0','paperWidth'),(33,'string','CHECK_OUT','printMode'),(33,'string','0','userLevel'),(34,'string','REPORT','archetype'),(34,'int','1','copies'),(34,'string','PORTRAIT','orientation'),(34,'big-decimal','0.0','paperHeight'),(34,'string','MM','paperUnits'),(34,'big-decimal','0.0','paperWidth'),(34,'string','CHECK_OUT','printMode'),(34,'string','0','userLevel'),(35,'string','REPORT','archetype'),(35,'int','1','copies'),(35,'string','PORTRAIT','orientation'),(35,'big-decimal','0.0','paperHeight'),(35,'string','MM','paperUnits'),(35,'big-decimal','0.0','paperWidth'),(35,'string','CHECK_OUT','printMode'),(35,'string','0','userLevel'),(36,'string','REPORT','archetype'),(36,'int','1','copies'),(36,'string','PORTRAIT','orientation'),(36,'big-decimal','0.0','paperHeight'),(36,'string','MM','paperUnits'),(36,'big-decimal','0.0','paperWidth'),(36,'string','CHECK_OUT','printMode'),(36,'string','0','userLevel'),(37,'string','REPORT','archetype'),(37,'int','1','copies'),(37,'string','PORTRAIT','orientation'),(37,'big-decimal','0.0','paperHeight'),(37,'string','MM','paperUnits'),(37,'big-decimal','0.0','paperWidth'),(37,'string','CHECK_OUT','printMode'),(37,'string','0','userLevel'),(38,'string','REPORT','archetype'),(38,'int','1','copies'),(38,'string','PORTRAIT','orientation'),(38,'big-decimal','0.0','paperHeight'),(38,'string','MM','paperUnits'),(38,'big-decimal','0.0','paperWidth'),(38,'string','CHECK_OUT','printMode'),(38,'string','0','userLevel'),(39,'string','REPORT','archetype'),(39,'int','1','copies'),(39,'string','PORTRAIT','orientation'),(39,'big-decimal','0.0','paperHeight'),(39,'string','MM','paperUnits'),(39,'big-decimal','0.0','paperWidth'),(39,'string','CHECK_OUT','printMode'),(39,'string','0','userLevel'),(40,'string','REPORT','archetype'),(40,'int','1','copies'),(40,'string','PORTRAIT','orientation'),(40,'big-decimal','0.0','paperHeight'),(40,'string','MM','paperUnits'),(40,'big-decimal','0.0','paperWidth'),(40,'string','CHECK_OUT','printMode'),(40,'string','0','userLevel'),(41,'string','REPORT','archetype'),(41,'int','1','copies'),(41,'string','PORTRAIT','orientation'),(41,'big-decimal','0.0','paperHeight'),(41,'string','MM','paperUnits'),(41,'big-decimal','0.0','paperWidth'),(41,'string','CHECK_OUT','printMode'),(41,'string','0','userLevel'),(42,'string','REPORT','archetype'),(42,'int','1','copies'),(42,'string','PORTRAIT','orientation'),(42,'big-decimal','0.0','paperHeight'),(42,'string','MM','paperUnits'),(42,'big-decimal','0.0','paperWidth'),(42,'string','CHECK_OUT','printMode'),(42,'string','0','userLevel'),(43,'string','REPORT','archetype'),(43,'int','1','copies'),(43,'string','PORTRAIT','orientation'),(43,'big-decimal','0.0','paperHeight'),(43,'string','MM','paperUnits'),(43,'big-decimal','0.0','paperWidth'),(43,'string','CHECK_OUT','printMode'),(43,'string','0','userLevel'),(44,'string','REPORT','archetype'),(44,'int','1','copies'),(44,'string','PORTRAIT','orientation'),(44,'big-decimal','0.0','paperHeight'),(44,'string','MM','paperUnits'),(44,'big-decimal','0.0','paperWidth'),(44,'string','CHECK_OUT','printMode'),(44,'string','0','userLevel'),(45,'string','REPORT','archetype'),(45,'int','1','copies'),(45,'string','PORTRAIT','orientation'),(45,'big-decimal','0.0','paperHeight'),(45,'string','MM','paperUnits'),(45,'big-decimal','0.0','paperWidth'),(45,'string','CHECK_OUT','printMode'),(45,'string','0','userLevel'),(46,'string','REPORT','archetype'),(46,'int','1','copies'),(46,'string','PORTRAIT','orientation'),(46,'big-decimal','0.0','paperHeight'),(46,'string','MM','paperUnits'),(46,'big-decimal','0.0','paperWidth'),(46,'string','CHECK_OUT','printMode'),(46,'string','0','userLevel'),(47,'string','REPORT','archetype'),(47,'int','1','copies'),(47,'string','PORTRAIT','orientation'),(47,'big-decimal','0.0','paperHeight'),(47,'string','MM','paperUnits'),(47,'big-decimal','0.0','paperWidth'),(47,'string','CHECK_OUT','printMode'),(47,'string','0','userLevel'),(48,'string','REPORT','archetype'),(48,'int','1','copies'),(48,'string','PORTRAIT','orientation'),(48,'big-decimal','0.0','paperHeight'),(48,'string','MM','paperUnits'),(48,'big-decimal','0.0','paperWidth'),(48,'string','CHECK_OUT','printMode'),(48,'string','0','userLevel'),(49,'string','REPORT','archetype'),(49,'int','1','copies'),(49,'string','PORTRAIT','orientation'),(49,'big-decimal','0.0','paperHeight'),(49,'string','MM','paperUnits'),(49,'big-decimal','0.0','paperWidth'),(49,'string','CHECK_OUT','printMode'),(49,'string','0','userLevel'),(50,'string','REPORT','archetype'),(50,'int','1','copies'),(50,'string','PORTRAIT','orientation'),(50,'big-decimal','0.0','paperHeight'),(50,'string','MM','paperUnits'),(50,'big-decimal','0.0','paperWidth'),(50,'string','CHECK_OUT','printMode'),(50,'string','0','userLevel'),(51,'string','act.supplierOrder','archetype'),(51,'int','1','copies'),(51,'string','PORTRAIT','orientation'),(51,'big-decimal','0.0','paperHeight'),(51,'string','MM','paperUnits'),(51,'big-decimal','0.0','paperWidth'),(51,'string','CHECK_OUT','printMode'),(51,'string','0','userLevel'),(52,'string','SUBREPORT','archetype'),(52,'int','1','copies'),(52,'string','PORTRAIT','orientation'),(52,'big-decimal','0.0','paperHeight'),(52,'string','MM','paperUnits'),(52,'big-decimal','0.0','paperWidth'),(52,'string','CHECK_OUT','printMode'),(52,'string','0','userLevel');
/*!40000 ALTER TABLE `entity_details` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `entity_identities`
--

DROP TABLE IF EXISTS `entity_identities`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `entity_identities` (
  `entity_identity_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `version` bigint(20) NOT NULL,
  `linkId` varchar(36) NOT NULL,
  `entity_id` bigint(20) DEFAULT NULL,
  `arch_short_name` varchar(100) NOT NULL,
  `arch_version` varchar(100) NOT NULL,
  `name` varchar(255) DEFAULT NULL,
  `description` varchar(255) DEFAULT NULL,
  `active` bit(1) DEFAULT NULL,
  `identity` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`entity_identity_id`),
  KEY `entity_identity_name_idx` (`name`),
  KEY `FKB1D93FB84372B7A1` (`entity_id`),
  CONSTRAINT `FKB1D93FB84372B7A1` FOREIGN KEY (`entity_id`) REFERENCES `entities` (`entity_id`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `entity_identities`
--

LOCK TABLES `entity_identities` WRITE;
/*!40000 ALTER TABLE `entity_identities` DISABLE KEYS */;
/*!40000 ALTER TABLE `entity_identities` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `entity_identity_details`
--

DROP TABLE IF EXISTS `entity_identity_details`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `entity_identity_details` (
  `entity_identity_id` bigint(20) NOT NULL,
  `type` varchar(255) NOT NULL,
  `value` varchar(5000) NOT NULL,
  `name` varchar(255) NOT NULL,
  PRIMARY KEY (`entity_identity_id`,`name`),
  KEY `FK4794CC9D3C2625E8` (`entity_identity_id`),
  CONSTRAINT `FK4794CC9D3C2625E8` FOREIGN KEY (`entity_identity_id`) REFERENCES `entity_identities` (`entity_identity_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `entity_identity_details`
--

LOCK TABLES `entity_identity_details` WRITE;
/*!40000 ALTER TABLE `entity_identity_details` DISABLE KEYS */;
/*!40000 ALTER TABLE `entity_identity_details` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `entity_relationship_details`
--

DROP TABLE IF EXISTS `entity_relationship_details`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `entity_relationship_details` (
  `entity_relationship_id` bigint(20) NOT NULL,
  `type` varchar(255) NOT NULL,
  `value` varchar(5000) NOT NULL,
  `name` varchar(255) NOT NULL,
  PRIMARY KEY (`entity_relationship_id`,`name`),
  KEY `FKBB44EA17AB042EA8` (`entity_relationship_id`),
  CONSTRAINT `FKBB44EA17AB042EA8` FOREIGN KEY (`entity_relationship_id`) REFERENCES `entity_relationships` (`entity_relationship_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `entity_relationship_details`
--

LOCK TABLES `entity_relationship_details` WRITE;
/*!40000 ALTER TABLE `entity_relationship_details` DISABLE KEYS */;
/*!40000 ALTER TABLE `entity_relationship_details` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `entity_relationships`
--

DROP TABLE IF EXISTS `entity_relationships`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `entity_relationships` (
  `entity_relationship_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `version` bigint(20) NOT NULL,
  `linkId` varchar(36) NOT NULL,
  `arch_short_name` varchar(100) NOT NULL,
  `arch_version` varchar(100) NOT NULL,
  `name` varchar(255) DEFAULT NULL,
  `description` varchar(255) DEFAULT NULL,
  `active_start_time` datetime DEFAULT NULL,
  `active_end_time` datetime DEFAULT NULL,
  `sequence` int(11) NOT NULL,
  `source_id` bigint(20) DEFAULT NULL,
  `target_id` bigint(20) DEFAULT NULL,
  `identity_id` bigint(20) DEFAULT NULL,
  PRIMARY KEY (`entity_relationship_id`),
  KEY `FK861BFDDF529A044` (`identity_id`),
  KEY `FK861BFDDFA5B2869` (`source_id`),
  KEY `FK861BFDDF3EFA2333` (`target_id`),
  CONSTRAINT `FK861BFDDF3EFA2333` FOREIGN KEY (`target_id`) REFERENCES `entities` (`entity_id`) ON DELETE CASCADE,
  CONSTRAINT `FK861BFDDF529A044` FOREIGN KEY (`identity_id`) REFERENCES `entity_identities` (`entity_identity_id`),
  CONSTRAINT `FK861BFDDFA5B2869` FOREIGN KEY (`source_id`) REFERENCES `entities` (`entity_id`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `entity_relationships`
--

LOCK TABLES `entity_relationships` WRITE;
/*!40000 ALTER TABLE `entity_relationships` DISABLE KEYS */;
/*!40000 ALTER TABLE `entity_relationships` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `etl_log`
--

DROP TABLE IF EXISTS `etl_log`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `etl_log` (
  `log_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `row_id` varchar(32) DEFAULT NULL,
  `loader` varchar(32) DEFAULT NULL,
  `archetype` varchar(255) DEFAULT NULL,
  `collection_index` int(11) DEFAULT NULL,
  `id` bigint(20) DEFAULT NULL,
  `linkId` varchar(36) DEFAULT NULL,
  `error_messages` varchar(1536) DEFAULT NULL,
  PRIMARY KEY (`log_id`),
  KEY `etl_rowId_loader_idx` (`row_id`,`loader`),
  KEY `etl_rowId_archetype_idx` (`row_id`,`archetype`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `etl_log`
--

LOCK TABLES `etl_log` WRITE;
/*!40000 ALTER TABLE `etl_log` DISABLE KEYS */;
/*!40000 ALTER TABLE `etl_log` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `financial_acts`
--

DROP TABLE IF EXISTS `financial_acts`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `financial_acts` (
  `financial_act_id` bigint(20) NOT NULL,
  `quantity` decimal(18,3) DEFAULT NULL,
  `fixed_amount` decimal(18,3) DEFAULT NULL,
  `unit_amount` decimal(18,3) DEFAULT NULL,
  `fixed_cost` decimal(18,3) DEFAULT NULL,
  `unit_cost` decimal(18,3) DEFAULT NULL,
  `tax_amount` decimal(18,3) DEFAULT NULL,
  `total` decimal(18,3) DEFAULT NULL,
  `allocated_amount` decimal(18,3) DEFAULT NULL,
  `credit` bit(1) DEFAULT NULL,
  `printed` bit(1) DEFAULT NULL,
  PRIMARY KEY (`financial_act_id`),
  KEY `FK3D69E417B80AAC70` (`financial_act_id`),
  CONSTRAINT `FK3D69E417B80AAC70` FOREIGN KEY (`financial_act_id`) REFERENCES `acts` (`act_id`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `financial_acts`
--

LOCK TABLES `financial_acts` WRITE;
/*!40000 ALTER TABLE `financial_acts` DISABLE KEYS */;
/*!40000 ALTER TABLE `financial_acts` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `granted_authorities`
--

DROP TABLE IF EXISTS `granted_authorities`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `granted_authorities` (
  `granted_authority_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `version` bigint(20) NOT NULL,
  `linkId` varchar(36) NOT NULL,
  `arch_short_name` varchar(100) NOT NULL,
  `arch_version` varchar(100) NOT NULL,
  `name` varchar(255) DEFAULT NULL,
  `description` varchar(255) DEFAULT NULL,
  `active` bit(1) DEFAULT NULL,
  `service_name` varchar(255) DEFAULT NULL,
  `method` varchar(255) DEFAULT NULL,
  `archetype` varchar(100) DEFAULT NULL,
  PRIMARY KEY (`granted_authority_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `granted_authorities`
--

LOCK TABLES `granted_authorities` WRITE;
/*!40000 ALTER TABLE `granted_authorities` DISABLE KEYS */;
/*!40000 ALTER TABLE `granted_authorities` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `lookup_details`
--

DROP TABLE IF EXISTS `lookup_details`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `lookup_details` (
  `lookup_id` bigint(20) NOT NULL,
  `type` varchar(255) NOT NULL,
  `value` varchar(5000) NOT NULL,
  `name` varchar(255) NOT NULL,
  PRIMARY KEY (`lookup_id`,`name`),
  KEY `FKB2E8287D6AE6B6CA` (`lookup_id`),
  CONSTRAINT `FKB2E8287D6AE6B6CA` FOREIGN KEY (`lookup_id`) REFERENCES `lookups` (`lookup_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `lookup_details`
--

LOCK TABLES `lookup_details` WRITE;
/*!40000 ALTER TABLE `lookup_details` DISABLE KEYS */;
/*!40000 ALTER TABLE `lookup_details` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `lookup_relationship_details`
--

DROP TABLE IF EXISTS `lookup_relationship_details`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `lookup_relationship_details` (
  `lookup_relationship_id` bigint(20) NOT NULL,
  `type` varchar(255) NOT NULL,
  `value` varchar(5000) NOT NULL,
  `name` varchar(255) NOT NULL,
  PRIMARY KEY (`lookup_relationship_id`,`name`),
  KEY `FK40E558E08B49F65F` (`lookup_relationship_id`),
  CONSTRAINT `FK40E558E08B49F65F` FOREIGN KEY (`lookup_relationship_id`) REFERENCES `lookup_relationships` (`lookup_relationship_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `lookup_relationship_details`
--

LOCK TABLES `lookup_relationship_details` WRITE;
/*!40000 ALTER TABLE `lookup_relationship_details` DISABLE KEYS */;
/*!40000 ALTER TABLE `lookup_relationship_details` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `lookup_relationships`
--

DROP TABLE IF EXISTS `lookup_relationships`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `lookup_relationships` (
  `lookup_relationship_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `version` bigint(20) NOT NULL,
  `linkId` varchar(36) NOT NULL,
  `arch_short_name` varchar(100) NOT NULL,
  `arch_version` varchar(100) NOT NULL,
  `active` bit(1) DEFAULT NULL,
  `source_id` bigint(20) DEFAULT NULL,
  `target_id` bigint(20) DEFAULT NULL,
  PRIMARY KEY (`lookup_relationship_id`),
  KEY `FK2C88AF36C11A6889` (`source_id`),
  KEY `FK2C88AF36F5B96353` (`target_id`),
  CONSTRAINT `FK2C88AF36F5B96353` FOREIGN KEY (`target_id`) REFERENCES `lookups` (`lookup_id`) ON DELETE CASCADE,
  CONSTRAINT `FK2C88AF36C11A6889` FOREIGN KEY (`source_id`) REFERENCES `lookups` (`lookup_id`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `lookup_relationships`
--

LOCK TABLES `lookup_relationships` WRITE;
/*!40000 ALTER TABLE `lookup_relationships` DISABLE KEYS */;
/*!40000 ALTER TABLE `lookup_relationships` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `lookups`
--

DROP TABLE IF EXISTS `lookups`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `lookups` (
  `lookup_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `version` bigint(20) NOT NULL,
  `linkId` varchar(36) NOT NULL,
  `active` bit(1) DEFAULT NULL,
  `arch_short_name` varchar(100) NOT NULL,
  `arch_version` varchar(100) NOT NULL,
  `code` varchar(100) NOT NULL,
  `name` varchar(255) DEFAULT NULL,
  `description` varchar(255) DEFAULT NULL,
  `default_lookup` bit(1) DEFAULT NULL,
  PRIMARY KEY (`lookup_id`),
  UNIQUE KEY `arch_short_name` (`arch_short_name`,`code`),
  KEY `lookup_short_name_index` (`arch_short_name`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `lookups`
--

LOCK TABLES `lookups` WRITE;
/*!40000 ALTER TABLE `lookups` DISABLE KEYS */;
/*!40000 ALTER TABLE `lookups` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `node_descriptors`
--

DROP TABLE IF EXISTS `node_descriptors`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `node_descriptors` (
  `node_desc_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `version` bigint(20) NOT NULL,
  `linkId` varchar(36) NOT NULL,
  `name` varchar(255) NOT NULL,
  `active` bit(1) DEFAULT NULL,
  `display_name` varchar(255) DEFAULT NULL,
  `type` varchar(255) NOT NULL,
  `path` varchar(255) NOT NULL,
  `base_name` varchar(255) DEFAULT NULL,
  `default_value` varchar(255) DEFAULT NULL,
  `filter` varchar(255) DEFAULT NULL,
  `derived_value` varchar(255) DEFAULT NULL,
  `is_readonly` bit(1) DEFAULT NULL,
  `is_hidden` bit(1) DEFAULT NULL,
  `is_derived` bit(1) DEFAULT NULL,
  `min_cardinality` int(11) DEFAULT NULL,
  `max_cardinality` int(11) DEFAULT NULL,
  `min_length` int(11) DEFAULT NULL,
  `max_length` int(11) DEFAULT NULL,
  `node_index` int(11) DEFAULT NULL,
  `is_parent_child` bit(1) DEFAULT NULL,
  `parent_id` bigint(20) DEFAULT NULL,
  `archetype_desc_id` bigint(20) DEFAULT NULL,
  PRIMARY KEY (`node_desc_id`),
  KEY `FKAB46B42775928C22` (`archetype_desc_id`),
  KEY `FKAB46B427F01904C0` (`parent_id`),
  CONSTRAINT `FKAB46B427F01904C0` FOREIGN KEY (`parent_id`) REFERENCES `node_descriptors` (`node_desc_id`) ON DELETE CASCADE,
  CONSTRAINT `FKAB46B42775928C22` FOREIGN KEY (`archetype_desc_id`) REFERENCES `archetype_descriptors` (`archetype_desc_id`) ON DELETE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=2560 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `node_descriptors`
--

LOCK TABLES `node_descriptors` WRITE;
/*!40000 ALTER TABLE `node_descriptors` DISABLE KEYS */;
INSERT INTO `node_descriptors` VALUES (1,1,'e4023185-f805-11e2-9663-5724803005e5','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,1),(2,1,'e4023186-f805-11e2-9663-5724803005e5','name','','Name','java.lang.String','/name',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,1,'\0',NULL,1),(3,1,'e4023188-f805-11e2-9663-5724803005e5','description','','Description','java.lang.String','/description',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,2,'\0',NULL,1),(4,1,'e4023189-f805-11e2-9663-5724803005e5','active','','Active','java.lang.Boolean','/active',NULL,'true()',NULL,NULL,'\0','\0','\0',0,1,0,255,3,'\0',NULL,1),(5,1,'e402318a-f805-11e2-9663-5724803005e5','discounts','','Discounts','java.util.HashSet','/sourceEntityRelationships','EntityRelationship',NULL,NULL,NULL,'\0','\0','\0',0,-1,0,255,4,'',NULL,1),(6,1,'e4062932-f805-11e2-9663-5724803005e5','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,2),(7,1,'e4062933-f805-11e2-9663-5724803005e5','name','','Name','java.lang.String','/name',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,1,'\0',NULL,2),(8,1,'e4062935-f805-11e2-9663-5724803005e5','description','','Description','java.lang.String','/description',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,2,'\0',NULL,2),(9,1,'e4062936-f805-11e2-9663-5724803005e5','type','','Discount Type','java.lang.String','/details/type',NULL,'\'PERCENTAGE\'',NULL,NULL,'\0','\0','\0',0,1,0,255,3,'\0',NULL,2),(10,1,'e4065049-f805-11e2-9663-5724803005e5','rate','','Percentage %','java.math.BigDecimal','/details/rate',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,4,'\0',NULL,2),(11,1,'e406504a-f805-11e2-9663-5724803005e5','discountFixed','','Include Fixed Amount','java.lang.Boolean','/details/discountFixed',NULL,'true()',NULL,NULL,'\0','\0','\0',0,1,0,255,5,'\0',NULL,2),(12,1,'e406504b-f805-11e2-9663-5724803005e5','active','','Active','java.lang.Boolean','/active',NULL,'true()',NULL,NULL,'\0','\0','\0',0,1,0,255,6,'\0',NULL,2),(13,1,'e409849f-f805-11e2-9663-5724803005e5','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,3),(14,1,'e40984a0-f805-11e2-9663-5724803005e5','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'\'Discount Type\'','\0','','',1,1,0,255,1,'\0',NULL,3),(15,1,'e40984a1-f805-11e2-9663-5724803005e5','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'concat(/name, \' (\', date:formatDate(/activeStartTime), \' - \', date:formatDate(/activeEndTime), \')\')','\0','','',0,1,0,255,2,'\0',NULL,3),(16,1,'e40984a2-f805-11e2-9663-5724803005e5','source','','Group','org.openvpms.component.business.domain.im.common.IMObjectReference','/source',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,3,'\0',NULL,3),(17,1,'e40984a6-f805-11e2-9663-5724803005e5','target','','Discount','org.openvpms.component.business.domain.im.common.IMObjectReference','/target',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,4,'\0',NULL,3),(18,1,'e409abba-f805-11e2-9663-5724803005e5','activeStartTime','','From Date','java.util.Date','/activeStartTime',NULL,'java.util.Date.new()',NULL,NULL,'\0','\0','\0',1,1,0,255,5,'\0',NULL,3),(19,1,'e409abbb-f805-11e2-9663-5724803005e5','activeEndTime','','To Date','java.util.Date','/activeEndTime',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,6,'\0',NULL,3),(20,1,'e40d071f-f805-11e2-9663-5724803005e5','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,4),(21,1,'e40d0720-f805-11e2-9663-5724803005e5','entity','','User','org.openvpms.component.business.domain.im.common.IMObjectReference','/entity',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,1,'\0',NULL,4),(22,1,'e40d0724-f805-11e2-9663-5724803005e5','act','','Act','org.openvpms.component.business.domain.im.common.IMObjectReference','/act',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,2,'\0',NULL,4),(23,1,'e40fed5b-f805-11e2-9663-5724803005e5','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,5),(24,1,'e40fed5c-f805-11e2-9663-5724803005e5','entity','','Deposit Account','org.openvpms.component.business.domain.im.common.IMObjectReference','/entity',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,1,'\0',NULL,5),(25,1,'e40fed60-f805-11e2-9663-5724803005e5','act','','Act','org.openvpms.component.business.domain.im.common.IMObjectReference','/act',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,2,'\0',NULL,5),(26,1,'e41321b7-f805-11e2-9663-5724803005e5','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,6),(27,1,'e41321b8-f805-11e2-9663-5724803005e5','entity','','Till','org.openvpms.component.business.domain.im.common.IMObjectReference','/entity',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,1,'\0',NULL,6),(28,1,'e41321bc-f805-11e2-9663-5724803005e5','act','','Act','org.openvpms.component.business.domain.im.common.IMObjectReference','/act',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,2,'\0',NULL,6),(29,1,'e4162f03-f805-11e2-9663-5724803005e5','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,7),(30,1,'e4162f04-f805-11e2-9663-5724803005e5','entity','','User','org.openvpms.component.business.domain.im.common.IMObjectReference','/entity',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,1,'\0',NULL,7),(31,1,'e4165618-f805-11e2-9663-5724803005e5','act','','Act','org.openvpms.component.business.domain.im.common.IMObjectReference','/act',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,2,'\0',NULL,7),(32,1,'e419635e-f805-11e2-9663-5724803005e5','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,8),(33,1,'e419635f-f805-11e2-9663-5724803005e5','name','','Name','java.lang.String','/name',NULL,'\'Email Address\'',NULL,NULL,'\0','\0','\0',0,1,0,255,1,'\0',NULL,8),(34,1,'e4196360-f805-11e2-9663-5724803005e5','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'concat(/details/emailAddress,\' \',party:getContactPurposes())','\0','','',0,1,0,255,2,'\0',NULL,8),(35,1,'e4196361-f805-11e2-9663-5724803005e5','emailAddress','','Email Address','java.lang.String','/details/emailAddress',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,3,'\0',NULL,8),(36,1,'e4196362-f805-11e2-9663-5724803005e5','preferred','','Preferred','java.lang.Boolean','/details/preferred',NULL,'true()',NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,8),(37,1,'e4196363-f805-11e2-9663-5724803005e5','startDate','','Start Date','java.util.Date','/activeStartTime',NULL,'java.util.Date.new()',NULL,NULL,'\0','','\0',1,1,0,255,5,'\0',NULL,8),(38,1,'e4196364-f805-11e2-9663-5724803005e5','endDate','','End Date','java.util.Date','/activeEndTime',NULL,NULL,NULL,NULL,'\0','','\0',0,1,0,255,6,'\0',NULL,8),(39,1,'e4196365-f805-11e2-9663-5724803005e5','purposes','','Purposes','java.util.HashSet','/classifications','Classification',NULL,NULL,NULL,'\0','\0','\0',0,-1,0,255,7,'\0',NULL,8),(40,1,'e41c499b-f805-11e2-9663-5724803005e5','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,9),(41,1,'e41c499c-f805-11e2-9663-5724803005e5','name','','Name','java.lang.String','/name',NULL,'\'Fax Number\'',NULL,NULL,'\0','\0','\0',0,1,0,255,1,'\0',NULL,9),(42,1,'e41c499d-f805-11e2-9663-5724803005e5','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'concat(\'(\',/details/areaCode,\') \', /details/faxNumber,\' \',party:getContactPurposes())','\0','','',0,1,0,255,2,'\0',NULL,9),(43,1,'e41c499e-f805-11e2-9663-5724803005e5','areaCode','','Area Code','java.lang.String','/details/areaCode',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,6,3,'\0',NULL,9),(44,1,'e41c499f-f805-11e2-9663-5724803005e5','faxNumber','','Fax Number','java.lang.String','/details/faxNumber',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,15,4,'\0',NULL,9),(45,1,'e41c49a0-f805-11e2-9663-5724803005e5','startDate','','Start Date','java.util.Date','/activeStartTime',NULL,'java.util.Date.new()',NULL,NULL,'\0','','\0',1,1,0,255,5,'\0',NULL,9),(46,1,'e41c49a1-f805-11e2-9663-5724803005e5','endDate','','End Date','java.util.Date','/activeEndTime',NULL,NULL,NULL,NULL,'\0','','\0',0,1,0,255,6,'\0',NULL,9),(47,1,'e41c49a2-f805-11e2-9663-5724803005e5','purposes','','Purposes','java.util.HashSet','/classifications','Classification',NULL,NULL,NULL,'\0','\0','\0',0,-1,0,255,7,'\0',NULL,9),(48,1,'e41f56e8-f805-11e2-9663-5724803005e5','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,10),(49,1,'e41f56e9-f805-11e2-9663-5724803005e5','name','','Name','java.lang.String','/name',NULL,'\'Location\'',NULL,NULL,'\0','\0','\0',0,1,0,255,1,'\0',NULL,10),(50,1,'e41f56ea-f805-11e2-9663-5724803005e5','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'concat(/details/address,\' \', openvpms:lookup(., \'suburb\'),\' \',/details/postCode, \' \',party:getContactPurposes())','\0','','',0,1,0,255,2,'\0',NULL,10),(51,1,'e41f56eb-f805-11e2-9663-5724803005e5','address','','Address','java.lang.String','/details/address',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,300,3,'\0',NULL,10),(52,1,'e41f56ed-f805-11e2-9663-5724803005e5','suburb','','Suburb','java.lang.String','/details/suburb',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,10),(53,1,'e41f56f2-f805-11e2-9663-5724803005e5','postcode','','Postcode','java.lang.String','/details/postCode',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,5,'\0',NULL,10),(54,1,'e41f56f3-f805-11e2-9663-5724803005e5','state','','State','java.lang.String','/details/state',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,6,'\0',NULL,10),(55,1,'e41f56f7-f805-11e2-9663-5724803005e5','preferred','','Preferred','java.lang.Boolean','/details/preferred',NULL,'true()',NULL,NULL,'\0','\0','\0',0,1,0,255,7,'\0',NULL,10),(56,1,'e41f56f8-f805-11e2-9663-5724803005e5','startDate','','Start Date','java.util.Date','/activeStartTime',NULL,'java.util.Date.new()',NULL,NULL,'\0','','\0',1,1,0,255,8,'\0',NULL,10),(57,1,'e41f56f9-f805-11e2-9663-5724803005e5','endDate','','End Date','java.util.Date','/activeEndTime',NULL,NULL,NULL,NULL,'\0','','\0',0,1,0,255,9,'\0',NULL,10),(58,1,'e41f56fa-f805-11e2-9663-5724803005e5','purposes','','Purposes','java.util.HashSet','/classifications','Classification',NULL,NULL,NULL,'\0','\0','\0',0,-1,0,255,10,'\0',NULL,10),(59,1,'e4234da0-f805-11e2-9663-5724803005e5','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,11),(60,1,'e4234da1-f805-11e2-9663-5724803005e5','name','','Name','java.lang.String','/name',NULL,'\'Phone Number\'',NULL,NULL,'\0','\0','\0',0,1,0,255,1,'\0',NULL,11),(61,1,'e4234da2-f805-11e2-9663-5724803005e5','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'concat(substring(concat(\'(\',/details/areaCode, \') \'), 0, number(boolean(/details/areaCode)) * (string-length(/details/areaCode) + 4)), /details/telephoneNumber, \' \', party:getContactPurposes())','\0','','',0,1,0,255,2,'\0',NULL,11),(62,1,'e4234da3-f805-11e2-9663-5724803005e5','areaCode','','Area Code','java.lang.String','/details/areaCode',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,6,3,'\0',NULL,11),(63,1,'e4234da4-f805-11e2-9663-5724803005e5','telephoneNumber','','Telephone Number','java.lang.String','/details/telephoneNumber',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,30,4,'\0',NULL,11),(64,1,'e4234da5-f805-11e2-9663-5724803005e5','preferred','','Preferred','java.lang.Boolean','/details/preferred',NULL,'true()',NULL,NULL,'\0','\0','\0',0,1,0,255,5,'\0',NULL,11),(65,1,'e4234da6-f805-11e2-9663-5724803005e5','sms','','Allow SMS','java.lang.Boolean','/details/sms',NULL,'false()',NULL,NULL,'\0','\0','\0',0,1,0,255,6,'\0',NULL,11),(66,1,'e4234da7-f805-11e2-9663-5724803005e5','startDate','','Start Date','java.util.Date','/activeStartTime',NULL,'java.util.Date.new()',NULL,NULL,'\0','','\0',1,1,0,255,7,'\0',NULL,11),(67,1,'e4234da8-f805-11e2-9663-5724803005e5','endDate','','End Date','java.util.Date','/activeEndTime',NULL,NULL,NULL,NULL,'\0','','\0',0,1,0,255,8,'\0',NULL,11),(68,1,'e4234da9-f805-11e2-9663-5724803005e5','purposes','','Purposes','java.util.HashSet','/classifications','Classification',NULL,NULL,NULL,'\0','\0','\0',0,-1,0,255,9,'\0',NULL,11),(69,1,'e42633df-f805-11e2-9663-5724803005e5','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,12),(70,1,'e42633e0-f805-11e2-9663-5724803005e5','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'\'Customer Bad Debt\'','\0','','',1,1,0,255,1,'\0',NULL,12),(71,1,'e42633e1-f805-11e2-9663-5724803005e5','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'\' \'','\0','','',0,1,0,255,2,'\0',NULL,12),(72,1,'e42633e2-f805-11e2-9663-5724803005e5','startTime','','Date','java.util.Date','/activityStartTime',NULL,'java.util.Date.new()',NULL,NULL,'','\0','\0',1,1,0,255,3,'\0',NULL,12),(73,1,'e42633e3-f805-11e2-9663-5724803005e5','amount','','Amount','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/total',NULL,'\'0.0\'',NULL,NULL,'\0','\0','\0',1,1,0,255,4,'\0',NULL,12),(74,1,'e42633e4-f805-11e2-9663-5724803005e5','tax','','Tax','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/taxAmount',NULL,'\'0.0\'',NULL,NULL,'','\0','\0',1,1,0,255,5,'\0',NULL,12),(75,1,'e42633e5-f805-11e2-9663-5724803005e5','allocatedAmount','','Allocated Amount','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/allocatedAmount',NULL,'\'0.0\'',NULL,NULL,'\0','','\0',1,1,0,255,6,'\0',NULL,12),(76,1,'e4265af6-f805-11e2-9663-5724803005e5','notes','','Notes','java.lang.String','/details/notes',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,300,7,'\0',NULL,12),(77,1,'e4265af7-f805-11e2-9663-5724803005e5','reference','','Reference','java.lang.String','/details/reference',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,20,8,'\0',NULL,12),(78,1,'e4265af8-f805-11e2-9663-5724803005e5','status','','Status','java.lang.String','/status',NULL,NULL,NULL,'\'POSTED\'','\0','\0','',1,1,0,255,9,'\0',NULL,12),(79,1,'e4265af9-f805-11e2-9663-5724803005e5','credit','','Credit','java.lang.Boolean','/credit',NULL,'true()',NULL,NULL,'','\0','\0',0,1,0,255,10,'\0',NULL,12),(80,1,'e4265afa-f805-11e2-9663-5724803005e5','printed','','Printed','java.lang.Boolean','/printed',NULL,'false()',NULL,NULL,'\0','\0','\0',0,1,0,255,11,'\0',NULL,12),(81,1,'e4265afb-f805-11e2-9663-5724803005e5','customer','','Customer','java.util.HashSet','/participations',NULL,NULL,'participation.customer',NULL,'\0','','\0',0,1,0,255,12,'',NULL,12),(82,1,'e4265afc-f805-11e2-9663-5724803005e5','author','','Author','java.util.HashSet','/participations',NULL,NULL,'participation.author',NULL,'\0','','\0',0,1,0,255,13,'',NULL,12),(83,1,'e4265afd-f805-11e2-9663-5724803005e5','accountBalance','','Account Balance','java.util.HashSet','/participations',NULL,NULL,'participation.customerAccountBalance',NULL,'\0','','\0',0,1,0,255,14,'',NULL,12),(84,1,'e4265afe-f805-11e2-9663-5724803005e5','location','','Location','java.util.HashSet','/participations',NULL,NULL,'participation.location',NULL,'\0','','\0',0,1,0,255,15,'',NULL,12),(85,1,'e4265aff-f805-11e2-9663-5724803005e5','allocation','','Allocation','java.util.HashSet','/targetActRelationships','TargetActRelationship',NULL,'actRelationship.customerAccountAllocation',NULL,'\0','','\0',0,-1,0,255,16,'',NULL,12),(86,1,'e42a52aa-f805-11e2-9663-5724803005e5','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,13),(87,1,'e42a52ab-f805-11e2-9663-5724803005e5','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'concat(\'Customer Invoice\', \'\')','\0','','',1,1,0,255,1,'\0',NULL,13),(88,1,'e42a52ac-f805-11e2-9663-5724803005e5','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'\' \'','\0','','',0,1,0,255,2,'\0',NULL,13),(89,1,'e42a52ad-f805-11e2-9663-5724803005e5','startTime','','Start Time','java.util.Date','/activityStartTime',NULL,'java.util.Date.new()',NULL,NULL,'','\0','\0',1,1,0,255,3,'\0',NULL,13),(90,1,'e42a52ae-f805-11e2-9663-5724803005e5','amount','','Amount','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/total',NULL,'\'0.0\'',NULL,NULL,'','\0','\0',1,1,0,255,4,'\0',NULL,13),(91,1,'e42a52b0-f805-11e2-9663-5724803005e5','tax','','Tax','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/taxAmount',NULL,'\'0.0\'',NULL,NULL,'','\0','\0',1,1,0,255,5,'\0',NULL,13),(92,1,'e42a52b2-f805-11e2-9663-5724803005e5','allocatedAmount','','Allocated Amount','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/allocatedAmount',NULL,'\'0.0\'',NULL,NULL,'\0','','\0',1,1,0,255,6,'\0',NULL,13),(93,1,'e42a79c3-f805-11e2-9663-5724803005e5','fixedCost','','Fixed Cost','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/fixedCost',NULL,'\'0.0\'',NULL,NULL,'\0','','\0',1,1,0,255,7,'\0',NULL,13),(94,1,'e42a79c4-f805-11e2-9663-5724803005e5','unitCost','','Unit Cost','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/unitCost',NULL,'\'0.0\'',NULL,NULL,'\0','','\0',1,1,0,255,8,'\0',NULL,13),(95,1,'e42a79c5-f805-11e2-9663-5724803005e5','credit','','Credit','java.lang.Boolean','/credit',NULL,'false()',NULL,NULL,'','\0','\0',0,1,0,255,9,'\0',NULL,13),(96,1,'e42a79c6-f805-11e2-9663-5724803005e5','printed','','Printed','java.lang.Boolean','/printed',NULL,'false()',NULL,NULL,'\0','\0','\0',0,1,0,255,10,'\0',NULL,13),(97,1,'e42a79c7-f805-11e2-9663-5724803005e5','status','','Status','java.lang.String','/status',NULL,'\'IN_PROGRESS\'',NULL,NULL,'\0','\0','\0',1,1,0,255,11,'\0',NULL,13),(98,1,'e42a79ca-f805-11e2-9663-5724803005e5','notes','','Notes','java.lang.String','/details/notes',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,300,12,'\0',NULL,13),(99,1,'e42a79cb-f805-11e2-9663-5724803005e5','customer','','Customer','java.util.HashSet','/participations',NULL,NULL,'participation.customer',NULL,'\0','','\0',1,1,0,255,13,'',NULL,13),(100,1,'e42a79cc-f805-11e2-9663-5724803005e5','author','','Author','java.util.HashSet','/participations',NULL,NULL,'participation.author',NULL,'\0','','\0',0,1,0,255,14,'',NULL,13),(101,1,'e42a79cd-f805-11e2-9663-5724803005e5','accountBalance','','Account Balance','java.util.HashSet','/participations',NULL,NULL,'participation.customerAccountBalance',NULL,'\0','','\0',0,1,0,255,15,'',NULL,13),(102,1,'e42a79ce-f805-11e2-9663-5724803005e5','location','','Location','java.util.HashSet','/participations',NULL,NULL,'participation.location',NULL,'\0','','\0',0,1,0,255,16,'',NULL,13),(103,1,'e42a79cf-f805-11e2-9663-5724803005e5','items','','Items','java.util.HashSet','/sourceActRelationships','SourceActRelationship',NULL,'actRelationship.customerAccountCounterItem',NULL,'\0','\0','\0',0,-1,0,255,17,'',NULL,13),(104,1,'e42a79d3-f805-11e2-9663-5724803005e5','allocation','','Allocation','java.util.HashSet','/sourceActRelationships','SourceActRelationship',NULL,'actRelationship.customerAccountAllocation',NULL,'\0','','\0',0,-1,0,255,18,'',NULL,13),(105,1,'e43b69ce-f805-11e2-9663-5724803005e5','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,14),(106,1,'e43b69cf-f805-11e2-9663-5724803005e5','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'\'Customer Credit\'','\0','','',1,1,0,255,1,'\0',NULL,14),(107,1,'e43b69d0-f805-11e2-9663-5724803005e5','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'\' \'','\0','','',0,1,0,255,2,'\0',NULL,14),(108,1,'e43b69d1-f805-11e2-9663-5724803005e5','startTime','','Start Time','java.util.Date','/activityStartTime',NULL,'java.util.Date.new()',NULL,NULL,'','\0','\0',1,1,0,255,3,'\0',NULL,14),(109,1,'e43b69d2-f805-11e2-9663-5724803005e5','amount','','Amount','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/total',NULL,'\'0.0\'',NULL,NULL,'','\0','\0',1,1,0,255,4,'\0',NULL,14),(110,1,'e43b69d4-f805-11e2-9663-5724803005e5','tax','','Tax','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/taxAmount',NULL,'\'0.0\'',NULL,NULL,'','\0','\0',1,1,0,255,5,'\0',NULL,14),(111,1,'e43b69d6-f805-11e2-9663-5724803005e5','allocatedAmount','','Allocated Amount','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/allocatedAmount',NULL,'\'0.0\'',NULL,NULL,'\0','','\0',1,1,0,255,6,'\0',NULL,14),(112,1,'e43b69d7-f805-11e2-9663-5724803005e5','fixedCost','','Fixed Cost','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/fixedCost',NULL,'\'0.0\'',NULL,NULL,'\0','','\0',1,1,0,255,7,'\0',NULL,14),(113,1,'e43b69d8-f805-11e2-9663-5724803005e5','unitCost','','Unit Cost','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/unitCost',NULL,'\'0.0\'',NULL,NULL,'\0','','\0',1,1,0,255,8,'\0',NULL,14),(114,1,'e43b69d9-f805-11e2-9663-5724803005e5','status','','Status','java.lang.String','/status',NULL,'\'IN_PROGRESS\'',NULL,NULL,'\0','\0','\0',1,1,0,255,9,'\0',NULL,14),(115,1,'e43b69dc-f805-11e2-9663-5724803005e5','notes','','Notes','java.lang.String','/details/notes',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,300,10,'\0',NULL,14),(116,1,'e43b69dd-f805-11e2-9663-5724803005e5','reference','','Reference','java.lang.String','/details/reference',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,20,11,'\0',NULL,14),(117,1,'e43b69de-f805-11e2-9663-5724803005e5','credit','','Credit','java.lang.Boolean','/credit',NULL,'true()',NULL,NULL,'','\0','\0',0,1,0,255,12,'\0',NULL,14),(118,1,'e43b69df-f805-11e2-9663-5724803005e5','printed','','Printed','java.lang.Boolean','/printed',NULL,'false()',NULL,NULL,'\0','\0','\0',0,1,0,255,13,'\0',NULL,14),(119,1,'e43b69e0-f805-11e2-9663-5724803005e5','customer','','Customer','java.util.HashSet','/participations',NULL,NULL,'participation.customer',NULL,'\0','','\0',0,1,0,255,14,'',NULL,14),(120,1,'e43b69e1-f805-11e2-9663-5724803005e5','author','','Author','java.util.HashSet','/participations',NULL,NULL,'participation.author',NULL,'\0','','\0',0,1,0,255,15,'',NULL,14),(121,1,'e43b69e2-f805-11e2-9663-5724803005e5','clinician','','Clinician','java.util.HashSet','/participations',NULL,NULL,'participation.clinician',NULL,'\0','\0','\0',0,1,0,255,16,'',NULL,14),(122,1,'e43b90f3-f805-11e2-9663-5724803005e5','accountBalance','','Account Balance','java.util.HashSet','/participations',NULL,NULL,'participation.customerAccountBalance',NULL,'\0','','\0',0,1,0,255,17,'',NULL,14),(123,1,'e43b90f4-f805-11e2-9663-5724803005e5','location','','Location','java.util.HashSet','/participations',NULL,NULL,'participation.location',NULL,'\0','','\0',0,1,0,255,18,'',NULL,14),(124,1,'e43b90f5-f805-11e2-9663-5724803005e5','items','','Items','java.util.HashSet','/sourceActRelationships','SourceActRelationship',NULL,'actRelationship.customerAccountCreditItem',NULL,'\0','\0','\0',0,-1,0,255,19,'',NULL,14),(125,1,'e43b90f9-f805-11e2-9663-5724803005e5','allocation','','Allocation','java.util.HashSet','/targetActRelationships','TargetActRelationship',NULL,'actRelationship.customerAccountAllocation',NULL,'\0','','\0',0,-1,0,255,20,'',NULL,14),(126,1,'e4410f44-f805-11e2-9663-5724803005e5','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,15),(127,1,'e4410f45-f805-11e2-9663-5724803005e5','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'concat(\'Customer Invoice\', \'\')','\0','','',1,1,0,255,1,'\0',NULL,15),(128,1,'e4410f46-f805-11e2-9663-5724803005e5','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'\' \'','\0','','',0,1,0,255,2,'\0',NULL,15),(129,1,'e4410f47-f805-11e2-9663-5724803005e5','startTime','','Date','java.util.Date','/activityStartTime',NULL,'java.util.Date.new()',NULL,NULL,'','\0','\0',1,1,0,255,3,'\0',NULL,15),(130,1,'e4410f48-f805-11e2-9663-5724803005e5','amount','','Amount','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/total',NULL,'\'0.0\'',NULL,NULL,'','\0','\0',1,1,0,255,4,'\0',NULL,15),(131,1,'e4410f4a-f805-11e2-9663-5724803005e5','tax','','Tax','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/taxAmount',NULL,'\'0.0\'',NULL,NULL,'','\0','\0',1,1,0,255,5,'\0',NULL,15),(132,1,'e4410f4c-f805-11e2-9663-5724803005e5','allocatedAmount','','Allocated Amount','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/allocatedAmount',NULL,'\'0.0\'',NULL,NULL,'\0','','\0',1,1,0,255,6,'\0',NULL,15),(133,1,'e4410f4e-f805-11e2-9663-5724803005e5','fixedCost','','Fixed Cost','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/fixedCost',NULL,'\'0.0\'',NULL,NULL,'\0','','\0',1,1,0,255,7,'\0',NULL,15),(134,1,'e441365f-f805-11e2-9663-5724803005e5','unitCost','','Unit Cost','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/unitCost',NULL,'\'0.0\'',NULL,NULL,'\0','','\0',1,1,0,255,8,'\0',NULL,15),(135,1,'e4413660-f805-11e2-9663-5724803005e5','status','','Status','java.lang.String','/status',NULL,'\'IN_PROGRESS\'',NULL,NULL,'\0','\0','\0',1,1,0,255,9,'\0',NULL,15),(136,1,'e4413663-f805-11e2-9663-5724803005e5','notes','','Notes','java.lang.String','/details/notes',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,300,10,'\0',NULL,15),(137,1,'e4413664-f805-11e2-9663-5724803005e5','reference','','Reference','java.lang.String','/details/reference',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,20,11,'\0',NULL,15),(138,1,'e4413665-f805-11e2-9663-5724803005e5','credit','','Credit','java.lang.Boolean','/credit',NULL,'false()',NULL,NULL,'','\0','\0',0,1,0,255,12,'\0',NULL,15),(139,1,'e4413666-f805-11e2-9663-5724803005e5','printed','','Printed','java.lang.Boolean','/printed',NULL,'false()',NULL,NULL,'\0','\0','\0',0,1,0,255,13,'\0',NULL,15),(140,1,'e4413667-f805-11e2-9663-5724803005e5','customer','','Customer','java.util.HashSet','/participations',NULL,NULL,'participation.customer',NULL,'\0','','\0',1,1,0,255,14,'',NULL,15),(141,1,'e4413668-f805-11e2-9663-5724803005e5','clinician','','Clinician','java.util.HashSet','/participations',NULL,NULL,'participation.clinician',NULL,'\0','\0','\0',0,1,0,255,15,'',NULL,15),(142,1,'e4413669-f805-11e2-9663-5724803005e5','author','','Author','java.util.HashSet','/participations',NULL,NULL,'participation.author',NULL,'\0','','\0',0,1,0,255,16,'',NULL,15),(143,1,'e441366a-f805-11e2-9663-5724803005e5','accountBalance','','Account Balance','java.util.HashSet','/participations',NULL,NULL,'participation.customerAccountBalance',NULL,'\0','','\0',0,1,0,255,17,'',NULL,15),(144,1,'e441366b-f805-11e2-9663-5724803005e5','location','','Location','java.util.HashSet','/participations',NULL,NULL,'participation.location',NULL,'','\0','\0',0,1,0,255,18,'',NULL,15),(145,1,'e441366c-f805-11e2-9663-5724803005e5','items','','Items','java.util.HashSet','/sourceActRelationships','SourceActRelationship',NULL,'actRelationship.customerAccountInvoiceItem',NULL,'\0','\0','\0',0,-1,0,255,19,'',NULL,15),(146,1,'e4413670-f805-11e2-9663-5724803005e5','allocation','','Allocation','java.util.HashSet','/sourceActRelationships','SourceActRelationship',NULL,'actRelationship.customerAccountAllocation',NULL,'\0','','\0',0,-1,0,255,20,'',NULL,15),(147,1,'e4468da6-f805-11e2-9663-5724803005e5','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,16),(148,1,'e446b4b7-f805-11e2-9663-5724803005e5','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'\'Customer Closing Balance\'','\0','','',1,1,0,255,1,'\0',NULL,16),(149,1,'e446b4b8-f805-11e2-9663-5724803005e5','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'\' \'','\0','','',0,1,0,255,2,'\0',NULL,16),(150,1,'e446b4b9-f805-11e2-9663-5724803005e5','startTime','','Date','java.util.Date','/activityStartTime',NULL,'java.util.Date.new()',NULL,NULL,'','\0','\0',1,1,0,255,3,'\0',NULL,16),(151,1,'e446b4ba-f805-11e2-9663-5724803005e5','amount','','Amount','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/total',NULL,'\'0.0\'',NULL,NULL,'\0','\0','\0',1,1,0,255,4,'\0',NULL,16),(152,1,'e446b4bb-f805-11e2-9663-5724803005e5','credit','','Credit','java.lang.Boolean','/credit',NULL,'true()',NULL,NULL,'','\0','\0',0,1,0,255,5,'\0',NULL,16),(153,1,'e446b4bc-f805-11e2-9663-5724803005e5','printed','','Printed','java.lang.Boolean','/printed',NULL,'false()',NULL,NULL,'\0','\0','\0',0,1,0,255,6,'\0',NULL,16),(154,1,'e446b4bd-f805-11e2-9663-5724803005e5','status','','Status','java.lang.String','/status',NULL,'\'POSTED\'',NULL,NULL,'','\0','\0',1,1,0,255,7,'\0',NULL,16),(155,1,'e446b4c0-f805-11e2-9663-5724803005e5','overdueBalance','','Overdue Balance','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/details/overdueBalance',NULL,'\'0.0\'',NULL,NULL,'\0','\0','\0',0,1,0,255,8,'\0',NULL,16),(156,1,'e446b4c1-f805-11e2-9663-5724803005e5','customer','','Customer','java.util.HashSet','/participations',NULL,NULL,'participation.customer',NULL,'\0','','\0',0,1,0,255,9,'',NULL,16),(157,1,'e446b4c2-f805-11e2-9663-5724803005e5','author','','Author','java.util.HashSet','/participations',NULL,NULL,'participation.author',NULL,'\0','','\0',0,1,0,255,10,'',NULL,16),(158,1,'e44973e4-f805-11e2-9663-5724803005e5','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,17),(159,1,'e44973e5-f805-11e2-9663-5724803005e5','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'\' \'','\0','','',1,1,0,255,1,'\0',NULL,17),(160,1,'e44973e6-f805-11e2-9663-5724803005e5','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'\' \'','\0','','',0,1,0,255,2,'\0',NULL,17),(161,1,'e44973e7-f805-11e2-9663-5724803005e5','startTime','','Date','java.util.Date','/activityStartTime',NULL,'java.util.Date.new()',NULL,NULL,'','','\0',0,1,0,255,3,'\0',NULL,17),(162,1,'e44973e8-f805-11e2-9663-5724803005e5','product','','Product','java.util.HashSet','/participations',NULL,NULL,'participation.product',NULL,'\0','\0','\0',1,1,0,255,4,'',NULL,17),(163,1,'e44973e9-f805-11e2-9663-5724803005e5','stockLocation','','Stock Location','java.util.HashSet','/participations',NULL,NULL,'participation.stockLocation',NULL,'\0','','\0',0,1,0,255,5,'',NULL,17),(164,1,'e44973ea-f805-11e2-9663-5724803005e5','author','','Author','java.util.HashSet','/participations',NULL,NULL,'participation.author',NULL,'\0','','\0',0,1,0,255,6,'',NULL,17),(165,1,'e44973eb-f805-11e2-9663-5724803005e5','quantity','','Quantity','java.math.BigDecimal','/quantity',NULL,'1.0',NULL,NULL,'\0','\0','\0',0,1,0,255,7,'\0',NULL,17),(166,1,'e4499afc-f805-11e2-9663-5724803005e5','fixedPrice','','Fixed Price','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/fixedAmount',NULL,'0.0',NULL,NULL,'\0','\0','\0',0,1,0,255,8,'\0',NULL,17),(167,1,'e4499afd-f805-11e2-9663-5724803005e5','unitPrice','','Unit Price','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/unitAmount',NULL,'0.0',NULL,NULL,'\0','\0','\0',0,1,0,255,9,'\0',NULL,17),(168,1,'e4499afe-f805-11e2-9663-5724803005e5','discount','','Discount','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/details/discount',NULL,'0.0',NULL,NULL,'\0','\0','\0',0,1,0,255,10,'\0',NULL,17),(169,1,'e4499aff-f805-11e2-9663-5724803005e5','fixedCost','','Fixed Cost','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/fixedCost',NULL,'\'0.0\'',NULL,NULL,'\0','','\0',1,1,0,255,11,'\0',NULL,17),(170,1,'e4499b00-f805-11e2-9663-5724803005e5','unitCost','','Unit Cost','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/unitCost',NULL,'\'0.0\'',NULL,NULL,'\0','','\0',1,1,0,255,12,'\0',NULL,17),(171,1,'e4499b01-f805-11e2-9663-5724803005e5','tax','','Tax','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/taxAmount',NULL,'\'0.0\'',NULL,NULL,'','\0','\0',1,1,0,255,13,'\0',NULL,17),(172,1,'e4499b02-f805-11e2-9663-5724803005e5','total','','Total','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/total',NULL,NULL,NULL,'math:roundAmount(/fixedAmount - /details/discount + /quantity * /unitAmount)','\0','\0','',0,1,0,255,14,'\0',NULL,17),(173,1,'e44c5a25-f805-11e2-9663-5724803005e5','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,18),(174,1,'e44c5a26-f805-11e2-9663-5724803005e5','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'\'Customer Credit Adjustment\'','\0','','',1,1,0,255,1,'\0',NULL,18),(175,1,'e44c5a27-f805-11e2-9663-5724803005e5','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'\' \'','\0','','',0,1,0,255,2,'\0',NULL,18),(176,1,'e44c5a28-f805-11e2-9663-5724803005e5','startTime','','Date','java.util.Date','/activityStartTime',NULL,'java.util.Date.new()',NULL,NULL,'','\0','\0',1,1,0,255,3,'\0',NULL,18),(177,1,'e44c5a29-f805-11e2-9663-5724803005e5','amount','','Amount','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/total',NULL,'\'0.0\'',NULL,NULL,'\0','\0','\0',1,1,0,255,4,'\0',NULL,18),(178,1,'e44c813b-f805-11e2-9663-5724803005e5','tax','','Tax','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/taxAmount',NULL,'\'0.0\'',NULL,NULL,'','\0','\0',1,1,0,255,5,'\0',NULL,18),(179,1,'e44c813d-f805-11e2-9663-5724803005e5','allocatedAmount','','Allocated Amount','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/allocatedAmount',NULL,'\'0.0\'',NULL,NULL,'\0','','\0',1,1,0,255,6,'\0',NULL,18),(180,1,'e44c813e-f805-11e2-9663-5724803005e5','status','','Status','java.lang.String','/status',NULL,NULL,NULL,'\'POSTED\'','\0','\0','',1,1,0,255,7,'\0',NULL,18),(181,1,'e44c813f-f805-11e2-9663-5724803005e5','notes','','Notes','java.lang.String','/details/notes',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,300,8,'\0',NULL,18),(182,1,'e44c8140-f805-11e2-9663-5724803005e5','reference','','Reference','java.lang.String','/details/reference',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,20,9,'\0',NULL,18),(183,1,'e44c8141-f805-11e2-9663-5724803005e5','credit','','Credit','java.lang.Boolean','/credit',NULL,'true()',NULL,NULL,'','\0','\0',0,1,0,255,10,'\0',NULL,18),(184,1,'e44c8142-f805-11e2-9663-5724803005e5','printed','','Printed','java.lang.Boolean','/printed',NULL,'false()',NULL,NULL,'\0','\0','\0',0,1,0,255,11,'\0',NULL,18),(185,1,'e44c8143-f805-11e2-9663-5724803005e5','customer','','Customer','java.util.HashSet','/participations',NULL,NULL,'participation.customer',NULL,'\0','','\0',1,1,0,255,12,'',NULL,18),(186,1,'e44c8144-f805-11e2-9663-5724803005e5','author','','Author','java.util.HashSet','/participations',NULL,NULL,'participation.author',NULL,'\0','','\0',0,1,0,255,13,'',NULL,18),(187,1,'e44c8145-f805-11e2-9663-5724803005e5','accountBalance','','Account Balance','java.util.HashSet','/participations',NULL,NULL,'participation.customerAccountBalance',NULL,'\0','','\0',0,1,0,255,14,'',NULL,18),(188,1,'e44c8146-f805-11e2-9663-5724803005e5','allocation','','Allocation','java.util.HashSet','/targetActRelationships','TargetActRelationship',NULL,'actRelationship.customerAccountAllocation',NULL,'\0','','\0',0,-1,0,255,15,'',NULL,18),(189,1,'e4509ffb-f805-11e2-9663-5724803005e5','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,19),(190,1,'e4509ffc-f805-11e2-9663-5724803005e5','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'\' \'','\0','','',1,1,0,255,1,'\0',NULL,19),(191,1,'e4509ffd-f805-11e2-9663-5724803005e5','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'\' \'','\0','','',0,1,0,255,2,'\0',NULL,19),(192,1,'e4509ffe-f805-11e2-9663-5724803005e5','startTime','','Date','java.util.Date','/activityStartTime',NULL,'java.util.Date.new()',NULL,NULL,'\0','\0','\0',1,1,0,255,3,'\0',NULL,19),(193,1,'e4509fff-f805-11e2-9663-5724803005e5','patient','','Patient','java.util.HashSet','/participations',NULL,NULL,'participation.patient',NULL,'\0','\0','\0',0,1,0,255,4,'',NULL,19),(194,1,'e450a000-f805-11e2-9663-5724803005e5','product','','Product','java.util.HashSet','/participations',NULL,NULL,'participation.product',NULL,'\0','\0','\0',1,1,0,255,5,'',NULL,19),(195,1,'e450a001-f805-11e2-9663-5724803005e5','stockLocation','','Stock Location','java.util.HashSet','/participations',NULL,NULL,'participation.stockLocation',NULL,'\0','','\0',0,1,0,255,6,'',NULL,19),(196,1,'e450a002-f805-11e2-9663-5724803005e5','author','','Author','java.util.HashSet','/participations',NULL,NULL,'participation.author',NULL,'\0','','\0',0,1,0,255,7,'',NULL,19),(197,1,'e450a003-f805-11e2-9663-5724803005e5','clinician','','Clinician','java.util.HashSet','/participations',NULL,NULL,'participation.clinician',NULL,'\0','\0','\0',0,1,0,255,8,'',NULL,19),(198,1,'e450c714-f805-11e2-9663-5724803005e5','quantity','','Quantity','java.math.BigDecimal','/quantity',NULL,'1.0',NULL,NULL,'\0','\0','\0',0,1,0,255,9,'\0',NULL,19),(199,1,'e450c715-f805-11e2-9663-5724803005e5','fixedPrice','','Fixed Price','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/fixedAmount',NULL,'0.0',NULL,NULL,'\0','\0','\0',0,1,0,255,10,'\0',NULL,19),(200,1,'e450c716-f805-11e2-9663-5724803005e5','unitPrice','','Unit Price','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/unitAmount',NULL,'0.0',NULL,NULL,'\0','\0','\0',0,1,0,255,11,'\0',NULL,19),(201,1,'e450c717-f805-11e2-9663-5724803005e5','discount','','Discount','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/details/discount',NULL,'0.0',NULL,NULL,'\0','\0','\0',0,1,0,255,12,'\0',NULL,19),(202,1,'e450c718-f805-11e2-9663-5724803005e5','fixedCost','','Fixed Cost','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/fixedCost',NULL,'\'0.0\'',NULL,NULL,'\0','','\0',1,1,0,255,13,'\0',NULL,19),(203,1,'e450c719-f805-11e2-9663-5724803005e5','unitCost','','Unit Cost','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/unitCost',NULL,'\'0.0\'',NULL,NULL,'\0','','\0',1,1,0,255,14,'\0',NULL,19),(204,1,'e450c71a-f805-11e2-9663-5724803005e5','tax','','Tax','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/taxAmount',NULL,'\'0.0\'',NULL,NULL,'','\0','\0',1,1,0,255,15,'\0',NULL,19),(205,1,'e450c71b-f805-11e2-9663-5724803005e5','total','','Total','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/total',NULL,NULL,NULL,'math:roundAmount(/fixedAmount -/details/discount + /quantity * /unitAmount)','\0','\0','',0,1,0,255,16,'\0',NULL,19),(206,1,'e450c71c-f805-11e2-9663-5724803005e5','credit','','Credit','java.lang.Boolean','/credit',NULL,'true()',NULL,NULL,'','','\0',0,1,0,255,17,'\0',NULL,19),(207,1,'e453fb6f-f805-11e2-9663-5724803005e5','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,20),(208,1,'e453fb70-f805-11e2-9663-5724803005e5','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'\'Customer Debit Adjustment\'','\0','','',1,1,0,255,1,'\0',NULL,20),(209,1,'e453fb71-f805-11e2-9663-5724803005e5','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'\' \'','\0','','',0,1,0,255,2,'\0',NULL,20),(210,1,'e453fb72-f805-11e2-9663-5724803005e5','startTime','','Date','java.util.Date','/activityStartTime',NULL,'java.util.Date.new()',NULL,NULL,'','\0','\0',1,1,0,255,3,'\0',NULL,20),(211,1,'e453fb73-f805-11e2-9663-5724803005e5','amount','','Amount','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/total',NULL,'\'0.0\'',NULL,NULL,'\0','\0','\0',1,1,0,255,4,'\0',NULL,20),(212,1,'e4542285-f805-11e2-9663-5724803005e5','tax','','Tax','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/taxAmount',NULL,'\'0.0\'',NULL,NULL,'','\0','\0',1,1,0,255,5,'\0',NULL,20),(213,1,'e4542287-f805-11e2-9663-5724803005e5','allocatedAmount','','Allocated Amount','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/allocatedAmount',NULL,'\'0.0\'',NULL,NULL,'\0','','\0',1,1,0,255,6,'\0',NULL,20),(214,1,'e4542288-f805-11e2-9663-5724803005e5','status','','Status','java.lang.String','/status',NULL,NULL,NULL,'\'POSTED\'','\0','\0','',1,1,0,255,7,'\0',NULL,20),(215,1,'e4542289-f805-11e2-9663-5724803005e5','notes','','Notes','java.lang.String','/details/notes',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,300,8,'\0',NULL,20),(216,1,'e454228a-f805-11e2-9663-5724803005e5','reference','','Reference','java.lang.String','/details/reference',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,20,9,'\0',NULL,20),(217,1,'e454228b-f805-11e2-9663-5724803005e5','credit','','Credit','java.lang.Boolean','/credit',NULL,'false()',NULL,NULL,'','\0','\0',0,1,0,255,10,'\0',NULL,20),(218,1,'e454228c-f805-11e2-9663-5724803005e5','printed','','Printed','java.lang.Boolean','/printed',NULL,'false()',NULL,NULL,'\0','\0','\0',0,1,0,255,11,'\0',NULL,20),(219,1,'e454228d-f805-11e2-9663-5724803005e5','customer','','Customer','java.util.HashSet','/participations',NULL,NULL,'participation.customer',NULL,'\0','','\0',1,1,0,255,12,'',NULL,20),(220,1,'e454228e-f805-11e2-9663-5724803005e5','author','','Author','java.util.HashSet','/participations',NULL,NULL,'participation.author',NULL,'\0','','\0',0,1,0,255,13,'',NULL,20),(221,1,'e454228f-f805-11e2-9663-5724803005e5','accountBalance','','Account Balance','java.util.HashSet','/participations',NULL,NULL,'participation.customerAccountBalance',NULL,'\0','','\0',0,1,0,255,14,'',NULL,20),(222,1,'e4542290-f805-11e2-9663-5724803005e5','allocation','','Allocation','java.util.HashSet','/sourceActRelationships','SourceActRelationship',NULL,'actRelationship.customerAccountAllocation',NULL,'\0','','\0',0,-1,0,255,15,'',NULL,20),(223,1,'e457f326-f805-11e2-9663-5724803005e5','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,21),(224,1,'e457f327-f805-11e2-9663-5724803005e5','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'\'Customer Initial Balance\'','\0','','',1,1,0,255,1,'\0',NULL,21),(225,1,'e457f328-f805-11e2-9663-5724803005e5','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'\' \'','\0','','',0,1,0,255,2,'\0',NULL,21),(226,1,'e457f329-f805-11e2-9663-5724803005e5','startTime','','Date','java.util.Date','/activityStartTime',NULL,'java.util.Date.new()',NULL,NULL,'','\0','\0',1,1,0,255,3,'\0',NULL,21),(227,1,'e457f32a-f805-11e2-9663-5724803005e5','amount','','Amount','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/total',NULL,'\'0.0\'',NULL,NULL,'\0','\0','\0',1,1,0,255,4,'\0',NULL,21),(228,1,'e457f32b-f805-11e2-9663-5724803005e5','allocatedAmount','','Allocated Amount','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/allocatedAmount',NULL,'\'0.0\'',NULL,NULL,'\0','','\0',1,1,0,255,5,'\0',NULL,21),(229,1,'e457f32c-f805-11e2-9663-5724803005e5','status','','Status','java.lang.String','/status',NULL,NULL,NULL,'\'POSTED\'','\0','\0','',1,1,0,255,6,'\0',NULL,21),(230,1,'e4581a3d-f805-11e2-9663-5724803005e5','notes','','Notes','java.lang.String','/details/notes',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,300,7,'\0',NULL,21),(231,1,'e4581a3e-f805-11e2-9663-5724803005e5','reference','','Reference','java.lang.String','/details/reference',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,20,8,'\0',NULL,21),(232,1,'e4581a3f-f805-11e2-9663-5724803005e5','credit','','Credit','java.lang.Boolean','/credit',NULL,'false()',NULL,NULL,'','\0','\0',0,1,0,255,9,'\0',NULL,21),(233,1,'e4581a40-f805-11e2-9663-5724803005e5','printed','','Printed','java.lang.Boolean','/printed',NULL,'false()',NULL,NULL,'\0','\0','\0',0,1,0,255,10,'\0',NULL,21),(234,1,'e4581a41-f805-11e2-9663-5724803005e5','customer','','Customer','java.util.HashSet','/participations',NULL,NULL,'participation.customer',NULL,'\0','','\0',0,1,0,255,11,'',NULL,21),(235,1,'e4581a42-f805-11e2-9663-5724803005e5','author','','Author','java.util.HashSet','/participations',NULL,NULL,'participation.author',NULL,'\0','','\0',0,1,0,255,12,'',NULL,21),(236,1,'e4581a43-f805-11e2-9663-5724803005e5','accountBalance','','Account Balance','java.util.HashSet','/participations',NULL,NULL,'participation.customerAccountBalance',NULL,'\0','','\0',0,1,0,255,13,'',NULL,21),(237,1,'e4581a44-f805-11e2-9663-5724803005e5','allocation','','Allocation','java.util.HashSet','/sourceActRelationships','SourceActRelationship',NULL,'actRelationship.customerAccountAllocation',NULL,'\0','','\0',0,-1,0,255,14,'',NULL,21),(238,1,'e45b9bbd-f805-11e2-9663-5724803005e5','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,22),(239,1,'e45b9bbe-f805-11e2-9663-5724803005e5','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'\' \'','\0','','',1,1,0,255,1,'\0',NULL,22),(240,1,'e45b9bbf-f805-11e2-9663-5724803005e5','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'\' \'','\0','','',0,1,0,255,2,'\0',NULL,22),(241,1,'e45b9bc0-f805-11e2-9663-5724803005e5','startTime','','Date','java.util.Date','/activityStartTime',NULL,'java.util.Date.new()',NULL,NULL,'\0','\0','\0',1,1,0,255,3,'\0',NULL,22),(242,1,'e45b9bc1-f805-11e2-9663-5724803005e5','patient','','Patient','java.util.HashSet','/participations',NULL,NULL,'participation.patient',NULL,'\0','\0','\0',1,1,0,255,4,'',NULL,22),(243,1,'e45b9bc2-f805-11e2-9663-5724803005e5','product','','Product','java.util.HashSet','/participations',NULL,NULL,'participation.product',NULL,'\0','\0','\0',1,1,0,255,5,'',NULL,22),(244,1,'e45b9bc3-f805-11e2-9663-5724803005e5','stockLocation','','Stock Location','java.util.HashSet','/participations',NULL,NULL,'participation.stockLocation',NULL,'\0','','\0',0,1,0,255,6,'',NULL,22),(245,1,'e45b9bc4-f805-11e2-9663-5724803005e5','author','','Author','java.util.HashSet','/participations',NULL,NULL,'participation.author',NULL,'\0','','\0',0,1,0,255,7,'',NULL,22),(246,1,'e45b9bc5-f805-11e2-9663-5724803005e5','clinician','','Clinician','java.util.HashSet','/participations',NULL,NULL,'participation.clinician',NULL,'\0','\0','\0',0,1,0,255,8,'',NULL,22),(247,1,'e45b9bc6-f805-11e2-9663-5724803005e5','quantity','','Quantity','java.math.BigDecimal','/quantity',NULL,'1.0',NULL,NULL,'\0','\0','\0',0,1,0,255,9,'\0',NULL,22),(248,1,'e45b9bc7-f805-11e2-9663-5724803005e5','fixedPrice','','Fixed Price','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/fixedAmount',NULL,'0.0',NULL,NULL,'\0','\0','\0',0,1,0,255,10,'\0',NULL,22),(249,1,'e45bc2d8-f805-11e2-9663-5724803005e5','unitPrice','','Unit Price','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/unitAmount',NULL,'0.0',NULL,NULL,'\0','\0','\0',0,1,0,255,11,'\0',NULL,22),(250,1,'e45bc2d9-f805-11e2-9663-5724803005e5','discount','','Discount','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/details/discount',NULL,'0.0',NULL,NULL,'\0','\0','\0',0,1,0,255,12,'\0',NULL,22),(251,1,'e45bc2da-f805-11e2-9663-5724803005e5','fixedCost','','Fixed Cost','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/fixedCost',NULL,'\'0.0\'',NULL,NULL,'\0','','\0',1,1,0,255,13,'\0',NULL,22),(252,1,'e45bc2db-f805-11e2-9663-5724803005e5','unitCost','','Unit Cost','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/unitCost',NULL,'\'0.0\'',NULL,NULL,'\0','','\0',1,1,0,255,14,'\0',NULL,22),(253,1,'e45bc2dc-f805-11e2-9663-5724803005e5','tax','','Tax','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/taxAmount',NULL,'\'0.0\'',NULL,NULL,'','\0','\0',1,1,0,255,15,'\0',NULL,22),(254,1,'e45bc2dd-f805-11e2-9663-5724803005e5','total','','Total','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/total',NULL,NULL,NULL,'math:roundAmount(/fixedAmount - /details/discount + /quantity * /unitAmount)','\0','\0','',0,1,0,255,16,'\0',NULL,22),(255,1,'e45bc2de-f805-11e2-9663-5724803005e5','credit','','Credit','java.lang.Boolean','/credit',NULL,'false()',NULL,NULL,'','','\0',0,1,0,255,17,'\0',NULL,22),(256,1,'e45bc2df-f805-11e2-9663-5724803005e5','dispensing','','Dispensing','java.util.HashSet','/sourceActRelationships','SourceActRelationship',NULL,'actRelationship.invoiceItemDispensing',NULL,'\0','\0','\0',0,1,0,255,18,'',NULL,22),(257,1,'e45bc2e3-f805-11e2-9663-5724803005e5','investigations','','Investigations','java.util.HashSet','/sourceActRelationships','SourceActRelationship',NULL,'actRelationship.invoiceItemInvestigation',NULL,'\0','\0','\0',0,-1,0,255,19,'',NULL,22),(258,1,'e45bc2e7-f805-11e2-9663-5724803005e5','documents','','Documents','java.util.HashSet','/sourceActRelationships','SourceActRelationship',NULL,'actRelationship.invoiceItemDocument',NULL,'\0','','\0',0,-1,0,255,20,'',NULL,22),(259,1,'e45bc2eb-f805-11e2-9663-5724803005e5','reminders','','Reminders','java.util.HashSet','/sourceActRelationships','SourceActRelationship',NULL,'actRelationship.invoiceItemReminder',NULL,'\0','\0','\0',0,-1,0,255,21,'',NULL,22),(260,1,'e460f311-f805-11e2-9663-5724803005e5','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,23),(261,1,'e460f312-f805-11e2-9663-5724803005e5','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'\'Customer Opening Balance\'','\0','','',1,1,0,255,1,'\0',NULL,23),(262,1,'e460f313-f805-11e2-9663-5724803005e5','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'\' \'','\0','','',0,1,0,255,2,'\0',NULL,23),(263,1,'e460f314-f805-11e2-9663-5724803005e5','startTime','','Date','java.util.Date','/activityStartTime',NULL,'java.util.Date.new()',NULL,NULL,'','\0','\0',1,1,0,255,3,'\0',NULL,23),(264,1,'e460f315-f805-11e2-9663-5724803005e5','amount','','Amount','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/total',NULL,'\'0.0\'',NULL,NULL,'\0','\0','\0',1,1,0,255,4,'\0',NULL,23),(265,1,'e460f316-f805-11e2-9663-5724803005e5','credit','','Credit','java.lang.Boolean','/credit',NULL,'false()',NULL,NULL,'','\0','\0',0,1,0,255,5,'\0',NULL,23),(266,1,'e460f317-f805-11e2-9663-5724803005e5','printed','','Printed','java.lang.Boolean','/printed',NULL,'false()',NULL,NULL,'\0','\0','\0',0,1,0,255,6,'\0',NULL,23),(267,1,'e460f318-f805-11e2-9663-5724803005e5','status','','Status','java.lang.String','/status',NULL,'\'POSTED\'',NULL,NULL,'','\0','\0',1,1,0,255,7,'\0',NULL,23),(268,1,'e4611a2b-f805-11e2-9663-5724803005e5','customer','','Customer','java.util.HashSet','/participations',NULL,NULL,'participation.customer',NULL,'\0','','\0',0,1,0,255,8,'',NULL,23),(269,1,'e4611a2c-f805-11e2-9663-5724803005e5','author','','Author','java.util.HashSet','/participations',NULL,NULL,'participation.author',NULL,'\0','','\0',0,1,0,255,9,'',NULL,23),(270,1,'e463d953-f805-11e2-9663-5724803005e5','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,24),(271,1,'e463d954-f805-11e2-9663-5724803005e5','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'\'Customer Payment\'','\0','','',1,1,0,255,1,'\0',NULL,24),(272,1,'e463d955-f805-11e2-9663-5724803005e5','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'\' \'','\0','','',0,1,0,255,2,'\0',NULL,24),(273,1,'e463d956-f805-11e2-9663-5724803005e5','startTime','','Date','java.util.Date','/activityStartTime',NULL,'java.util.Date.new()',NULL,NULL,'','\0','\0',1,1,0,255,3,'\0',NULL,24),(274,1,'e463d957-f805-11e2-9663-5724803005e5','amount','','Amount','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/total',NULL,'\'0.0\'',NULL,NULL,'','\0','\0',1,1,0,255,4,'\0',NULL,24),(275,1,'e4640069-f805-11e2-9663-5724803005e5','allocatedAmount','','Allocated Amount','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/allocatedAmount',NULL,'\'0.0\'',NULL,NULL,'\0','','\0',1,1,0,255,5,'\0',NULL,24),(276,1,'e464006a-f805-11e2-9663-5724803005e5','credit','','Credit','java.lang.Boolean','/credit',NULL,'true()',NULL,NULL,'','','\0',0,1,0,255,6,'\0',NULL,24),(277,1,'e464006b-f805-11e2-9663-5724803005e5','printed','','Printed','java.lang.Boolean','/printed',NULL,'false()',NULL,NULL,'\0','\0','\0',0,1,0,255,7,'\0',NULL,24),(278,1,'e464006c-f805-11e2-9663-5724803005e5','status','','Status','java.lang.String','/status',NULL,'\'POSTED\'',NULL,NULL,'\0','\0','\0',1,1,0,255,8,'\0',NULL,24),(279,1,'e464006f-f805-11e2-9663-5724803005e5','notes','','Notes','java.lang.String','/details/notes',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,300,9,'\0',NULL,24),(280,1,'e4640070-f805-11e2-9663-5724803005e5','reference','','Reference','java.lang.String','/details/reference',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,20,10,'\0',NULL,24),(281,1,'e4640071-f805-11e2-9663-5724803005e5','till','','Till','java.util.HashSet','/participations',NULL,NULL,'participation.till',NULL,'\0','\0','\0',1,1,0,255,11,'',NULL,24),(282,1,'e4640072-f805-11e2-9663-5724803005e5','customer','','Customer','java.util.HashSet','/participations',NULL,NULL,'participation.customer',NULL,'\0','','\0',1,1,0,255,12,'',NULL,24),(283,1,'e4640073-f805-11e2-9663-5724803005e5','author','','Author','java.util.HashSet','/participations',NULL,NULL,'participation.author',NULL,'\0','','\0',0,1,0,255,13,'',NULL,24),(284,1,'e4640074-f805-11e2-9663-5724803005e5','accountBalance','','Account Balance','java.util.HashSet','/participations',NULL,NULL,'participation.customerAccountBalance',NULL,'\0','','\0',0,1,0,255,14,'',NULL,24),(285,1,'e4640075-f805-11e2-9663-5724803005e5','location','','Location','java.util.HashSet','/participations',NULL,NULL,'participation.location',NULL,'\0','','\0',0,1,0,255,15,'',NULL,24),(286,1,'e4640076-f805-11e2-9663-5724803005e5','items','','Items','java.util.HashSet','/sourceActRelationships',NULL,NULL,'actRelationship.customerAccountPaymentItem',NULL,'\0','\0','\0',0,-1,0,255,16,'',NULL,24),(287,1,'e464007a-f805-11e2-9663-5724803005e5','allocation','','Allocation','java.util.HashSet','/targetActRelationships','TargetActRelationship',NULL,'actRelationship.customerAccountAllocation',NULL,'\0','','\0',0,-1,0,255,17,'',NULL,24),(288,1,'e467f81f-f805-11e2-9663-5724803005e5','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,25),(289,1,'e4681f30-f805-11e2-9663-5724803005e5','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'\'Cash Payment\'','\0','','',1,1,0,255,1,'\0',NULL,25),(290,1,'e4681f31-f805-11e2-9663-5724803005e5','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'concat(\' Tendered : \',/details/tendered)','\0','','',0,1,0,255,2,'\0',NULL,25),(291,1,'e4681f32-f805-11e2-9663-5724803005e5','startTime','','Date','java.util.Date','/activityStartTime',NULL,'java.util.Date.new()',NULL,NULL,'\0','','\0',0,1,0,255,3,'\0',NULL,25),(292,1,'e4681f33-f805-11e2-9663-5724803005e5','amount','','Amount','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/total',NULL,'0.0',NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,25),(293,1,'e4681f34-f805-11e2-9663-5724803005e5','credit','','Credit','java.lang.Boolean','/credit',NULL,'true()',NULL,NULL,'','','\0',0,1,0,255,5,'\0',NULL,25),(294,1,'e4681f35-f805-11e2-9663-5724803005e5','roundedAmount','','Rounded Amount','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/details/roundedAmount',NULL,'0.0',NULL,NULL,'','\0','\0',0,1,0,255,6,'\0',NULL,25),(295,1,'e4681f36-f805-11e2-9663-5724803005e5','tendered','','Tendered','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/details/tendered',NULL,'0.0',NULL,NULL,'\0','\0','\0',0,1,0,255,7,'\0',NULL,25),(296,1,'e4681f39-f805-11e2-9663-5724803005e5','change','','Change','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/details/change',NULL,NULL,NULL,'/details/tendered - /details/roundedAmount','\0','\0','',0,1,0,255,8,'\0',NULL,25),(297,1,'e46a1b0b-f805-11e2-9663-5724803005e5','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,26),(298,1,'e46a1b0c-f805-11e2-9663-5724803005e5','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'\'Cheque Payment\'','\0','','',1,1,0,255,1,'\0',NULL,26),(299,1,'e46a1b0d-f805-11e2-9663-5724803005e5','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'concat(/details/drawer,    \' \', /details/bsb,\' \',openvpms:lookup(.,\'bank\'))','\0','','',0,1,0,255,2,'\0',NULL,26),(300,1,'e46a1b0e-f805-11e2-9663-5724803005e5','startTime','','Date','java.util.Date','/activityStartTime',NULL,'java.util.Date.new()',NULL,NULL,'','','\0',0,1,0,255,3,'\0',NULL,26),(301,1,'e46a1b0f-f805-11e2-9663-5724803005e5','amount','','Amount','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/total',NULL,'0.0',NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,26),(302,1,'e46a1b10-f805-11e2-9663-5724803005e5','credit','','Credit','java.lang.Boolean','/credit',NULL,'true()',NULL,NULL,'','','\0',0,1,0,255,5,'\0',NULL,26),(303,1,'e46a1b11-f805-11e2-9663-5724803005e5','drawer','','Drawer','java.lang.String','/details/drawer',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,50,6,'\0',NULL,26),(304,1,'e46a1b12-f805-11e2-9663-5724803005e5','bsb','','Bsb','java.lang.String','/details/bsb',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,50,7,'\0',NULL,26),(305,1,'e46a1b13-f805-11e2-9663-5724803005e5','bank','','Bank','java.lang.String','/details/bank',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,30,8,'\0',NULL,26),(306,1,'e46c16e8-f805-11e2-9663-5724803005e5','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,27),(307,1,'e46c16e9-f805-11e2-9663-5724803005e5','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'\'Credit Payment\'','\0','','',1,1,0,255,1,'\0',NULL,27),(308,1,'e46c16ea-f805-11e2-9663-5724803005e5','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'concat(openvpms:lookup(.,\'creditCard\'), \' \')','\0','','',0,1,0,255,2,'\0',NULL,27),(309,1,'e46c16eb-f805-11e2-9663-5724803005e5','startTime','','Date','java.util.Date','/activityStartTime',NULL,'java.util.Date.new()',NULL,NULL,'','','\0',0,1,0,255,3,'\0',NULL,27),(310,1,'e46c16ec-f805-11e2-9663-5724803005e5','amount','','Amount','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/total',NULL,'0.0',NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,27),(311,1,'e46c16ed-f805-11e2-9663-5724803005e5','credit','','Credit','java.lang.Boolean','/credit',NULL,'true()',NULL,NULL,'','','\0',0,1,0,255,5,'\0',NULL,27),(312,1,'e46c16ee-f805-11e2-9663-5724803005e5','creditCard','','Credit Card','java.lang.String','/details/creditCard',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,30,6,'\0',NULL,27),(313,1,'e46e12c3-f805-11e2-9663-5724803005e5','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,28),(314,1,'e46e12c4-f805-11e2-9663-5724803005e5','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'\'Discount Payment\'','\0','','',1,1,0,255,1,'\0',NULL,28),(315,1,'e46e12c5-f805-11e2-9663-5724803005e5','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'\' \'','\0','','',0,1,0,255,2,'\0',NULL,28),(316,1,'e46e12c6-f805-11e2-9663-5724803005e5','startTime','','Date','java.util.Date','/activityStartTime',NULL,'java.util.Date.new()',NULL,NULL,'','','\0',0,1,0,255,3,'\0',NULL,28),(317,1,'e46e12c7-f805-11e2-9663-5724803005e5','amount','','Amount','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/total',NULL,'0.0',NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,28),(318,1,'e46e12c8-f805-11e2-9663-5724803005e5','credit','','Credit','java.lang.Boolean','/credit',NULL,'true()',NULL,NULL,'','','\0',0,1,0,255,5,'\0',NULL,28),(319,1,'e46f725a-f805-11e2-9663-5724803005e5','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,29),(320,1,'e46f996b-f805-11e2-9663-5724803005e5','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'\'EFT Payment\'','\0','','',1,1,0,255,1,'\0',NULL,29),(321,1,'e46f996c-f805-11e2-9663-5724803005e5','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'concat(\' Cash Out : \',/details/cashout)','\0','','',0,1,0,255,2,'\0',NULL,29),(322,1,'e46f996d-f805-11e2-9663-5724803005e5','startTime','','Date','java.util.Date','/activityStartTime',NULL,'java.util.Date.new()',NULL,NULL,'','','\0',0,1,0,255,3,'\0',NULL,29),(323,1,'e46f996e-f805-11e2-9663-5724803005e5','amount','','Amount','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/total',NULL,'0.0',NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,29),(324,1,'e46f996f-f805-11e2-9663-5724803005e5','credit','','Credit','java.lang.Boolean','/credit',NULL,'true()',NULL,NULL,'','','\0',0,1,0,255,5,'\0',NULL,29),(325,1,'e46f9970-f805-11e2-9663-5724803005e5','cashout','','Cashout','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/details/cashout',NULL,'0.0',NULL,NULL,'\0','\0','\0',0,1,0,255,6,'\0',NULL,29),(326,1,'e46f9971-f805-11e2-9663-5724803005e5','total','','Total','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/details/total',NULL,NULL,NULL,'/total + /details/cashout','\0','\0','',0,1,0,255,7,'\0',NULL,29),(327,1,'e4712013-f805-11e2-9663-5724803005e5','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,30),(328,1,'e4712014-f805-11e2-9663-5724803005e5','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'\'Other Payment\'','\0','','',1,1,0,255,1,'\0',NULL,30),(329,1,'e4712015-f805-11e2-9663-5724803005e5','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'concat(openvpms:lookup(.,\'paymentType\'), \' \')','\0','','',0,1,0,255,2,'\0',NULL,30),(330,1,'e4712016-f805-11e2-9663-5724803005e5','startTime','','Date','java.util.Date','/activityStartTime',NULL,'java.util.Date.new()',NULL,NULL,'','','\0',0,1,0,255,3,'\0',NULL,30),(331,1,'e4712017-f805-11e2-9663-5724803005e5','amount','','Amount','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/total',NULL,'0.0',NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,30),(332,1,'e4712018-f805-11e2-9663-5724803005e5','credit','','Credit','java.lang.Boolean','/credit',NULL,'true()',NULL,NULL,'','','\0',0,1,0,255,5,'\0',NULL,30),(333,1,'e4712019-f805-11e2-9663-5724803005e5','paymentType','','Payment Type','java.lang.String','/details/paymentType',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,30,6,'\0',NULL,30),(334,1,'e472f4e3-f805-11e2-9663-5724803005e5','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,31),(335,1,'e472f4e4-f805-11e2-9663-5724803005e5','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'\'Customer Refund\'','\0','','',1,1,0,255,1,'\0',NULL,31),(336,1,'e472f4e5-f805-11e2-9663-5724803005e5','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'\' \'','\0','','',0,1,0,255,2,'\0',NULL,31),(337,1,'e472f4e6-f805-11e2-9663-5724803005e5','startTime','','Date','java.util.Date','/activityStartTime',NULL,'java.util.Date.new()',NULL,NULL,'','\0','\0',1,1,0,255,3,'\0',NULL,31),(338,1,'e472f4e7-f805-11e2-9663-5724803005e5','amount','','Amount','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/total',NULL,'\'0.0\'',NULL,NULL,'','\0','\0',1,1,0,255,4,'\0',NULL,31),(339,1,'e472f4e9-f805-11e2-9663-5724803005e5','allocatedAmount','','Allocated Amount','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/allocatedAmount',NULL,'\'0.0\'',NULL,NULL,'\0','','\0',1,1,0,255,5,'\0',NULL,31),(340,1,'e472f4ea-f805-11e2-9663-5724803005e5','credit','','Credit','java.lang.Boolean','/credit',NULL,'false()',NULL,NULL,'','','\0',0,1,0,255,6,'\0',NULL,31),(341,1,'e472f4eb-f805-11e2-9663-5724803005e5','printed','','Printed','java.lang.Boolean','/printed',NULL,'false()',NULL,NULL,'\0','\0','\0',0,1,0,255,7,'\0',NULL,31),(342,1,'e4731bfc-f805-11e2-9663-5724803005e5','status','','Status','java.lang.String','/status',NULL,'\'POSTED\'',NULL,NULL,'\0','\0','\0',1,1,0,255,8,'\0',NULL,31),(343,1,'e4731bff-f805-11e2-9663-5724803005e5','notes','','Notes','java.lang.String','/details/notes',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,300,9,'\0',NULL,31),(344,1,'e4731c00-f805-11e2-9663-5724803005e5','reference','','Reference','java.lang.String','/details/reference',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,20,10,'\0',NULL,31),(345,1,'e4731c01-f805-11e2-9663-5724803005e5','till','','Till','java.util.HashSet','/participations',NULL,NULL,'participation.till',NULL,'\0','\0','\0',1,1,0,255,11,'',NULL,31),(346,1,'e4731c02-f805-11e2-9663-5724803005e5','customer','','Customer','java.util.HashSet','/participations',NULL,NULL,'participation.customer',NULL,'\0','','\0',1,1,0,255,12,'',NULL,31),(347,1,'e4731c03-f805-11e2-9663-5724803005e5','author','','Author','java.util.HashSet','/participations',NULL,NULL,'participation.author',NULL,'\0','','\0',0,1,0,255,13,'',NULL,31),(348,1,'e4731c04-f805-11e2-9663-5724803005e5','accountBalance','','Account Balance','java.util.HashSet','/participations',NULL,NULL,'participation.customerAccountBalance',NULL,'\0','','\0',0,1,0,255,14,'',NULL,31),(349,1,'e4731c05-f805-11e2-9663-5724803005e5','location','','Location','java.util.HashSet','/participations',NULL,NULL,'participation.location',NULL,'\0','','\0',0,1,0,255,15,'',NULL,31),(350,1,'e4731c06-f805-11e2-9663-5724803005e5','items','','Items','java.util.HashSet','/sourceActRelationships',NULL,NULL,'actRelationship.customerAccountRefundItem',NULL,'\0','\0','\0',0,-1,0,255,16,'',NULL,31),(351,1,'e4731c0a-f805-11e2-9663-5724803005e5','allocation','','Allocation','java.util.HashSet','/sourceActRelationships','SourceActRelationship',NULL,'actRelationship.customerAccountAllocation',NULL,'\0','','\0',0,-1,0,255,17,'',NULL,31),(352,1,'e476ec9f-f805-11e2-9663-5724803005e5','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,32),(353,1,'e476eca0-f805-11e2-9663-5724803005e5','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'\'Cash Refund\'','\0','','',1,1,0,255,1,'\0',NULL,32),(354,1,'e476eca1-f805-11e2-9663-5724803005e5','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'\' \'','\0','','',0,1,0,255,2,'\0',NULL,32),(355,1,'e476eca2-f805-11e2-9663-5724803005e5','startTime','','Date','java.util.Date','/activityStartTime',NULL,'java.util.Date.new()',NULL,NULL,'','','\0',0,1,0,255,3,'\0',NULL,32),(356,1,'e476eca3-f805-11e2-9663-5724803005e5','amount','','Amount','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/total',NULL,'0.0',NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,32),(357,1,'e476eca4-f805-11e2-9663-5724803005e5','roundedAmount','','Rounded Amount','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/details/roundedAmount',NULL,'0.0',NULL,NULL,'','\0','\0',0,1,0,255,5,'\0',NULL,32),(358,1,'e476eca5-f805-11e2-9663-5724803005e5','credit','','Credit','java.lang.Boolean','/credit',NULL,'false()',NULL,NULL,'','','\0',0,1,0,255,6,'\0',NULL,32),(359,1,'e47abd37-f805-11e2-9663-5724803005e5','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,33),(360,1,'e47abd38-f805-11e2-9663-5724803005e5','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'\'Cheque Payment\'','\0','','',1,1,0,255,1,'\0',NULL,33),(361,1,'e47abd39-f805-11e2-9663-5724803005e5','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'concat(/details/drawer,    \' \', /details/bsb,\' \',openvpms:lookup(.,\'bank\'))','\0','','',0,1,0,255,2,'\0',NULL,33),(362,1,'e47abd3a-f805-11e2-9663-5724803005e5','startTime','','Date','java.util.Date','/activityStartTime',NULL,'java.util.Date.new()',NULL,NULL,'','','\0',0,1,0,255,3,'\0',NULL,33),(363,1,'e47abd3b-f805-11e2-9663-5724803005e5','amount','','Amount','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/total',NULL,'0.0',NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,33),(364,1,'e47abd3c-f805-11e2-9663-5724803005e5','credit','','Credit','java.lang.Boolean','/credit',NULL,'false()',NULL,NULL,'','','\0',0,1,0,255,5,'\0',NULL,33),(365,1,'e47ae44d-f805-11e2-9663-5724803005e5','drawer','','Drawer','java.lang.String','/details/drawer',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,50,6,'\0',NULL,33),(366,1,'e47ae44e-f805-11e2-9663-5724803005e5','bsb','','Bsb','java.lang.String','/details/bsb',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,50,7,'\0',NULL,33),(367,1,'e47ae44f-f805-11e2-9663-5724803005e5','bank','','Bank','java.lang.String','/details/bank',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,30,8,'\0',NULL,33),(368,1,'e47d7c64-f805-11e2-9663-5724803005e5','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,34),(369,1,'e47d7c65-f805-11e2-9663-5724803005e5','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'\'Credit Payment\'','\0','','',1,1,0,255,1,'\0',NULL,34),(370,1,'e47d7c66-f805-11e2-9663-5724803005e5','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'concat(openvpms:lookup(.,\'creditCard\'), \' \')','\0','','',0,1,0,255,2,'\0',NULL,34),(371,1,'e47d7c67-f805-11e2-9663-5724803005e5','startTime','','Date','java.util.Date','/activityStartTime',NULL,'java.util.Date.new()',NULL,NULL,'','','\0',0,1,0,255,3,'\0',NULL,34),(372,1,'e47d7c68-f805-11e2-9663-5724803005e5','amount','','Amount','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/total',NULL,'0.0',NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,34),(373,1,'e47d7c69-f805-11e2-9663-5724803005e5','credit','','Credit','java.lang.Boolean','/credit',NULL,'false()',NULL,NULL,'','','\0',0,1,0,255,5,'\0',NULL,34),(374,1,'e47d7c6a-f805-11e2-9663-5724803005e5','creditCard','','Credit Card','java.lang.String','/details/creditCard',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,30,6,'\0',NULL,34),(375,1,'e47f9f4f-f805-11e2-9663-5724803005e5','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,35),(376,1,'e47f9f50-f805-11e2-9663-5724803005e5','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'\'Discount Refund\'','\0','','',1,1,0,255,1,'\0',NULL,35),(377,1,'e47f9f51-f805-11e2-9663-5724803005e5','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'\' \'','\0','','',0,1,0,255,2,'\0',NULL,35),(378,1,'e47f9f52-f805-11e2-9663-5724803005e5','startTime','','Date','java.util.Date','/activityStartTime',NULL,'java.util.Date.new()',NULL,NULL,'','','\0',0,1,0,255,3,'\0',NULL,35),(379,1,'e47f9f53-f805-11e2-9663-5724803005e5','amount','','Amount','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/total',NULL,'0.0',NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,35),(380,1,'e47f9f54-f805-11e2-9663-5724803005e5','credit','','Credit','java.lang.Boolean','/credit',NULL,'false()',NULL,NULL,'','','\0',0,1,0,255,5,'\0',NULL,35),(381,1,'e4814d06-f805-11e2-9663-5724803005e5','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,36),(382,1,'e4814d07-f805-11e2-9663-5724803005e5','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'\'EFT Payment\'','\0','','',1,1,0,255,1,'\0',NULL,36),(383,1,'e4814d08-f805-11e2-9663-5724803005e5','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'\' \'','\0','','',0,1,0,255,2,'\0',NULL,36),(384,1,'e4814d09-f805-11e2-9663-5724803005e5','startTime','','Date','java.util.Date','/activityStartTime',NULL,'java.util.Date.new()',NULL,NULL,'','','\0',0,1,0,255,3,'\0',NULL,36),(385,1,'e4814d0a-f805-11e2-9663-5724803005e5','amount','','Amount','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/total',NULL,'0.0',NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,36),(386,1,'e4814d0b-f805-11e2-9663-5724803005e5','credit','','Credit','java.lang.Boolean','/credit',NULL,'false()',NULL,NULL,'','','\0',0,1,0,255,5,'\0',NULL,36),(387,1,'e482fabd-f805-11e2-9663-5724803005e5','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,37),(388,1,'e482fabe-f805-11e2-9663-5724803005e5','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'\'Other Refund\'','\0','','',1,1,0,255,1,'\0',NULL,37),(389,1,'e482fabf-f805-11e2-9663-5724803005e5','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'\' \'','\0','','',0,1,0,255,2,'\0',NULL,37),(390,1,'e482fac0-f805-11e2-9663-5724803005e5','startTime','','Date','java.util.Date','/activityStartTime',NULL,'java.util.Date.new()',NULL,NULL,'','','\0',0,1,0,255,3,'\0',NULL,37),(391,1,'e482fac1-f805-11e2-9663-5724803005e5','amount','','Amount','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/total',NULL,'0.0',NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,37),(392,1,'e482fac2-f805-11e2-9663-5724803005e5','credit','','Credit','java.lang.Boolean','/credit',NULL,'false()',NULL,NULL,'','','\0',0,1,0,255,5,'\0',NULL,37),(393,1,'e484f696-f805-11e2-9663-5724803005e5','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,38),(394,1,'e484f697-f805-11e2-9663-5724803005e5','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'\'Alert\'','\0','','',1,1,0,255,1,'\0',NULL,38),(395,1,'e484f698-f805-11e2-9663-5724803005e5','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'concat(openvpms:lookup(., \'alertType\'), \' - \', /reason,\' End Date: \', date:formatDate(/activityEndTime))','\0','','',0,1,0,255,2,'\0',NULL,38),(396,1,'e484f699-f805-11e2-9663-5724803005e5','customer','','Customer','java.util.HashSet','/participations',NULL,NULL,'participation.customer',NULL,'\0','','\0',1,1,0,255,3,'',NULL,38),(397,1,'e484f69a-f805-11e2-9663-5724803005e5','startTime','','Date','java.util.Date','/activityStartTime',NULL,'java.util.Date.new()',NULL,NULL,'\0','\0','\0',1,1,0,255,4,'\0',NULL,38),(398,1,'e484f69b-f805-11e2-9663-5724803005e5','endTime','','End Date','java.util.Date','/activityEndTime',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,5,'\0',NULL,38),(399,1,'e484f69c-f805-11e2-9663-5724803005e5','alertType','','Alert Type','java.lang.String','/details/alertType',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,15,6,'\0',NULL,38),(400,1,'e484f6a0-f805-11e2-9663-5724803005e5','reason','','Reason','java.lang.String','/reason',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,100,7,'\0',NULL,38),(401,1,'e484f6a1-f805-11e2-9663-5724803005e5','author','','Author','java.util.HashSet','/participations',NULL,NULL,'participation.author',NULL,'\0','\0','\0',0,1,0,255,8,'',NULL,38),(402,1,'e484f6a2-f805-11e2-9663-5724803005e5','notes','','Notes','java.lang.String','/details/notes',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,2000,9,'\0',NULL,38),(403,1,'e484f6a3-f805-11e2-9663-5724803005e5','status','','Status','java.lang.String','/status',NULL,'\'IN_PROGRESS\'',NULL,NULL,'\0','\0','\0',1,1,0,255,10,'\0',NULL,38),(404,1,'e487b4cc-f805-11e2-9663-5724803005e5','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','\0','\0',0,1,0,255,0,'\0',NULL,39),(405,1,'e487b4cd-f805-11e2-9663-5724803005e5','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'\'Customer Attachment\'','\0','','',1,1,0,255,1,'\0',NULL,39),(406,1,'e487b4ce-f805-11e2-9663-5724803005e5','startTime','','Start Time','java.util.Date','/activityStartTime',NULL,'java.util.Date.new()',NULL,NULL,'\0','\0','\0',1,1,0,255,2,'\0',NULL,39),(407,1,'e487b4cf-f805-11e2-9663-5724803005e5','description','','Description','java.lang.String','/description',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,3,'\0',NULL,39),(408,1,'e487b4d0-f805-11e2-9663-5724803005e5','status','','Status','java.lang.String','/status',NULL,'\'IN_PROGRESS\'',NULL,NULL,'\0','\0','\0',1,1,0,255,4,'\0',NULL,39),(409,1,'e487b4d3-f805-11e2-9663-5724803005e5','printed','','Printed','java.lang.Boolean','/printed',NULL,'false()',NULL,NULL,'\0','\0','\0',0,1,0,255,5,'\0',NULL,39),(410,1,'e487dbe4-f805-11e2-9663-5724803005e5','document','','Attachment','org.openvpms.component.business.domain.im.common.IMObjectReference','/document',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,6,'\0',NULL,39),(411,1,'e487dbe8-f805-11e2-9663-5724803005e5','docReference','','Doc Reference','org.openvpms.component.business.domain.im.common.IMObjectReference','/document',NULL,NULL,NULL,NULL,'\0','','\0',0,1,0,255,7,'\0',NULL,39),(412,1,'e487dbe9-f805-11e2-9663-5724803005e5','customer','','Customer','java.util.HashSet','/participations',NULL,NULL,'participation.customer',NULL,'\0','','\0',1,1,0,255,8,'',NULL,39),(413,1,'e487dbea-f805-11e2-9663-5724803005e5','author','','Author','java.util.HashSet','/participations',NULL,NULL,'participation.author',NULL,'\0','','\0',0,1,0,255,9,'',NULL,39),(414,1,'e487dbeb-f805-11e2-9663-5724803005e5','fileName','','File Name','java.lang.String','/fileName',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,10,'\0',NULL,39),(415,1,'e487dbec-f805-11e2-9663-5724803005e5','mimeType','','Mime Type','java.lang.String','/mimeType',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,11,'\0',NULL,39),(416,1,'e487dbed-f805-11e2-9663-5724803005e5','versions','','Versions','java.util.HashSet','/sourceActRelationships',NULL,NULL,'actRelationship.customerDocumentAttachmentVersion',NULL,'\0','\0','\0',0,-1,0,255,12,'',NULL,39),(417,1,'e48b3753-f805-11e2-9663-5724803005e5','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','\0','\0',0,1,0,255,0,'\0',NULL,40),(418,1,'e48b3754-f805-11e2-9663-5724803005e5','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'\'Customer Attachment Version\'','\0','','',1,1,0,255,1,'\0',NULL,40),(419,1,'e48b3755-f805-11e2-9663-5724803005e5','startTime','','Start Time','java.util.Date','/activityStartTime',NULL,'java.util.Date.new()',NULL,NULL,'\0','\0','\0',1,1,0,255,2,'\0',NULL,40),(420,1,'e48b5e66-f805-11e2-9663-5724803005e5','description','','Description','java.lang.String','/description',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,3,'\0',NULL,40),(421,1,'e48b5e67-f805-11e2-9663-5724803005e5','printed','','Printed','java.lang.Boolean','/printed',NULL,'false()',NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,40),(422,1,'e48b5e68-f805-11e2-9663-5724803005e5','document','','Attachment','org.openvpms.component.business.domain.im.common.IMObjectReference','/document',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,5,'\0',NULL,40),(423,1,'e48b5e6c-f805-11e2-9663-5724803005e5','author','','Author','java.util.HashSet','/participations',NULL,NULL,'participation.author',NULL,'\0','','\0',0,1,0,255,6,'',NULL,40),(424,1,'e48b5e6d-f805-11e2-9663-5724803005e5','fileName','','File Name','java.lang.String','/fileName',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,7,'\0',NULL,40),(425,1,'e48b5e6e-f805-11e2-9663-5724803005e5','mimeType','','Mime Type','java.lang.String','/mimeType',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,8,'\0',NULL,40),(426,1,'e48da863-f805-11e2-9663-5724803005e5','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,41),(427,1,'e48da864-f805-11e2-9663-5724803005e5','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'\'Customer Form\'','\0','','',1,1,0,255,1,'\0',NULL,41),(428,1,'e48da865-f805-11e2-9663-5724803005e5','startTime','','Start Time','java.util.Date','/activityStartTime',NULL,'java.util.Date.new()',NULL,NULL,'\0','\0','\0',1,1,0,255,2,'\0',NULL,41),(429,1,'e48da866-f805-11e2-9663-5724803005e5','description','','Description','java.lang.String','/description',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,3,'\0',NULL,41),(430,1,'e48da867-f805-11e2-9663-5724803005e5','status','','Status','java.lang.String','/status',NULL,'\'IN_PROGRESS\'',NULL,NULL,'\0','\0','\0',1,1,0,255,4,'\0',NULL,41),(431,1,'e48da86a-f805-11e2-9663-5724803005e5','printed','','Printed','java.lang.Boolean','/printed',NULL,'false()',NULL,NULL,'\0','\0','\0',0,1,0,255,5,'\0',NULL,41),(432,1,'e48da86b-f805-11e2-9663-5724803005e5','documentTemplate','','Form','java.util.HashSet','/participations',NULL,NULL,'participation.documentTemplate',NULL,'\0','\0','\0',0,1,0,255,6,'',NULL,41),(433,1,'e48da86c-f805-11e2-9663-5724803005e5','customer','','Customer','java.util.HashSet','/participations',NULL,NULL,'participation.customer',NULL,'\0','','\0',1,1,0,255,7,'',NULL,41),(434,1,'e48da86d-f805-11e2-9663-5724803005e5','author','','Author','java.util.HashSet','/participations',NULL,NULL,'participation.author',NULL,'\0','','\0',0,1,0,255,8,'',NULL,41),(435,1,'e48da86e-f805-11e2-9663-5724803005e5','fileName','','File Name','java.lang.String','/fileName',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,9,'\0',NULL,41),(436,1,'e48da86f-f805-11e2-9663-5724803005e5','mimeType','','Mime Type','java.lang.String','/mimeType',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,10,'\0',NULL,41),(437,1,'e4901975-f805-11e2-9663-5724803005e5','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,42),(438,1,'e4901976-f805-11e2-9663-5724803005e5','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'\'Customer Letter\'','\0','','',1,1,0,255,1,'\0',NULL,42),(439,1,'e4901977-f805-11e2-9663-5724803005e5','startTime','','Start Time','java.util.Date','/activityStartTime',NULL,'java.util.Date.new()',NULL,NULL,'\0','\0','\0',1,1,0,255,2,'\0',NULL,42),(440,1,'e4901978-f805-11e2-9663-5724803005e5','description','','Description','java.lang.String','/description',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,3,'\0',NULL,42),(441,1,'e4901979-f805-11e2-9663-5724803005e5','status','','Status','java.lang.String','/status',NULL,'\'IN_PROGRESS\'',NULL,NULL,'\0','\0','\0',1,1,0,255,4,'\0',NULL,42),(442,1,'e490197c-f805-11e2-9663-5724803005e5','printed','','Printed','java.lang.Boolean','/printed',NULL,'false()',NULL,NULL,'\0','\0','\0',0,1,0,255,5,'\0',NULL,42),(443,1,'e490197d-f805-11e2-9663-5724803005e5','documentTemplate','','Template','java.util.HashSet','/participations',NULL,NULL,'participation.documentTemplate',NULL,'\0','\0','\0',0,1,0,255,6,'',NULL,42),(444,1,'e490197e-f805-11e2-9663-5724803005e5','document','','Document','org.openvpms.component.business.domain.im.common.IMObjectReference','/document',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,7,'\0',NULL,42),(445,1,'e490197f-f805-11e2-9663-5724803005e5','docReference','','Doc Reference','org.openvpms.component.business.domain.im.common.IMObjectReference','/document',NULL,NULL,NULL,NULL,'\0','','\0',0,1,0,255,8,'\0',NULL,42),(446,1,'e4901980-f805-11e2-9663-5724803005e5','customer','','Customer','java.util.HashSet','/participations',NULL,NULL,'participation.customer',NULL,'\0','','\0',1,1,0,255,9,'',NULL,42),(447,1,'e4901981-f805-11e2-9663-5724803005e5','author','','Author','java.util.HashSet','/participations',NULL,NULL,'participation.author',NULL,'\0','','\0',0,1,0,255,10,'',NULL,42),(448,1,'e4901982-f805-11e2-9663-5724803005e5','fileName','','File Name','java.lang.String','/fileName',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,11,'\0',NULL,42),(449,1,'e4901983-f805-11e2-9663-5724803005e5','mimeType','','Mime Type','java.lang.String','/mimeType',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,12,'\0',NULL,42),(450,1,'e4901984-f805-11e2-9663-5724803005e5','versions','','Versions','java.util.HashSet','/sourceActRelationships',NULL,NULL,'actRelationship.customerDocumentLetterVersion',NULL,'\0','\0','\0',0,-1,0,255,13,'',NULL,42),(451,1,'e49326c9-f805-11e2-9663-5724803005e5','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,43),(452,1,'e49326ca-f805-11e2-9663-5724803005e5','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'\'Customer Letter Version\'','\0','','',1,1,0,255,1,'\0',NULL,43),(453,1,'e49326cb-f805-11e2-9663-5724803005e5','startTime','','Start Time','java.util.Date','/activityStartTime',NULL,'java.util.Date.new()',NULL,NULL,'\0','\0','\0',1,1,0,255,2,'\0',NULL,43),(454,1,'e49326cc-f805-11e2-9663-5724803005e5','description','','Description','java.lang.String','/description',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,3,'\0',NULL,43),(455,1,'e49326cd-f805-11e2-9663-5724803005e5','printed','','Printed','java.lang.Boolean','/printed',NULL,'false()',NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,43),(456,1,'e49326ce-f805-11e2-9663-5724803005e5','documentTemplate','','Template','java.util.HashSet','/participations',NULL,NULL,'participation.documentTemplate',NULL,'\0','\0','\0',0,1,0,255,5,'',NULL,43),(457,1,'e49326cf-f805-11e2-9663-5724803005e5','document','','Document','org.openvpms.component.business.domain.im.common.IMObjectReference','/document',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,6,'\0',NULL,43),(458,1,'e49326d0-f805-11e2-9663-5724803005e5','author','','Author','java.util.HashSet','/participations',NULL,NULL,'participation.author',NULL,'\0','','\0',0,1,0,255,7,'',NULL,43),(459,1,'e49326d1-f805-11e2-9663-5724803005e5','fileName','','File Name','java.lang.String','/fileName',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,8,'\0',NULL,43),(460,1,'e49326d2-f805-11e2-9663-5724803005e5','mimeType','','Mime Type','java.lang.String','/mimeType',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,9,'\0',NULL,43),(461,1,'e494fb9a-f805-11e2-9663-5724803005e5','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,44),(462,1,'e494fb9b-f805-11e2-9663-5724803005e5','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'concat(/title, \'\')','\0','','',1,1,0,255,1,'\0',NULL,44),(463,1,'e494fb9c-f805-11e2-9663-5724803005e5','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'concat(/title, \' Low Estimate: \',/lowTotal,\' High Estimate: \', /highTotal)','\0','','',0,1,0,255,2,'\0',NULL,44),(464,1,'e494fb9d-f805-11e2-9663-5724803005e5','startTime','','Date','java.util.Date','/activityStartTime',NULL,'java.util.Date.new()',NULL,NULL,'\0','\0','\0',1,1,0,255,3,'\0',NULL,44),(465,1,'e494fb9e-f805-11e2-9663-5724803005e5','title','','Title','java.lang.String','/title',NULL,'\'Enter a title ...\'',NULL,NULL,'\0','\0','\0',1,1,0,200,4,'\0',NULL,44),(466,1,'e494fb9f-f805-11e2-9663-5724803005e5','endTime','','Expiry Date','java.util.Date','/activityEndTime',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,5,'\0',NULL,44),(467,1,'e49522b0-f805-11e2-9663-5724803005e5','notes','','Notes','java.lang.String','/details/notes',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,300,6,'\0',NULL,44),(468,1,'e49522b1-f805-11e2-9663-5724803005e5','lowTotal','','Low Total','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/details/lowTotal',NULL,'\'0.0\'',NULL,NULL,'','\0','\0',1,1,0,255,7,'\0',NULL,44),(469,1,'e49522b2-f805-11e2-9663-5724803005e5','highTotal','','High Total','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/details/highTotal',NULL,'\'0.0\'',NULL,NULL,'','\0','\0',1,1,0,255,8,'\0',NULL,44),(470,1,'e49522b3-f805-11e2-9663-5724803005e5','printed','','Printed','java.lang.Boolean','/details/printed',NULL,'false()',NULL,NULL,'\0','\0','\0',1,1,0,255,9,'\0',NULL,44),(471,1,'e49522b4-f805-11e2-9663-5724803005e5','status','','Status','java.lang.String','/status',NULL,'\'COMPLETED\'',NULL,NULL,'\0','\0','\0',1,1,0,255,10,'\0',NULL,44),(472,1,'e49522b7-f805-11e2-9663-5724803005e5','customer','','Customer','java.util.HashSet','/participations',NULL,NULL,'participation.customer',NULL,'\0','','\0',1,1,0,255,11,'',NULL,44),(473,1,'e49522b8-f805-11e2-9663-5724803005e5','clinician','','Clinician','java.util.HashSet','/participations',NULL,NULL,'participation.clinician',NULL,'\0','\0','\0',0,1,0,255,12,'',NULL,44),(474,1,'e49522b9-f805-11e2-9663-5724803005e5','author','','Author','java.util.HashSet','/participations',NULL,NULL,'participation.author',NULL,'\0','','\0',0,1,0,255,13,'',NULL,44),(475,1,'e49522ba-f805-11e2-9663-5724803005e5','items','','Items','java.util.HashSet','/sourceActRelationships','SourceActRelationship',NULL,NULL,NULL,'\0','\0','\0',1,-1,0,255,14,'',NULL,44),(476,1,'e4982fff-f805-11e2-9663-5724803005e5','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,45),(477,1,'e4983000-f805-11e2-9663-5724803005e5','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'\' \'','\0','','',1,1,0,255,1,'\0',NULL,45),(478,1,'e4983001-f805-11e2-9663-5724803005e5','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'\' \'','\0','','',0,1,0,255,2,'\0',NULL,45),(479,1,'e4983002-f805-11e2-9663-5724803005e5','startTime','','Date','java.util.Date','/activityStartTime',NULL,'java.util.Date.new()',NULL,NULL,'\0','','\0',0,1,0,255,3,'\0',NULL,45),(480,1,'e4983003-f805-11e2-9663-5724803005e5','patient','','Patient','java.util.HashSet','/participations',NULL,NULL,'participation.patient',NULL,'\0','\0','\0',1,1,0,255,4,'',NULL,45),(481,1,'e4985714-f805-11e2-9663-5724803005e5','product','','Product','java.util.HashSet','/participations',NULL,NULL,'participation.product',NULL,'\0','\0','\0',1,1,0,255,5,'',NULL,45),(482,1,'e4985715-f805-11e2-9663-5724803005e5','author','','Author','java.util.HashSet','/participations',NULL,NULL,'participation.author',NULL,'\0','','\0',0,1,0,255,6,'',NULL,45),(483,1,'e4985716-f805-11e2-9663-5724803005e5','lowQty','','Low Qty','java.math.BigDecimal','/details/lowQty',NULL,'1.0',NULL,NULL,'\0','\0','\0',1,1,0,255,7,'\0',NULL,45),(484,1,'e4985717-f805-11e2-9663-5724803005e5','highQty','','High Qty','java.math.BigDecimal','/details/highQty',NULL,'1.0',NULL,NULL,'\0','\0','\0',1,1,0,255,8,'\0',NULL,45),(485,1,'e4985718-f805-11e2-9663-5724803005e5','fixedPrice','','Fixed Price','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/details/fixedPrice',NULL,'0.0',NULL,NULL,'\0','\0','\0',1,1,0,255,9,'\0',NULL,45),(486,1,'e4985719-f805-11e2-9663-5724803005e5','lowUnitPrice','','Low Unit Price','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/details/lowUnitPrice',NULL,'0.0',NULL,NULL,'\0','\0','\0',1,1,0,255,10,'\0',NULL,45),(487,1,'e498571a-f805-11e2-9663-5724803005e5','highUnitPrice','','High Unit Price','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/details/highUnitPrice',NULL,'0.0',NULL,NULL,'\0','\0','\0',1,1,0,255,11,'\0',NULL,45),(488,1,'e498571b-f805-11e2-9663-5724803005e5','discount','','Discount','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/details/discount',NULL,'0.0',NULL,NULL,'\0','\0','\0',0,1,0,255,12,'\0',NULL,45),(489,1,'e498571c-f805-11e2-9663-5724803005e5','lowTotal','','Low Total','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/details/lowTotal',NULL,NULL,NULL,'math:roundAmount(/details/fixedPrice - /details/discount + /details/lowQty * /details/lowUnitPrice)','\0','\0','',1,1,0,255,13,'\0',NULL,45),(490,1,'e498571d-f805-11e2-9663-5724803005e5','highTotal','','High Total','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/details/highTotal',NULL,NULL,NULL,'math:roundAmount(/details/fixedPrice - /details/discount + /details/highQty * /details/highUnitPrice)','\0','\0','',1,1,0,255,14,'\0',NULL,45),(491,1,'e49a79ff-f805-11e2-9663-5724803005e5','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,46),(492,1,'e49a7a00-f805-11e2-9663-5724803005e5','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'\'Note\'','\0','','',1,1,0,255,1,'\0',NULL,46),(493,1,'e49a7a01-f805-11e2-9663-5724803005e5','description','','Description','java.lang.String','/description',NULL,NULL,NULL,NULL,'\0','','\0',0,1,0,255,2,'\0',NULL,46),(494,1,'e49a7a02-f805-11e2-9663-5724803005e5','startTime','','Date','java.util.Date','/activityStartTime',NULL,'java.util.Date.new()',NULL,NULL,'\0','\0','\0',1,1,0,255,3,'\0',NULL,46),(495,1,'e49a7a03-f805-11e2-9663-5724803005e5','customer','','Customer','java.util.HashSet','/participations',NULL,NULL,'participation.customer',NULL,'\0','','\0',1,1,0,255,4,'',NULL,46),(496,1,'e49a7a04-f805-11e2-9663-5724803005e5','category','','Category','java.lang.String','/details/category',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,5,'\0',NULL,46),(497,1,'e49aa118-f805-11e2-9663-5724803005e5','author','','Author','java.util.HashSet','/participations',NULL,NULL,'participation.author',NULL,'\0','\0','\0',0,1,0,255,6,'',NULL,46),(498,1,'e49aa119-f805-11e2-9663-5724803005e5','note','','Note','java.lang.String','/details/note',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,2000,7,'\0',NULL,46),(499,1,'e49aa11a-f805-11e2-9663-5724803005e5','status','','Status','java.lang.String','/status',NULL,'\'IN_PROGRESS\'',NULL,NULL,'\0','','\0',1,1,0,255,8,'\0',NULL,46),(500,1,'e49c9cf6-f805-11e2-9663-5724803005e5','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,47),(501,1,'e49c9cf7-f805-11e2-9663-5724803005e5','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'\' \'','\0','','',1,1,0,255,1,'\0',NULL,47),(502,1,'e49c9cf8-f805-11e2-9663-5724803005e5','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'\' \'','\0','','',0,1,0,255,2,'\0',NULL,47),(503,1,'e49c9cf9-f805-11e2-9663-5724803005e5','parentChild','','Parent Child','java.lang.Boolean','/parentChildRelationship',NULL,'false()',NULL,NULL,'','','\0',0,1,0,255,3,'\0',NULL,47),(504,1,'e49c9cfa-f805-11e2-9663-5724803005e5','source','','Debit','org.openvpms.component.business.domain.im.common.IMObjectReference','/source',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,47),(505,1,'e49cc412-f805-11e2-9663-5724803005e5','target','','Credit','org.openvpms.component.business.domain.im.common.IMObjectReference','/target',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,5,'\0',NULL,47),(506,1,'e49cc41a-f805-11e2-9663-5724803005e5','allocatedAmount','','Allocated Amount','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/details/allocatedAmount',NULL,'\'0.0\'',NULL,NULL,'\0','','\0',1,1,0,255,6,'\0',NULL,47),(507,1,'e49f5c2e-f805-11e2-9663-5724803005e5','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,48),(508,1,'e49f5c2f-f805-11e2-9663-5724803005e5','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'\' \'','\0','','',1,1,0,255,1,'\0',NULL,48),(509,1,'e49f5c30-f805-11e2-9663-5724803005e5','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'\' \'','\0','','',0,1,0,255,2,'\0',NULL,48),(510,1,'e49f5c31-f805-11e2-9663-5724803005e5','parentChild','','Parent Child','java.lang.Boolean','/parentChildRelationship',NULL,'true()',NULL,NULL,'','','\0',0,1,0,255,3,'\0',NULL,48),(511,1,'e49f5c32-f805-11e2-9663-5724803005e5','source','','Invoice','org.openvpms.component.business.domain.im.common.IMObjectReference','/source',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,48),(512,1,'e49f5c36-f805-11e2-9663-5724803005e5','target','','Invoice Item','org.openvpms.component.business.domain.im.common.IMObjectReference','/target',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,5,'\0',NULL,48),(513,1,'e4a1a62d-f805-11e2-9663-5724803005e5','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,49),(514,1,'e4a1a62e-f805-11e2-9663-5724803005e5','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'\' \'','\0','','',1,1,0,255,1,'\0',NULL,49),(515,1,'e4a1a62f-f805-11e2-9663-5724803005e5','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'\' \'','\0','','',0,1,0,255,2,'\0',NULL,49),(516,1,'e4a1a630-f805-11e2-9663-5724803005e5','parentChild','','Parent Child','java.lang.Boolean','/parentChildRelationship',NULL,'true()',NULL,NULL,'','','\0',0,1,0,255,3,'\0',NULL,49),(517,1,'e4a1cd41-f805-11e2-9663-5724803005e5','source','','Credit','org.openvpms.component.business.domain.im.common.IMObjectReference','/source',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,49),(518,1,'e4a1cd45-f805-11e2-9663-5724803005e5','target','','Credit Item','org.openvpms.component.business.domain.im.common.IMObjectReference','/target',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,5,'\0',NULL,49),(519,1,'e4a3c91c-f805-11e2-9663-5724803005e5','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,50),(520,1,'e4a3c91d-f805-11e2-9663-5724803005e5','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'\' \'','\0','','',1,1,0,255,1,'\0',NULL,50),(521,1,'e4a3c91e-f805-11e2-9663-5724803005e5','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'\' \'','\0','','',0,1,0,255,2,'\0',NULL,50),(522,1,'e4a3c91f-f805-11e2-9663-5724803005e5','parentChild','','Parent Child','java.lang.Boolean','/parentChildRelationship',NULL,'true()',NULL,NULL,'','','\0',0,1,0,255,3,'\0',NULL,50),(523,1,'e4a3c920-f805-11e2-9663-5724803005e5','source','','Invoice','org.openvpms.component.business.domain.im.common.IMObjectReference','/source',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,50),(524,1,'e4a3c924-f805-11e2-9663-5724803005e5','target','','Invoice Item','org.openvpms.component.business.domain.im.common.IMObjectReference','/target',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,5,'\0',NULL,50),(525,1,'e4a5ec10-f805-11e2-9663-5724803005e5','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,51),(526,1,'e4a5ec11-f805-11e2-9663-5724803005e5','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'\' \'','\0','','',1,1,0,255,1,'\0',NULL,51),(527,1,'e4a5ec12-f805-11e2-9663-5724803005e5','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'\' \'','\0','','',0,1,0,255,2,'\0',NULL,51),(528,1,'e4a5ec13-f805-11e2-9663-5724803005e5','parentChild','','Parent Child','java.lang.Boolean','/parentChildRelationship',NULL,'true()',NULL,NULL,'','','\0',0,1,0,255,3,'\0',NULL,51),(529,1,'e4a5ec14-f805-11e2-9663-5724803005e5','source','','Invoice','org.openvpms.component.business.domain.im.common.IMObjectReference','/source',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,51),(530,1,'e4a5ec18-f805-11e2-9663-5724803005e5','target','','Payment Item','org.openvpms.component.business.domain.im.common.IMObjectReference','/target',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,5,'\0',NULL,51),(531,1,'e4a85c29-f805-11e2-9663-5724803005e5','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,52),(532,1,'e4a85c2a-f805-11e2-9663-5724803005e5','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'\' \'','\0','','',1,1,0,255,1,'\0',NULL,52),(533,1,'e4a85c2b-f805-11e2-9663-5724803005e5','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'\' \'','\0','','',0,1,0,255,2,'\0',NULL,52),(534,1,'e4a85c2c-f805-11e2-9663-5724803005e5','parentChild','','Parent Child','java.lang.Boolean','/parentChildRelationship',NULL,'true()',NULL,NULL,'','','\0',0,1,0,255,3,'\0',NULL,52),(535,1,'e4a85c2d-f805-11e2-9663-5724803005e5','source','','Invoice','org.openvpms.component.business.domain.im.common.IMObjectReference','/source',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,52),(536,1,'e4a85c31-f805-11e2-9663-5724803005e5','target','','Refund Item','org.openvpms.component.business.domain.im.common.IMObjectReference','/target',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,5,'\0',NULL,52),(537,1,'e4aaa62d-f805-11e2-9663-5724803005e5','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,53),(538,1,'e4aaa62e-f805-11e2-9663-5724803005e5','name','','Name','java.lang.String','/name',NULL,NULL,NULL,NULL,'\0','','\0',0,1,0,255,1,'\0',NULL,53),(539,1,'e4aaa62f-f805-11e2-9663-5724803005e5','description','','Description','java.lang.String','/description',NULL,NULL,NULL,NULL,'\0','','\0',0,1,0,255,2,'\0',NULL,53),(540,1,'e4aaa630-f805-11e2-9663-5724803005e5','source','','Attachment','org.openvpms.component.business.domain.im.common.IMObjectReference','/source',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,3,'\0',NULL,53),(541,1,'e4aaa634-f805-11e2-9663-5724803005e5','target','','Attachment Version','org.openvpms.component.business.domain.im.common.IMObjectReference','/target',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,53),(542,1,'e4acc91b-f805-11e2-9663-5724803005e5','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,54),(543,1,'e4acc91c-f805-11e2-9663-5724803005e5','name','','Name','java.lang.String','/name',NULL,NULL,NULL,NULL,'\0','','\0',0,1,0,255,1,'\0',NULL,54),(544,1,'e4acc91d-f805-11e2-9663-5724803005e5','description','','Description','java.lang.String','/description',NULL,NULL,NULL,NULL,'\0','','\0',0,1,0,255,2,'\0',NULL,54),(545,1,'e4acc91e-f805-11e2-9663-5724803005e5','source','','Letter','org.openvpms.component.business.domain.im.common.IMObjectReference','/source',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,3,'\0',NULL,54),(546,1,'e4acc922-f805-11e2-9663-5724803005e5','target','','Letter Version','org.openvpms.component.business.domain.im.common.IMObjectReference','/target',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,54),(547,1,'e4aec4f9-f805-11e2-9663-5724803005e5','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,55),(548,1,'e4aec4fa-f805-11e2-9663-5724803005e5','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'\' \'','\0','','',1,1,0,255,1,'\0',NULL,55),(549,1,'e4aeec0b-f805-11e2-9663-5724803005e5','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'\' \'','\0','','',0,1,0,255,2,'\0',NULL,55),(550,1,'e4aeec0c-f805-11e2-9663-5724803005e5','parentChild','','Parent Child','java.lang.Boolean','/parentChildRelationship',NULL,'true()',NULL,NULL,'','','\0',0,1,0,255,3,'\0',NULL,55),(551,1,'e4aeec0d-f805-11e2-9663-5724803005e5','source','','Estimation','org.openvpms.component.business.domain.im.common.IMObjectReference','/source',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,55),(552,1,'e4aeec11-f805-11e2-9663-5724803005e5','target','','Estimation Item','org.openvpms.component.business.domain.im.common.IMObjectReference','/target',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,5,'\0',NULL,55),(553,1,'e4b0e7e8-f805-11e2-9663-5724803005e5','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,56),(554,1,'e4b0e7e9-f805-11e2-9663-5724803005e5','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'\' \'','\0','','',1,1,0,255,1,'\0',NULL,56),(555,1,'e4b0e7ea-f805-11e2-9663-5724803005e5','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'\' \'','\0','','',0,1,0,255,2,'\0',NULL,56),(556,1,'e4b0e7eb-f805-11e2-9663-5724803005e5','parentChild','','Parent Child','java.lang.Boolean','/parentChildRelationship',NULL,'true()',NULL,NULL,'','','\0',0,1,0,255,3,'\0',NULL,56),(557,1,'e4b0e7ec-f805-11e2-9663-5724803005e5','source','','Invoice Item','org.openvpms.component.business.domain.im.common.IMObjectReference','/source',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,56),(558,1,'e4b0e7f0-f805-11e2-9663-5724803005e5','target','','Item Dispensing','org.openvpms.component.business.domain.im.common.IMObjectReference','/target',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,5,'\0',NULL,56),(559,1,'e4b30ad7-f805-11e2-9663-5724803005e5','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,57),(560,1,'e4b30ad8-f805-11e2-9663-5724803005e5','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'\' \'','\0','','',1,1,0,255,1,'\0',NULL,57),(561,1,'e4b30ad9-f805-11e2-9663-5724803005e5','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'\' \'','\0','','',0,1,0,255,2,'\0',NULL,57),(562,1,'e4b30ada-f805-11e2-9663-5724803005e5','parentChild','','Parent Child','java.lang.Boolean','/parentChildRelationship',NULL,'false()',NULL,NULL,'','','\0',0,1,0,255,3,'\0',NULL,57),(563,1,'e4b30adb-f805-11e2-9663-5724803005e5','source','','Invoice Item','org.openvpms.component.business.domain.im.common.IMObjectReference','/source',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,57),(564,1,'e4b30adf-f805-11e2-9663-5724803005e5','target','','Item Document','org.openvpms.component.business.domain.im.common.IMObjectReference','/target',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,5,'\0',NULL,57),(565,1,'e4b554d6-f805-11e2-9663-5724803005e5','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,58),(566,1,'e4b554d7-f805-11e2-9663-5724803005e5','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'\' \'','\0','','',1,1,0,255,1,'\0',NULL,58),(567,1,'e4b554d8-f805-11e2-9663-5724803005e5','description','','Description','java.lang.String','/description',NULL,NULL,NULL,NULL,'\0','','\0',0,1,0,255,2,'\0',NULL,58),(568,1,'e4b554d9-f805-11e2-9663-5724803005e5','parentChild','','Parent Child','java.lang.Boolean','/parentChildRelationship',NULL,'false()',NULL,NULL,'','','\0',0,1,0,255,3,'\0',NULL,58),(569,1,'e4b554da-f805-11e2-9663-5724803005e5','source','','Invoice Item','org.openvpms.component.business.domain.im.common.IMObjectReference','/source',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,58),(570,1,'e4b554de-f805-11e2-9663-5724803005e5','target','','Patient Investigation','org.openvpms.component.business.domain.im.common.IMObjectReference','/target',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,5,'\0',NULL,58),(571,1,'e4b777c5-f805-11e2-9663-5724803005e5','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,59),(572,1,'e4b777c6-f805-11e2-9663-5724803005e5','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'\' \'','\0','','',1,1,0,255,1,'\0',NULL,59),(573,1,'e4b777c7-f805-11e2-9663-5724803005e5','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'\' \'','\0','','',0,1,0,255,2,'\0',NULL,59),(574,1,'e4b777c8-f805-11e2-9663-5724803005e5','parentChild','','Parent Child','java.lang.Boolean','/parentChildRelationship',NULL,'false()',NULL,NULL,'','','\0',0,1,0,255,3,'\0',NULL,59),(575,1,'e4b777c9-f805-11e2-9663-5724803005e5','source','','Invoice Item','org.openvpms.component.business.domain.im.common.IMObjectReference','/source',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,59),(576,1,'e4b777cd-f805-11e2-9663-5724803005e5','target','','Item Document','org.openvpms.component.business.domain.im.common.IMObjectReference','/target',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,5,'\0',NULL,59),(577,1,'e4b9c1c5-f805-11e2-9663-5724803005e5','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,60),(578,1,'e4b9c1c6-f805-11e2-9663-5724803005e5','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'\'Customer Discount\'','\0','','',1,1,0,255,1,'\0',NULL,60),(579,1,'e4b9c1c7-f805-11e2-9663-5724803005e5','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'concat(/name, \' (\', date:formatDate(/activeStartTime), \' - \', date:formatDate(/activeEndTime), \')\')','\0','','',0,1,0,255,2,'\0',NULL,60),(580,1,'e4b9c1c8-f805-11e2-9663-5724803005e5','source','','Customer','org.openvpms.component.business.domain.im.common.IMObjectReference','/source',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,3,'\0',NULL,60),(581,1,'e4b9c1cc-f805-11e2-9663-5724803005e5','target','','Discount','org.openvpms.component.business.domain.im.common.IMObjectReference','/target',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,4,'\0',NULL,60),(582,1,'e4b9c1d1-f805-11e2-9663-5724803005e5','activeStartTime','','From Date','java.util.Date','/activeStartTime',NULL,'java.util.Date.new()',NULL,NULL,'\0','\0','\0',1,1,0,255,5,'\0',NULL,60),(583,1,'e4b9c1d2-f805-11e2-9663-5724803005e5','activeEndTime','','To Date','java.util.Date','/activeEndTime',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,6,'\0',NULL,60),(584,1,'e4bc0bc4-f805-11e2-9663-5724803005e5','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,61),(585,1,'e4bc0bc5-f805-11e2-9663-5724803005e5','code','','Code','java.lang.String','/code',NULL,NULL,NULL,NULL,'\0','','\0',1,1,0,255,1,'\0',NULL,61),(586,1,'e4bc0bc9-f805-11e2-9663-5724803005e5','name','','Name','java.lang.String','/name',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,2,'\0',NULL,61),(587,1,'e4bc0bcb-f805-11e2-9663-5724803005e5','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'/name','\0','','',0,1,0,255,3,'\0',NULL,61),(588,1,'e4bc0bcc-f805-11e2-9663-5724803005e5','defaultLookup','','default','java.lang.Boolean','/defaultLookup',NULL,'false()',NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,61),(589,1,'e4be07a1-f805-11e2-9663-5724803005e5','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,62),(590,1,'e4be07a2-f805-11e2-9663-5724803005e5','entity','','Customer','org.openvpms.component.business.domain.im.common.IMObjectReference','/entity',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,1,'\0',NULL,62),(591,1,'e4be07a7-f805-11e2-9663-5724803005e5','act','','Act','org.openvpms.component.business.domain.im.common.IMObjectReference','/act',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,2,'\0',NULL,62),(592,1,'e4bfdc6f-f805-11e2-9663-5724803005e5','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,63),(593,1,'e4bfdc70-f805-11e2-9663-5724803005e5','entity','','Customer','org.openvpms.component.business.domain.im.common.IMObjectReference','/entity',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,1,'\0',NULL,63),(594,1,'e4bfdc75-f805-11e2-9663-5724803005e5','act','','Act','org.openvpms.component.business.domain.im.common.IMObjectReference','/act',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,2,'\0',NULL,63),(595,1,'e4c1b13c-f805-11e2-9663-5724803005e5','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,64),(596,1,'e4c1b13d-f805-11e2-9663-5724803005e5','entity','','Location','org.openvpms.component.business.domain.im.common.IMObjectReference','/entity',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,1,'\0',NULL,64),(597,1,'e4c1b141-f805-11e2-9663-5724803005e5','act','','Act','org.openvpms.component.business.domain.im.common.IMObjectReference','/act',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,2,'\0',NULL,64),(598,1,'e4c3fb41-f805-11e2-9663-5724803005e5','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','\0','\0',0,1,0,255,0,'\0',NULL,65),(599,1,'e4c3fb42-f805-11e2-9663-5724803005e5','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'concat(/details/companyName,substring(concat(/details/lastName,\',\',/details/firstName),0,number(not(/details/companyName))*string-length(concat(/details/lastName,\',\',/details/firstName))+1))','\0','','',1,1,0,255,1,'\0',NULL,65),(600,1,'e4c3fb43-f805-11e2-9663-5724803005e5','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'concat(party:getBillingAddress(.),\' - \',party:getHomeTelephone(.))','\0','','',0,1,0,255,2,'\0',NULL,65),(601,1,'e4c3fb44-f805-11e2-9663-5724803005e5','lastName','','Last Name','java.lang.String','/details/lastName',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,30,3,'\0',NULL,65),(602,1,'e4c3fb46-f805-11e2-9663-5724803005e5','title','','Title','java.lang.String','/details/title',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,10,4,'\0',NULL,65),(603,1,'e4c3fb4a-f805-11e2-9663-5724803005e5','initials','','Initials','java.lang.String','/details/initials',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,10,5,'\0',NULL,65),(604,1,'e4c3fb4c-f805-11e2-9663-5724803005e5','firstName','','First Name','java.lang.String','/details/firstName',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,30,6,'\0',NULL,65),(605,1,'e4c3fb4e-f805-11e2-9663-5724803005e5','companyName','','Company Name','java.lang.String','/details/companyName',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,50,7,'\0',NULL,65),(606,1,'e4c3fb50-f805-11e2-9663-5724803005e5','referral','','Referred By','java.lang.String','/details/referral',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,20,8,'\0',NULL,65),(607,1,'e4c3fb54-f805-11e2-9663-5724803005e5','preferredVet','','Preferred Vet','java.lang.String','/details/preferredVet',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,20,9,'\0',NULL,65),(608,1,'e4c3fb58-f805-11e2-9663-5724803005e5','insurancePlan','','Insurance Plan','java.lang.String','/details/insurancePlan',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,20,10,'\0',NULL,65),(609,1,'e4c3fb5c-f805-11e2-9663-5724803005e5','travel','','Travel','java.lang.String','/details/travel',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,20,11,'\0',NULL,65),(610,1,'e4c3fb5d-f805-11e2-9663-5724803005e5','active','','Active','java.lang.Boolean','/active',NULL,'true()',NULL,NULL,'\0','\0','\0',0,1,0,255,12,'\0',NULL,65),(611,1,'e4c3fb5e-f805-11e2-9663-5724803005e5','createdDate','','Created Date','java.util.Date','/details/createdDate',NULL,'java.util.Date.new()',NULL,NULL,'\0','','\0',0,1,0,255,13,'\0',NULL,65),(612,1,'e4c3fb5f-f805-11e2-9663-5724803005e5','patients','','Patients','java.util.HashSet','/sourceEntityRelationships','EntityRelationship',NULL,'entityRelationship.patient*',NULL,'\0','\0','\0',0,-1,0,255,14,'',NULL,65),(613,1,'e4c3fb65-f805-11e2-9663-5724803005e5','contacts','','Contacts','java.util.HashSet','/contacts','Contact',NULL,NULL,NULL,'\0','\0','\0',0,-1,0,255,15,'',NULL,65),(614,1,'e4c4227c-f805-11e2-9663-5724803005e5','identities','','Identities','java.util.HashSet','/identities','Identity',NULL,NULL,NULL,'\0','\0','\0',0,-1,0,255,16,'',NULL,65),(615,1,'e4c42280-f805-11e2-9663-5724803005e5','type','','Account Type','java.util.HashSet','/classifications','Classification','openvpms:defaultLookup(.,\'type\')','lookup.customerAccountType',NULL,'\0','\0','\0',0,1,0,255,17,'\0',NULL,65),(616,1,'e4c42284-f805-11e2-9663-5724803005e5','discounts','','Discounts','java.util.HashSet','/entityRelationships','EntityRelationship',NULL,'entityRelationship.discountCustomer',NULL,'\0','\0','\0',0,-1,0,255,18,'',NULL,65),(617,1,'e4c42289-f805-11e2-9663-5724803005e5','taxes','','Taxes','java.util.HashSet','/classifications','Classification',NULL,'lookup.taxType',NULL,'\0','\0','\0',0,-1,0,255,19,'\0',NULL,65),(618,1,'e4c4228d-f805-11e2-9663-5724803005e5','classifications','','Categories','java.util.HashSet','/classifications','Classification',NULL,'lookup.customerType',NULL,'\0','\0','\0',0,-1,0,255,20,'\0',NULL,65),(619,1,'e4cbe9c2-f805-11e2-9663-5724803005e5','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,66),(620,1,'e4cbe9c3-f805-11e2-9663-5724803005e5','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'/fileName','\0','\0','',0,1,0,255,1,'\0',NULL,66),(621,1,'e4cbe9c4-f805-11e2-9663-5724803005e5','description','','Description','java.lang.String','/description',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,2,'\0',NULL,66),(622,1,'e4cbe9c5-f805-11e2-9663-5724803005e5','startTime','','Date','java.util.Date','/activityStartTime',NULL,'java.util.Date.new()',NULL,NULL,'\0','','\0',1,1,0,255,3,'\0',NULL,66),(623,1,'e4cbe9c6-f805-11e2-9663-5724803005e5','fileName','','File Name','java.lang.String','/fileName',NULL,NULL,NULL,NULL,'','\0','\0',0,1,0,255,4,'\0',NULL,66),(624,1,'e4cbe9c7-f805-11e2-9663-5724803005e5','mimeType','','Mime Type','java.lang.String','/mimeType',NULL,NULL,NULL,NULL,'','\0','\0',0,1,0,255,5,'\0',NULL,66),(625,1,'e4cbe9c8-f805-11e2-9663-5724803005e5','template','','Template','java.util.HashSet','/participations',NULL,NULL,'participation.document',NULL,'\0','','\0',1,1,0,255,6,'',NULL,66),(626,1,'e4cbe9c9-f805-11e2-9663-5724803005e5','author','','Author','java.util.HashSet','/participations',NULL,NULL,'participation.author',NULL,'\0','','\0',0,1,0,255,7,'',NULL,66),(627,1,'e4cdbe8b-f805-11e2-9663-5724803005e5','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,67),(628,1,'e4cdbe8c-f805-11e2-9663-5724803005e5','name','','Name','java.lang.String','/name',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,1,'\0',NULL,67),(629,1,'e4cdbe8d-f805-11e2-9663-5724803005e5','description','','Description','java.lang.String','/description',NULL,'\'Generic Document\'',NULL,NULL,'\0','\0','\0',0,1,0,255,2,'\0',NULL,67),(630,1,'e4cdbe8e-f805-11e2-9663-5724803005e5','active','','Active','java.lang.Boolean','/active',NULL,'true()',NULL,NULL,'\0','\0','\0',0,1,0,255,3,'\0',NULL,67),(631,1,'e4cdbe8f-f805-11e2-9663-5724803005e5','mimeType','','Mime Type','java.lang.String','/mimeType',NULL,NULL,NULL,NULL,'','\0','\0',0,1,0,255,4,'\0',NULL,67),(632,1,'e4cdbe90-f805-11e2-9663-5724803005e5','size','','Size','java.lang.Long','/docSize',NULL,NULL,NULL,NULL,'','\0','\0',0,1,0,255,5,'\0',NULL,67),(633,1,'e4cdbe91-f805-11e2-9663-5724803005e5','checksum','','Checksum','java.lang.Long','/checksum',NULL,NULL,NULL,NULL,'','\0','\0',0,1,0,255,6,'\0',NULL,67),(634,1,'e4cf938b-f805-11e2-9663-5724803005e5','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,68),(635,1,'e4cf938c-f805-11e2-9663-5724803005e5','name','','Name','java.lang.String','/name',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,1,'\0',NULL,68),(636,1,'e4cf938d-f805-11e2-9663-5724803005e5','description','','Description','java.lang.String','/description',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,2,'\0',NULL,68),(637,1,'e4cf938e-f805-11e2-9663-5724803005e5','active','','Active','java.lang.Boolean','/active',NULL,'true()',NULL,NULL,'\0','\0','\0',0,1,0,255,3,'\0',NULL,68),(638,1,'e4cf938f-f805-11e2-9663-5724803005e5','archetype','','Type','java.lang.String','/details/archetype',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,68),(639,1,'e4cfbaa2-f805-11e2-9663-5724803005e5','userLevel','','User Level','java.lang.String','/details/userLevel',NULL,'\'0\'',NULL,NULL,'\0','\0','\0',0,1,0,255,5,'\0',NULL,68),(640,1,'e4cfbaa5-f805-11e2-9663-5724803005e5','reportType','','Report Type','java.lang.String','/details/reportType',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,6,'\0',NULL,68),(641,1,'e4cfbaa9-f805-11e2-9663-5724803005e5','printMode','','Preferred Print Mode','java.lang.String','/details/printMode',NULL,'\'CHECK_OUT\'',NULL,NULL,'\0','\0','\0',0,1,0,255,7,'\0',NULL,68),(642,1,'e4cfbaac-f805-11e2-9663-5724803005e5','paperSize','','Paper Size','java.lang.String','/details/paperSize',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,8,'\0',NULL,68),(643,1,'e4cfbaaf-f805-11e2-9663-5724803005e5','orientation','','Orientation','java.lang.String','/details/orientation',NULL,'\'PORTRAIT\'',NULL,NULL,'\0','\0','\0',0,1,0,255,9,'\0',NULL,68),(644,1,'e4cfbab2-f805-11e2-9663-5724803005e5','copies','','Copies','java.lang.Integer','/details/copies',NULL,'1',NULL,NULL,'\0','\0','\0',0,1,0,255,10,'\0',NULL,68),(645,1,'e4cfbab3-f805-11e2-9663-5724803005e5','paperHeight','','Paper Height','java.math.BigDecimal','/details/paperHeight',NULL,'0.0',NULL,NULL,'\0','\0','\0',0,1,0,255,11,'\0',NULL,68),(646,1,'e4cfbab4-f805-11e2-9663-5724803005e5','paperWidth','','Paper Width','java.math.BigDecimal','/details/paperWidth',NULL,'0.0',NULL,NULL,'\0','\0','\0',0,1,0,255,12,'\0',NULL,68),(647,1,'e4cfbab5-f805-11e2-9663-5724803005e5','paperUnits','','Paper Units','java.lang.String','/details/paperUnits',NULL,'\'MM\'',NULL,NULL,'\0','\0','\0',0,1,0,255,13,'\0',NULL,68),(648,1,'e4cfbab8-f805-11e2-9663-5724803005e5','emailSubject','','Email Subject','java.lang.String','/details/emailSubject',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,80,14,'\0',NULL,68),(649,1,'e4cfbab9-f805-11e2-9663-5724803005e5','emailText','','Email Body','java.lang.String','/details/emailText',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,1000,15,'\0',NULL,68),(650,1,'e4cfbaba-f805-11e2-9663-5724803005e5','printers','','Printers','java.util.HashSet','/entityRelationships','EntityRelationship',NULL,'entityRelationship.documentTemplatePrinter',NULL,'\0','\0','\0',0,-1,0,255,16,'',NULL,68),(651,1,'e4e0d1ca-f805-11e2-9663-5724803005e5','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,69),(652,1,'e4e0d1cb-f805-11e2-9663-5724803005e5','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'concat(\'Document Template Printer\', \'\')','\0','','',1,1,0,255,1,'\0',NULL,69),(653,1,'e4e0f8dc-f805-11e2-9663-5724803005e5','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'concat(/details/printerName, \' \')','\0','','',0,1,0,255,2,'\0',NULL,69),(654,1,'e4e0f8dd-f805-11e2-9663-5724803005e5','activeStartTime','','Active Start Time','java.util.Date','/activeStartTime',NULL,'java.util.Date.new()',NULL,NULL,'\0','','\0',1,1,0,255,3,'\0',NULL,69),(655,1,'e4e0f8de-f805-11e2-9663-5724803005e5','printerName','','Printer Name','java.lang.String','/details/printerName',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,4,'\0',NULL,69),(656,1,'e4e0f8df-f805-11e2-9663-5724803005e5','paperTray','','Paper Tray','java.lang.String','/details/paperTray',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,5,'\0',NULL,69),(657,1,'e4e0f8e2-f805-11e2-9663-5724803005e5','interactive','','Interactive','java.lang.Boolean','/details/interactive',NULL,'true()',NULL,NULL,'\0','\0','\0',1,1,0,255,6,'\0',NULL,69),(658,1,'e4e0f8e3-f805-11e2-9663-5724803005e5','source','','Document Template','org.openvpms.component.business.domain.im.common.IMObjectReference','/source',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,7,'\0',NULL,69),(659,1,'e4e0f8e7-f805-11e2-9663-5724803005e5','target','','Practice Location','org.openvpms.component.business.domain.im.common.IMObjectReference','/target',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,8,'\0',NULL,69),(660,1,'e4e3b80f-f805-11e2-9663-5724803005e5','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,70),(661,1,'e4e3b810-f805-11e2-9663-5724803005e5','entity','','Document Template','org.openvpms.component.business.domain.im.common.IMObjectReference','/entity',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,1,'\0',NULL,70),(662,1,'e4e3b814-f805-11e2-9663-5724803005e5','act','','Document','org.openvpms.component.business.domain.im.common.IMObjectReference','/act',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,2,'\0',NULL,70),(663,1,'e4e58cdd-f805-11e2-9663-5724803005e5','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,71),(664,1,'e4e58cde-f805-11e2-9663-5724803005e5','entity','','Document Template','org.openvpms.component.business.domain.im.common.IMObjectReference','/entity',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,1,'\0',NULL,71),(665,1,'e4e58ce2-f805-11e2-9663-5724803005e5','act','','Act','org.openvpms.component.business.domain.im.common.IMObjectReference','/act',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,2,'\0',NULL,71),(666,1,'e4e788bc-f805-11e2-9663-5724803005e5','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,72),(667,1,'e4e788bd-f805-11e2-9663-5724803005e5','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'concat(\'Bank Deposit\', \'\')','\0','','',1,1,0,255,1,'\0',NULL,72),(668,1,'e4e788be-f805-11e2-9663-5724803005e5','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'\' \'','\0','','',0,1,0,255,2,'\0',NULL,72),(669,1,'e4e788bf-f805-11e2-9663-5724803005e5','startTime','','Start Time','java.util.Date','/activityStartTime',NULL,'java.util.Date.new()',NULL,NULL,'\0','\0','\0',1,1,0,255,3,'\0',NULL,72),(670,1,'e4e788c0-f805-11e2-9663-5724803005e5','endTime','','End Time','java.util.Date','/activityEndTime',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,72),(671,1,'e4e788c1-f805-11e2-9663-5724803005e5','amount','','Amount','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/total',NULL,'\'0.0\'',NULL,NULL,'','\0','\0',1,1,0,255,5,'\0',NULL,72),(672,1,'e4e788c2-f805-11e2-9663-5724803005e5','credit','','Credit','java.lang.Boolean','/credit',NULL,'true()',NULL,NULL,'','','\0',0,1,0,255,6,'\0',NULL,72),(673,1,'e4e788c3-f805-11e2-9663-5724803005e5','printed','','Printed','java.lang.Boolean','/printed',NULL,'false()',NULL,NULL,'\0','\0','\0',0,1,0,255,7,'\0',NULL,72),(674,1,'e4e788c4-f805-11e2-9663-5724803005e5','status','','Status','java.lang.String','/status',NULL,'\'UNDEPOSITED\'',NULL,NULL,'\0','\0','\0',1,1,0,255,8,'\0',NULL,72),(675,1,'e4e788c7-f805-11e2-9663-5724803005e5','depositAccount','','Deposit Account','java.util.HashSet','/participations',NULL,NULL,'participation.deposit',NULL,'\0','','\0',1,1,0,255,9,'',NULL,72),(676,1,'e4e788c8-f805-11e2-9663-5724803005e5','items','','Till Balances','java.util.HashSet','/sourceActRelationships','SourceActRelationship',NULL,NULL,NULL,'\0','\0','\0',0,-1,0,255,10,'',NULL,72),(677,1,'e4ea20df-f805-11e2-9663-5724803005e5','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,73),(678,1,'e4ea20e0-f805-11e2-9663-5724803005e5','startTime','','Start Time','java.util.Date','/activityStartTime',NULL,'java.util.Date.new()',NULL,NULL,'\0','\0','\0',1,1,0,255,1,'\0',NULL,73),(679,1,'e4ea20e1-f805-11e2-9663-5724803005e5','endTime','','End Time','java.util.Date','/activityEndTime',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,2,'\0',NULL,73),(680,1,'e4ea20e2-f805-11e2-9663-5724803005e5','taxType','','Tax Type','java.util.HashSet','/participations',NULL,NULL,'participation.taxRate',NULL,'\0','','\0',1,1,0,255,3,'',NULL,73),(681,1,'e4ea20e3-f805-11e2-9663-5724803005e5','rateType','','Rate Type','java.lang.String','/details/rateType',NULL,'\'PERCENTAGE\'',NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,73),(682,1,'e4ea20e6-f805-11e2-9663-5724803005e5','rateAmount','','Rate Amount','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/details/rateAmount',NULL,'\'0.0\'',NULL,NULL,'\0','\0','\0',0,1,0,255,5,'\0',NULL,73),(683,1,'e4ea20e7-f805-11e2-9663-5724803005e5','minimumAmount','','Minimum Amount','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/details/minimumAmount',NULL,'\'0.0\'',NULL,NULL,'\0','\0','\0',0,1,0,255,6,'\0',NULL,73),(684,1,'e4ec43cc-f805-11e2-9663-5724803005e5','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,74),(685,1,'e4ec43cd-f805-11e2-9663-5724803005e5','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'concat(\'Till Balance\', \'\')','\0','','',1,1,0,255,1,'\0',NULL,74),(686,1,'e4ec43ce-f805-11e2-9663-5724803005e5','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'\' \'','\0','','',0,1,0,255,2,'\0',NULL,74),(687,1,'e4ec43cf-f805-11e2-9663-5724803005e5','startTime','','Start Time','java.util.Date','/activityStartTime',NULL,'java.util.Date.new()',NULL,NULL,'\0','\0','\0',1,1,0,255,3,'\0',NULL,74),(688,1,'e4ec43d0-f805-11e2-9663-5724803005e5','endTime','','End Time','java.util.Date','/activityEndTime',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,74),(689,1,'e4ec43d1-f805-11e2-9663-5724803005e5','amount','','Amount','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/total',NULL,'\'0.0\'',NULL,NULL,'','\0','\0',1,1,0,255,5,'\0',NULL,74),(690,1,'e4ec43d2-f805-11e2-9663-5724803005e5','cashFloat','','Cash Float','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/details/cashFloat',NULL,'0.0',NULL,NULL,'\0','\0','\0',0,1,0,255,6,'\0',NULL,74),(691,1,'e4ec43d3-f805-11e2-9663-5724803005e5','credit','','Credit','java.lang.Boolean','/credit',NULL,'true()',NULL,NULL,'','','\0',0,1,0,255,7,'\0',NULL,74),(692,1,'e4ec43d4-f805-11e2-9663-5724803005e5','printed','','Printed','java.lang.Boolean','/printed',NULL,'false()',NULL,NULL,'\0','\0','\0',0,1,0,255,8,'\0',NULL,74),(693,1,'e4ec43d5-f805-11e2-9663-5724803005e5','status','','Status','java.lang.String','/status',NULL,'\'UNCLEARED\'',NULL,NULL,'\0','\0','\0',1,1,0,255,9,'\0',NULL,74),(694,1,'e4ec6ae8-f805-11e2-9663-5724803005e5','till','','Till','java.util.HashSet','/participations',NULL,NULL,'participation.till',NULL,'\0','','\0',1,1,0,255,10,'',NULL,74),(695,1,'e4ec6ae9-f805-11e2-9663-5724803005e5','items','','Payments','java.util.HashSet','/sourceActRelationships','SourceActRelationship',NULL,NULL,NULL,'\0','\0','\0',0,-1,0,255,11,'',NULL,74),(696,1,'e4f0899e-f805-11e2-9663-5724803005e5','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,75),(697,1,'e4f0899f-f805-11e2-9663-5724803005e5','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'\'Till Balance Adjustment\'','\0','','',1,1,0,255,1,'\0',NULL,75),(698,1,'e4f089a0-f805-11e2-9663-5724803005e5','startTime','','Date','java.util.Date','/activityStartTime',NULL,'java.util.Date.new()',NULL,NULL,'\0','\0','\0',1,1,0,255,2,'\0',NULL,75),(699,1,'e4f089a1-f805-11e2-9663-5724803005e5','description','','Description','java.lang.String','/description',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,3,'\0',NULL,75),(700,1,'e4f089a2-f805-11e2-9663-5724803005e5','amount','','Amount','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/total',NULL,'\'0.0\'',NULL,NULL,'\0','\0','\0',1,1,0,255,4,'\0',NULL,75),(701,1,'e4f089a3-f805-11e2-9663-5724803005e5','credit','','Credit','java.lang.Boolean','/credit',NULL,'false()',NULL,NULL,'\0','\0','\0',0,1,0,255,5,'\0',NULL,75),(702,1,'e4f089a4-f805-11e2-9663-5724803005e5','till','','Till','java.util.HashSet','/participations',NULL,NULL,'participation.till',NULL,'\0','','\0',1,1,0,255,6,'',NULL,75),(703,1,'e4f089a5-f805-11e2-9663-5724803005e5','author','','Author','java.util.HashSet','/participations',NULL,NULL,'participation.author',NULL,'\0','','\0',0,1,0,255,7,'',NULL,75),(704,1,'e4f23759-f805-11e2-9663-5724803005e5','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,76),(705,1,'e4f2375a-f805-11e2-9663-5724803005e5','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'\' \'','\0','','',1,1,0,255,1,'\0',NULL,76),(706,1,'e4f2375b-f805-11e2-9663-5724803005e5','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'\' \'','\0','','',0,1,0,255,2,'\0',NULL,76),(707,1,'e4f2375c-f805-11e2-9663-5724803005e5','source','','Till Balance','org.openvpms.component.business.domain.im.common.IMObjectReference','/source',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,3,'\0',NULL,76),(708,1,'e4f23760-f805-11e2-9663-5724803005e5','target','','Till Balance Item','org.openvpms.component.business.domain.im.common.IMObjectReference','/target',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,76),(709,1,'e4f43239-f805-11e2-9663-5724803005e5','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,77),(710,1,'e4f4323a-f805-11e2-9663-5724803005e5','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'\' \'','\0','','',1,1,0,255,1,'\0',NULL,77),(711,1,'e4f4323b-f805-11e2-9663-5724803005e5','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'\' \'','\0','','',0,1,0,255,2,'\0',NULL,77),(712,1,'e4f4323c-f805-11e2-9663-5724803005e5','source','','Till Balance','org.openvpms.component.business.domain.im.common.IMObjectReference','/source',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,3,'\0',NULL,77),(713,1,'e4f43240-f805-11e2-9663-5724803005e5','target','','Till Balance Item','org.openvpms.component.business.domain.im.common.IMObjectReference','/target',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,77),(714,1,'e4f65527-f805-11e2-9663-5724803005e5','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,78),(715,1,'e4f65528-f805-11e2-9663-5724803005e5','alias','','Alias','java.lang.String','/identity',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,1,'\0',NULL,78),(716,1,'e4f65529-f805-11e2-9663-5724803005e5','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'/identity','\0','','',1,1,0,255,2,'\0',NULL,78),(717,1,'e4f6552a-f805-11e2-9663-5724803005e5','description','','Description','java.lang.String','/description',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,3,'\0',NULL,78),(718,1,'e4f7669c-f805-11e2-9663-5724803005e5','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,79),(719,1,'e4f7669d-f805-11e2-9663-5724803005e5','barCode','','Bar Code','java.lang.String','/identity',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,1,'\0',NULL,79),(720,1,'e4f7669e-f805-11e2-9663-5724803005e5','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'/identity','\0','','',1,1,0,255,2,'\0',NULL,79),(721,1,'e4f7669f-f805-11e2-9663-5724803005e5','description','','Description','java.lang.String','/description',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,3,'\0',NULL,79),(722,1,'e4f87811-f805-11e2-9663-5724803005e5','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,80),(723,1,'e4f87812-f805-11e2-9663-5724803005e5','code','','Code','java.lang.String','/identity',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,1,'\0',NULL,80),(724,1,'e4f87813-f805-11e2-9663-5724803005e5','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'/identity','\0','','',1,1,0,255,2,'\0',NULL,80),(725,1,'e4f87814-f805-11e2-9663-5724803005e5','description','','Description','java.lang.String','/description',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,3,'\0',NULL,80),(726,1,'e4fa25c6-f805-11e2-9663-5724803005e5','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,81),(727,1,'e4fa25c7-f805-11e2-9663-5724803005e5','microchip','','Microchip','java.lang.String','/identity',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,1,'\0',NULL,81),(728,1,'e4fa25c8-f805-11e2-9663-5724803005e5','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'/identity','\0','','',1,1,0,255,2,'\0',NULL,81),(729,1,'e4fa4cd9-f805-11e2-9663-5724803005e5','description','','Description','java.lang.String','/description',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,3,'\0',NULL,81),(730,1,'e4fb855b-f805-11e2-9663-5724803005e5','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,82),(731,1,'e4fb855c-f805-11e2-9663-5724803005e5','petTag','','Pet Tag','java.lang.String','/identity',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,1,'\0',NULL,82),(732,1,'e4fb855d-f805-11e2-9663-5724803005e5','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'/identity','\0','','',1,1,0,255,2,'\0',NULL,82),(733,1,'e4fb855e-f805-11e2-9663-5724803005e5','description','','Description','java.lang.String','/description',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,3,'\0',NULL,82),(734,1,'e4fd0c00-f805-11e2-9663-5724803005e5','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,83),(735,1,'e4fd0c01-f805-11e2-9663-5724803005e5','code','','Code','java.lang.String','/code',NULL,NULL,NULL,NULL,'\0','','\0',1,1,0,255,1,'\0',NULL,83),(736,1,'e4fd0c04-f805-11e2-9663-5724803005e5','name','','Name','java.lang.String','/name',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,2,'\0',NULL,83),(737,1,'e4fd0c05-f805-11e2-9663-5724803005e5','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'concat(/name,\' \',lookup:isDefault(/defaultLookup))','\0','','',0,1,0,255,3,'\0',NULL,83),(738,1,'e4fd0c06-f805-11e2-9663-5724803005e5','defaultLookup','','default','java.lang.Boolean','/defaultLookup',NULL,'false()',NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,83),(739,1,'e4fd0c07-f805-11e2-9663-5724803005e5','active','','Active','java.lang.Boolean','/active',NULL,'true()',NULL,NULL,'\0','\0','\0',0,1,0,255,5,'\0',NULL,83),(740,1,'e4fee0ca-f805-11e2-9663-5724803005e5','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,84),(741,1,'e4fee0cb-f805-11e2-9663-5724803005e5','code','','Code','java.lang.String','/code',NULL,NULL,NULL,NULL,'\0','','\0',1,1,0,255,1,'\0',NULL,84),(742,1,'e4fee0ce-f805-11e2-9663-5724803005e5','name','','Name','java.lang.String','/name',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,2,'\0',NULL,84),(743,1,'e4fee0d0-f805-11e2-9663-5724803005e5','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'concat(/name,\' \',lookup:isDefault(/defaultLookup))','\0','','',0,1,0,255,3,'\0',NULL,84),(744,1,'e4fee0d1-f805-11e2-9663-5724803005e5','target','','Target','java.util.HashSet','/targetLookupRelationships','targetLookupRelationship',NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,4,'',NULL,84),(745,1,'e4fee0d5-f805-11e2-9663-5724803005e5','defaultLookup','','default','java.lang.Boolean','/defaultLookup',NULL,'false()',NULL,NULL,'\0','\0','\0',0,1,0,255,5,'\0',NULL,84),(746,1,'e4fee0d6-f805-11e2-9663-5724803005e5','active','','Active','java.lang.Boolean','/active',NULL,'true()',NULL,NULL,'\0','\0','\0',0,1,0,255,6,'\0',NULL,84),(747,1,'e50151d8-f805-11e2-9663-5724803005e5','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,85),(748,1,'e50151d9-f805-11e2-9663-5724803005e5','code','','Code','java.lang.String','/code',NULL,NULL,NULL,NULL,'\0','','\0',1,1,0,255,1,'\0',NULL,85),(749,1,'e50151dc-f805-11e2-9663-5724803005e5','name','','Name','java.lang.String','/name',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,2,'\0',NULL,85),(750,1,'e50151dd-f805-11e2-9663-5724803005e5','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'concat(/name,\' \', lookup:isDefault(/defaultLookup))','\0','','',0,1,0,255,3,'\0',NULL,85),(751,1,'e50151de-f805-11e2-9663-5724803005e5','defaultLookup','','default','java.lang.Boolean','/defaultLookup',NULL,'false()',NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,85),(752,1,'e50151df-f805-11e2-9663-5724803005e5','active','','Active','java.lang.Boolean','/active',NULL,'true()',NULL,NULL,'\0','\0','\0',0,1,0,255,5,'\0',NULL,85),(753,1,'e502ff91-f805-11e2-9663-5724803005e5','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,86),(754,1,'e502ff92-f805-11e2-9663-5724803005e5','code','','Code','java.lang.String','/code',NULL,NULL,NULL,NULL,'\0','','\0',1,1,0,255,1,'\0',NULL,86),(755,1,'e502ff95-f805-11e2-9663-5724803005e5','name','','Name','java.lang.String','/name',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,2,'\0',NULL,86),(756,1,'e502ff96-f805-11e2-9663-5724803005e5','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'concat(/name, \' Contact Purpose\')','\0','','',1,1,0,255,3,'\0',NULL,86),(757,1,'e502ff97-f805-11e2-9663-5724803005e5','active','','Active','java.lang.Boolean','/active',NULL,'true()',NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,86),(758,1,'e504d45a-f805-11e2-9663-5724803005e5','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,87),(759,1,'e504d45b-f805-11e2-9663-5724803005e5','code','','Code','java.lang.String','/code',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,1,'\0',NULL,87),(760,1,'e504d45e-f805-11e2-9663-5724803005e5','name','','Country','java.lang.String','/name',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,2,'\0',NULL,87),(761,1,'e504d460-f805-11e2-9663-5724803005e5','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'concat(/name,\' \',lookup:isDefault(/defaultLookup))','\0','','',0,1,0,255,3,'\0',NULL,87),(762,1,'e504d461-f805-11e2-9663-5724803005e5','defaultLookup','','default','java.lang.Boolean','/defaultLookup',NULL,'false()',NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,87),(763,1,'e504d462-f805-11e2-9663-5724803005e5','active','','Active','java.lang.Boolean','/active',NULL,'true()',NULL,NULL,'\0','\0','\0',0,1,0,255,5,'\0',NULL,87),(764,1,'e504d463-f805-11e2-9663-5724803005e5','source','','Source','java.util.HashSet','/sourceLookupRelationships','sourceLookupRelationship',NULL,NULL,NULL,'\0','\0','\0',0,-1,0,255,6,'',NULL,87),(765,1,'e5071e58-f805-11e2-9663-5724803005e5','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,88),(766,1,'e5071e59-f805-11e2-9663-5724803005e5','code','','Code','java.lang.String','/code',NULL,NULL,NULL,NULL,'\0','','\0',1,1,0,255,1,'\0',NULL,88),(767,1,'e5071e5c-f805-11e2-9663-5724803005e5','name','','Name','java.lang.String','/name',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,2,'\0',NULL,88),(768,1,'e507456d-f805-11e2-9663-5724803005e5','floorLimit','','Floor Limit','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/details/floorLimit',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,3,'\0',NULL,88),(769,1,'e507456e-f805-11e2-9663-5724803005e5','authorisation','','Authorisation','java.lang.String','/details/authorisation',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,300,4,'\0',NULL,88),(770,1,'e507456f-f805-11e2-9663-5724803005e5','separateList','','Separate Deposit List','java.lang.Boolean','/details/separateList',NULL,'true()',NULL,NULL,'\0','\0','\0',0,1,0,255,5,'\0',NULL,88),(771,1,'e5074570-f805-11e2-9663-5724803005e5','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'concat(/name,\' \',lookup:isDefault(/defaultLookup))','\0','','',0,1,0,255,6,'\0',NULL,88),(772,1,'e5074571-f805-11e2-9663-5724803005e5','defaultLookup','','default','java.lang.Boolean','/defaultLookup',NULL,'false()',NULL,NULL,'\0','\0','\0',0,1,0,255,7,'\0',NULL,88),(773,1,'e5074572-f805-11e2-9663-5724803005e5','active','','Active','java.lang.Boolean','/active',NULL,'true()',NULL,NULL,'\0','\0','\0',0,1,0,255,8,'\0',NULL,88),(774,1,'e50a0435-f805-11e2-9663-5724803005e5','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,89),(775,1,'e50a0436-f805-11e2-9663-5724803005e5','code','','ISO code','java.lang.String','/code',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,3,1,'\0',NULL,89),(776,1,'e50a2b49-f805-11e2-9663-5724803005e5','name','','Currency','java.lang.String','/name',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,2,'\0',NULL,89),(777,1,'e50a2b4a-f805-11e2-9663-5724803005e5','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'concat(/name,\' \',lookup:isDefault(/defaultLookup))','\0','','',0,1,0,255,3,'\0',NULL,89),(778,1,'e50a2b4b-f805-11e2-9663-5724803005e5','defaultLookup','','default','java.lang.Boolean','/defaultLookup',NULL,'false()',NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,89),(779,1,'e50a2b4c-f805-11e2-9663-5724803005e5','roundingMode','','Rounding Mode','java.lang.String','/details/roundingMode',NULL,'\'HALF_UP\'',NULL,NULL,'\0','\0','\0',1,1,0,255,5,'\0',NULL,89),(780,1,'e50a2b4f-f805-11e2-9663-5724803005e5','minDenomination','','Minimum Cash Denomination','java.math.BigDecimal','/details/minimumCashDenomination',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,6,'\0',NULL,89),(781,1,'e50a2b50-f805-11e2-9663-5724803005e5','active','','Active','java.lang.Boolean','/active',NULL,'true()',NULL,NULL,'\0','\0','\0',0,1,0,255,7,'\0',NULL,89),(782,1,'e50f5b7a-f805-11e2-9663-5724803005e5','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,90),(783,1,'e50f5b7b-f805-11e2-9663-5724803005e5','code','','Code','java.lang.String','/code',NULL,NULL,NULL,NULL,'\0','','\0',1,1,0,255,1,'\0',NULL,90),(784,1,'e50f5b7e-f805-11e2-9663-5724803005e5','name','','Name','java.lang.String','/name',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,2,'\0',NULL,90),(785,1,'e50f5b7f-f805-11e2-9663-5724803005e5','description','','Description','java.lang.String','/description',NULL,NULL,NULL,NULL,'\0','','\0',0,1,0,255,3,'\0',NULL,90),(786,1,'e50f5b80-f805-11e2-9663-5724803005e5','creditLimit','','Credit Limit','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/details/creditLimit',NULL,'\'0.0\'',NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,90),(787,1,'e50f5b81-f805-11e2-9663-5724803005e5','paymentTerms','','Payment Terms','java.lang.Integer','/details/paymentTerms',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,5,'\0',NULL,90),(788,1,'e50f5b82-f805-11e2-9663-5724803005e5','paymentUom','','Payment Terms Units','java.lang.String','/details/paymentUom',NULL,'\'DAYS\'',NULL,NULL,'\0','\0','\0',0,1,0,255,6,'\0',NULL,90),(789,1,'e50f5b85-f805-11e2-9663-5724803005e5','accountFee','','Account Fee Type','java.lang.String','/details/accountFee',NULL,'\'FIXED\'',NULL,NULL,'\0','\0','\0',0,1,0,255,7,'\0',NULL,90),(790,1,'e50f5b88-f805-11e2-9663-5724803005e5','accountFeeAmount','','Fee Amount','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/details/accountFeeAmount',NULL,'\'0.0\'',NULL,NULL,'\0','\0','\0',0,1,0,255,8,'\0',NULL,90),(791,1,'e50f5b89-f805-11e2-9663-5724803005e5','accountFeeMinimum','','Minimum Fee','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/details/accountFeeMinimum',NULL,'\'0.0\'',NULL,NULL,'\0','\0','\0',0,1,0,255,9,'\0',NULL,90),(792,1,'e50f5b8a-f805-11e2-9663-5724803005e5','accountFeeBalance','','Minimum Balance','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/details/accountFeeBalance',NULL,'\'0.0\'',NULL,NULL,'\0','\0','\0',0,1,0,255,10,'\0',NULL,90),(793,1,'e50f5b8b-f805-11e2-9663-5724803005e5','accountFeeDays','','Overdue Days','java.lang.Integer','/details/accountFeeDays',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,11,'\0',NULL,90),(794,1,'e50f5b8c-f805-11e2-9663-5724803005e5','accountFeeMessage','','Fee Message','java.lang.String','/details/accountFeeMessage',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,300,12,'\0',NULL,90),(795,1,'e50f5b8d-f805-11e2-9663-5724803005e5','settlementDiscount','','Settlement Discount Type','java.lang.String','/details/settlementDiscount',NULL,'\'PERCENTAGE\'',NULL,NULL,'\0','','\0',0,1,0,255,13,'\0',NULL,90),(796,1,'e50f5b90-f805-11e2-9663-5724803005e5','settlementDiscountAmount','','Discount Amount','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/details/settlementDiscountAmount',NULL,'\'0.0\'',NULL,NULL,'\0','','\0',0,1,0,255,14,'\0',NULL,90),(797,1,'e50f5b91-f805-11e2-9663-5724803005e5','settlementDiscountMaximum','','Maximum Balance','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/details/settlementDiscountMinimum',NULL,'\'0.0\'',NULL,NULL,'\0','','\0',0,1,0,255,15,'\0',NULL,90),(798,1,'e50f5b92-f805-11e2-9663-5724803005e5','settlementDiscountDays','','Payment Days','java.lang.Integer','/details/settlementDiscountDays',NULL,NULL,NULL,NULL,'\0','','\0',0,1,0,255,16,'\0',NULL,90),(799,1,'e50f5b93-f805-11e2-9663-5724803005e5','settlementDiscountMessage','','Message','java.lang.String','/details/settlementDiscountMessage',NULL,NULL,NULL,NULL,'\0','','\0',0,1,0,300,17,'\0',NULL,90),(800,1,'e50f5b94-f805-11e2-9663-5724803005e5','generalMessage','','General Message','java.lang.String','/details/generalMessage',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,300,18,'\0',NULL,90),(801,1,'e50f5b95-f805-11e2-9663-5724803005e5','overdueMessage','','Overdue Message','java.lang.String','/details/overdueMessage',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,300,19,'\0',NULL,90),(802,1,'e50f5b96-f805-11e2-9663-5724803005e5','showAlert','','Show Alert','java.lang.Boolean','/details/showAlert',NULL,'\'false\'',NULL,NULL,'\0','\0','\0',0,1,0,255,20,'\0',NULL,90),(803,1,'e50f5b97-f805-11e2-9663-5724803005e5','active','','Active','java.lang.Boolean','/active',NULL,'true()',NULL,NULL,'\0','\0','\0',0,1,0,255,21,'\0',NULL,90),(804,1,'e50f5b98-f805-11e2-9663-5724803005e5','defaultLookup','','Default Lookup','java.lang.Boolean','/defaultLookup',NULL,'\'false\'',NULL,NULL,'\0','\0','\0',0,1,0,255,22,'\0',NULL,90),(805,1,'e50f5b99-f805-11e2-9663-5724803005e5','alert','','Alert','java.util.HashSet','/sourceLookupRelationships','sourceLookupRelationship',NULL,'lookupRelationship.customerAccountAlert',NULL,'\0','\0','\0',0,1,0,255,23,'',NULL,90),(806,1,'e514d9e1-f805-11e2-9663-5724803005e5','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,91),(807,1,'e514d9e2-f805-11e2-9663-5724803005e5','code','','Code','java.lang.String','/code',NULL,NULL,NULL,NULL,'\0','','\0',1,1,0,255,1,'\0',NULL,91),(808,1,'e514d9e5-f805-11e2-9663-5724803005e5','name','','Name','java.lang.String','/name',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,2,'\0',NULL,91),(809,1,'e514d9e6-f805-11e2-9663-5724803005e5','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'concat(/name,\' \', lookup:isDefault(/defaultLookup))','\0','','',0,1,0,255,3,'\0',NULL,91),(810,1,'e514d9e7-f805-11e2-9663-5724803005e5','priority','','Priority','java.lang.String','/details/priority',NULL,'\'HIGH\'',NULL,NULL,'\0','\0','\0',1,1,0,255,4,'\0',NULL,91),(811,1,'e514d9ea-f805-11e2-9663-5724803005e5','colour','','Colour','java.lang.String','/details/colour',NULL,'\'0xFF0000\'',NULL,NULL,'\0','\0','\0',1,1,0,8,5,'\0',NULL,91),(812,1,'e514d9eb-f805-11e2-9663-5724803005e5','defaultLookup','','Default','java.lang.Boolean','/defaultLookup',NULL,'false()',NULL,NULL,'\0','\0','\0',0,1,0,255,6,'\0',NULL,91),(813,1,'e514d9ec-f805-11e2-9663-5724803005e5','active','','Active','java.lang.Boolean','/active',NULL,'true()',NULL,NULL,'\0','\0','\0',0,1,0,255,7,'\0',NULL,91),(814,1,'e51771fe-f805-11e2-9663-5724803005e5','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,92),(815,1,'e51771ff-f805-11e2-9663-5724803005e5','code','','Code','java.lang.String','/code',NULL,NULL,NULL,NULL,'\0','','\0',1,1,0,255,1,'\0',NULL,92),(816,1,'e5179912-f805-11e2-9663-5724803005e5','name','','Name','java.lang.String','/name',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,2,'\0',NULL,92),(817,1,'e5179913-f805-11e2-9663-5724803005e5','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'concat(/name,\' \',lookup:isDefault(/defaultLookup))','\0','','',0,1,0,255,3,'\0',NULL,92),(818,1,'e5179914-f805-11e2-9663-5724803005e5','defaultLookup','','default','java.lang.Boolean','/defaultLookup',NULL,'false()',NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,92),(819,1,'e5179915-f805-11e2-9663-5724803005e5','active','','Active','java.lang.Boolean','/active',NULL,'true()',NULL,NULL,'\0','\0','\0',0,1,0,255,5,'\0',NULL,92),(820,1,'e51994e7-f805-11e2-9663-5724803005e5','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,93),(821,1,'e51994e8-f805-11e2-9663-5724803005e5','code','','Code','java.lang.String','/code',NULL,NULL,NULL,NULL,'\0','','\0',1,1,0,255,1,'\0',NULL,93),(822,1,'e51994eb-f805-11e2-9663-5724803005e5','name','','Name','java.lang.String','/name',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,2,'\0',NULL,93),(823,1,'e51994ec-f805-11e2-9663-5724803005e5','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'concat(/name,\' \',lookup:isDefault(/defaultLookup))','\0','','',0,1,0,255,3,'\0',NULL,93),(824,1,'e51994ed-f805-11e2-9663-5724803005e5','defaultLookup','','default','java.lang.Boolean','/defaultLookup',NULL,'false()',NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,93),(825,1,'e51994ee-f805-11e2-9663-5724803005e5','active','','Active','java.lang.Boolean','/active',NULL,'true()',NULL,NULL,'\0','\0','\0',0,1,0,255,5,'\0',NULL,93),(826,1,'e51b69b0-f805-11e2-9663-5724803005e5','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,94),(827,1,'e51b69b1-f805-11e2-9663-5724803005e5','code','','Code','java.lang.String','/code',NULL,NULL,NULL,NULL,'\0','','\0',1,1,0,255,1,'\0',NULL,94),(828,1,'e51b69b4-f805-11e2-9663-5724803005e5','name','','Name','java.lang.String','/name',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,2,'\0',NULL,94),(829,1,'e51b90c5-f805-11e2-9663-5724803005e5','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'concat(/name, \' Customer Type\')','\0','','',1,1,0,255,3,'\0',NULL,94),(830,1,'e51b90c6-f805-11e2-9663-5724803005e5','active','','Active','java.lang.Boolean','/active',NULL,'true()',NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,94),(831,1,'e51d6588-f805-11e2-9663-5724803005e5','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,95),(832,1,'e51d6589-f805-11e2-9663-5724803005e5','code','','Code','java.lang.String','/code',NULL,NULL,NULL,NULL,'\0','','\0',1,1,0,255,1,'\0',NULL,95),(833,1,'e51d658c-f805-11e2-9663-5724803005e5','name','','Name','java.lang.String','/name',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,2,'\0',NULL,95),(834,1,'e51d658d-f805-11e2-9663-5724803005e5','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'concat(/name,\' \',lookup:isDefault(/defaultLookup))','\0','','',0,1,0,255,3,'\0',NULL,95),(835,1,'e51d658e-f805-11e2-9663-5724803005e5','defaultLookup','','default','java.lang.Boolean','/defaultLookup',NULL,'false()',NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,95),(836,1,'e51d658f-f805-11e2-9663-5724803005e5','active','','Active','java.lang.Boolean','/active',NULL,'true()',NULL,NULL,'\0','\0','\0',0,1,0,255,5,'\0',NULL,95),(837,1,'e51f1341-f805-11e2-9663-5724803005e5','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,96),(838,1,'e51f1342-f805-11e2-9663-5724803005e5','code','','Code','java.lang.String','/code',NULL,NULL,NULL,NULL,'\0','','\0',1,1,0,255,1,'\0',NULL,96),(839,1,'e51f1345-f805-11e2-9663-5724803005e5','name','','Name','java.lang.String','/name',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,2,'\0',NULL,96),(840,1,'e51f1346-f805-11e2-9663-5724803005e5','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'concat(/name,\' \',lookup:isDefault(/defaultLookup))','\0','','',0,1,0,255,3,'\0',NULL,96),(841,1,'e51f1347-f805-11e2-9663-5724803005e5','defaultLookup','','default','java.lang.Boolean','/defaultLookup',NULL,'false()',NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,96),(842,1,'e51f1348-f805-11e2-9663-5724803005e5','active','','Active','java.lang.Boolean','/active',NULL,'true()',NULL,NULL,'\0','\0','\0',0,1,0,255,5,'\0',NULL,96),(843,1,'e520e80a-f805-11e2-9663-5724803005e5','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,97),(844,1,'e520e80b-f805-11e2-9663-5724803005e5','code','','Code','java.lang.String','/code',NULL,NULL,NULL,NULL,'\0','','\0',1,1,0,255,1,'\0',NULL,97),(845,1,'e520e80e-f805-11e2-9663-5724803005e5','name','','Name','java.lang.String','/name',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,2,'\0',NULL,97),(846,1,'e520e80f-f805-11e2-9663-5724803005e5','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'concat(/name, \' Demographic Update\')','\0','','',1,1,0,255,3,'\0',NULL,97),(847,1,'e520e810-f805-11e2-9663-5724803005e5','expression','','Expression','java.lang.String','/details/expression',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,4,'\0',NULL,97),(848,1,'e520e811-f805-11e2-9663-5724803005e5','nodeName','','Node Name','java.lang.String','/details/nodeName',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,5,'\0',NULL,97),(849,1,'e520e812-f805-11e2-9663-5724803005e5','active','','Active','java.lang.Boolean','/active',NULL,'true()',NULL,NULL,'\0','\0','\0',0,1,0,255,6,'\0',NULL,97),(850,1,'e522bcd8-f805-11e2-9663-5724803005e5','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,98),(851,1,'e522bcd9-f805-11e2-9663-5724803005e5','code','','Code','java.lang.String','/code',NULL,NULL,NULL,NULL,'\0','','\0',0,1,0,255,1,'\0',NULL,98),(852,1,'e522bcda-f805-11e2-9663-5724803005e5','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'concat(/details/interval, \' \', openvpms:lookup(., \'units\'))','\0','\0','',0,1,0,255,2,'\0',NULL,98),(853,1,'e522bcdb-f805-11e2-9663-5724803005e5','description','','Description','java.lang.String','/description',NULL,NULL,NULL,NULL,'\0','','\0',0,1,0,255,3,'\0',NULL,98),(854,1,'e522bcdc-f805-11e2-9663-5724803005e5','defaultLookup','','default','java.lang.Boolean','/defaultLookup',NULL,'false()',NULL,NULL,'\0','','\0',0,1,0,255,4,'\0',NULL,98),(855,1,'e522bcdd-f805-11e2-9663-5724803005e5','active','','Active','java.lang.Boolean','/active',NULL,'true()',NULL,NULL,'\0','','\0',0,1,0,255,5,'\0',NULL,98),(856,1,'e522bcde-f805-11e2-9663-5724803005e5','interval','','Interval','java.lang.Integer','/details/interval',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,6,'\0',NULL,98),(857,1,'e522bcdf-f805-11e2-9663-5724803005e5','units','','Units','java.lang.String','/details/units',NULL,'\'YEARS\'',NULL,NULL,'\0','\0','\0',1,1,0,255,7,'\0',NULL,98),(858,1,'e522e3f2-f805-11e2-9663-5724803005e5','showYears','','Show Years','java.lang.Boolean','/details/showYears',NULL,'\'true\'',NULL,NULL,'\0','\0','\0',1,1,0,255,8,'\0',NULL,98),(859,1,'e522e3f3-f805-11e2-9663-5724803005e5','showMonths','','Show Months','java.lang.Boolean','/details/showMonths',NULL,'\'true\'',NULL,NULL,'\0','\0','\0',1,1,0,255,9,'\0',NULL,98),(860,1,'e522e3f4-f805-11e2-9663-5724803005e5','showWeeks','','Show Weeks','java.lang.Boolean','/details/showWeeks',NULL,'\'true\'',NULL,NULL,'\0','\0','\0',1,1,0,255,10,'\0',NULL,98),(861,1,'e522e3f5-f805-11e2-9663-5724803005e5','showDays','','Show Days','java.lang.Boolean','/details/showDays',NULL,'\'true\'',NULL,NULL,'\0','\0','\0',1,1,0,255,11,'\0',NULL,98),(862,1,'e52506d8-f805-11e2-9663-5724803005e5','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,99),(863,1,'e52506d9-f805-11e2-9663-5724803005e5','code','','Code','java.lang.String','/code',NULL,NULL,NULL,NULL,'\0','','\0',1,1,0,255,1,'\0',NULL,99),(864,1,'e52506dc-f805-11e2-9663-5724803005e5','name','','Name','java.lang.String','/name',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,2,'\0',NULL,99),(865,1,'e52506dd-f805-11e2-9663-5724803005e5','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'concat(/name,\' \',lookup:isDefault(/defaultLookup))','\0','','',0,1,0,255,3,'\0',NULL,99),(866,1,'e52506de-f805-11e2-9663-5724803005e5','defaultLookup','','Default Lookup','java.lang.Boolean','/defaultLookup',NULL,'false()',NULL,NULL,'\0','','\0',0,1,0,255,4,'\0',NULL,99),(867,1,'e52506df-f805-11e2-9663-5724803005e5','active','','Active','java.lang.Boolean','/active',NULL,'true()',NULL,NULL,'\0','\0','\0',0,1,0,255,5,'\0',NULL,99),(868,1,'e52506e0-f805-11e2-9663-5724803005e5','formats','','Formats','java.util.HashSet','/sourceLookupRelationships','sourceLookupRelationship',NULL,NULL,NULL,'\0','\0','\0',0,-1,0,255,6,'',NULL,99),(869,1,'e526dba5-f805-11e2-9663-5724803005e5','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,100),(870,1,'e526dba6-f805-11e2-9663-5724803005e5','code','','Code','java.lang.String','/code',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,1,'\0',NULL,100),(871,1,'e526dba9-f805-11e2-9663-5724803005e5','name','','Name','java.lang.String','/name',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,2,'\0',NULL,100),(872,1,'e526dbaa-f805-11e2-9663-5724803005e5','description','','Description','java.lang.String','/description',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,3,'\0',NULL,100),(873,1,'e526dbab-f805-11e2-9663-5724803005e5','active','','Active','java.lang.Boolean','/active',NULL,'true()',NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,100),(874,1,'e52702bc-f805-11e2-9663-5724803005e5','expression','','Expression','java.lang.String','/details/expression',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,4999,5,'\0',NULL,100),(875,1,'e52925a1-f805-11e2-9663-5724803005e5','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,101),(876,1,'e52925a2-f805-11e2-9663-5724803005e5','code','','Code','java.lang.String','/code',NULL,NULL,NULL,NULL,'\0','','\0',1,1,0,255,1,'\0',NULL,101),(877,1,'e52925a5-f805-11e2-9663-5724803005e5','name','','Name','java.lang.String','/name',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,2,'\0',NULL,101),(878,1,'e52925a6-f805-11e2-9663-5724803005e5','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'concat(/name,\' \', lookup:isDefault(/defaultLookup))','\0','','',0,1,0,255,3,'\0',NULL,101),(879,1,'e52925a7-f805-11e2-9663-5724803005e5','priority','','Priority','java.lang.String','/details/priority',NULL,'\'HIGH\'',NULL,NULL,'\0','\0','\0',1,1,0,255,4,'\0',NULL,101),(880,1,'e52925aa-f805-11e2-9663-5724803005e5','colour','','Colour','java.lang.String','/details/colour',NULL,'\'0xFF0000\'',NULL,NULL,'\0','\0','\0',1,1,0,8,5,'\0',NULL,101),(881,1,'e52925ab-f805-11e2-9663-5724803005e5','defaultLookup','','Default','java.lang.Boolean','/defaultLookup',NULL,'false()',NULL,NULL,'\0','\0','\0',0,1,0,255,6,'\0',NULL,101),(882,1,'e52925ac-f805-11e2-9663-5724803005e5','active','','Active','java.lang.Boolean','/active',NULL,'true()',NULL,NULL,'\0','\0','\0',0,1,0,255,7,'\0',NULL,101),(883,1,'e52b488e-f805-11e2-9663-5724803005e5','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,102),(884,1,'e52b488f-f805-11e2-9663-5724803005e5','code','','Code','java.lang.String','/code',NULL,NULL,NULL,NULL,'\0','','\0',1,1,0,255,1,'\0',NULL,102),(885,1,'e52b4892-f805-11e2-9663-5724803005e5','name','','Name','java.lang.String','/name',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,2,'\0',NULL,102),(886,1,'e52b4894-f805-11e2-9663-5724803005e5','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'concat(/name,\' \',lookup:isDefault(/defaultLookup))','\0','','',0,1,0,255,3,'\0',NULL,102),(887,1,'e52b4895-f805-11e2-9663-5724803005e5','defaultLookup','','default','java.lang.Boolean','/defaultLookup',NULL,'false()',NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,102),(888,1,'e52b4896-f805-11e2-9663-5724803005e5','active','','Active','java.lang.Boolean','/active',NULL,'true()',NULL,NULL,'\0','\0','\0',0,1,0,255,5,'\0',NULL,102),(889,1,'e52d1d58-f805-11e2-9663-5724803005e5','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,103),(890,1,'e52d1d59-f805-11e2-9663-5724803005e5','code','','Code','java.lang.String','/code',NULL,NULL,NULL,NULL,'\0','','\0',1,1,0,255,1,'\0',NULL,103),(891,1,'e52d1d5c-f805-11e2-9663-5724803005e5','name','','Name','java.lang.String','/name',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,2,'\0',NULL,103),(892,1,'e52d1d5d-f805-11e2-9663-5724803005e5','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'concat(/name, \' Practice Type\')','\0','','',1,1,0,255,3,'\0',NULL,103),(893,1,'e52d1d5e-f805-11e2-9663-5724803005e5','active','','Active','java.lang.Boolean','/active',NULL,'true()',NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,103),(894,1,'e52ea400-f805-11e2-9663-5724803005e5','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,104),(895,1,'e52ea401-f805-11e2-9663-5724803005e5','code','','Code','java.lang.String','/code',NULL,NULL,NULL,NULL,'\0','','\0',1,1,0,255,1,'\0',NULL,104),(896,1,'e52ea404-f805-11e2-9663-5724803005e5','name','','Name','java.lang.String','/name',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,2,'\0',NULL,104),(897,1,'e52ea405-f805-11e2-9663-5724803005e5','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'concat(/name, \' Product Group\')','\0','','',1,1,0,255,3,'\0',NULL,104),(898,1,'e52ea406-f805-11e2-9663-5724803005e5','active','','Active','java.lang.Boolean','/active',NULL,'true()',NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,104),(899,1,'e5302aa8-f805-11e2-9663-5724803005e5','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,105),(900,1,'e5302aa9-f805-11e2-9663-5724803005e5','code','','Code','java.lang.String','/code',NULL,NULL,NULL,NULL,'\0','','\0',1,1,0,255,1,'\0',NULL,105),(901,1,'e53051bc-f805-11e2-9663-5724803005e5','name','','Name','java.lang.String','/name',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,2,'\0',NULL,105),(902,1,'e53051bd-f805-11e2-9663-5724803005e5','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'concat(/name, \' Product Income Type\')','\0','','',1,1,0,255,3,'\0',NULL,105),(903,1,'e53051be-f805-11e2-9663-5724803005e5','active','','Active','java.lang.Boolean','/active',NULL,'true()',NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,105),(904,1,'e531d860-f805-11e2-9663-5724803005e5','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,106),(905,1,'e531d861-f805-11e2-9663-5724803005e5','code','','Code','java.lang.String','/code',NULL,NULL,NULL,NULL,'\0','','\0',1,1,0,255,1,'\0',NULL,106),(906,1,'e531d864-f805-11e2-9663-5724803005e5','name','','Name','java.lang.String','/name',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,2,'\0',NULL,106),(907,1,'e531d865-f805-11e2-9663-5724803005e5','description','','Description','java.lang.String','/description',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,3,'\0',NULL,106),(908,1,'e531d866-f805-11e2-9663-5724803005e5','active','','Active','java.lang.Boolean','/active',NULL,'true()',NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,106),(909,1,'e5350cb8-f805-11e2-9663-5724803005e5','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,107),(910,1,'e5350cb9-f805-11e2-9663-5724803005e5','code','','Code','java.lang.String','/code',NULL,NULL,NULL,NULL,'\0','','\0',1,1,0,255,1,'\0',NULL,107),(911,1,'e5350cbc-f805-11e2-9663-5724803005e5','name','','Name','java.lang.String','/name',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,2,'\0',NULL,107),(912,1,'e5350cbd-f805-11e2-9663-5724803005e5','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'concat(/name,\' \',lookup:isDefault(/defaultLookup))','\0','','',0,1,0,255,3,'\0',NULL,107),(913,1,'e5350cbe-f805-11e2-9663-5724803005e5','defaultLookup','','default','java.lang.Boolean','/defaultLookup',NULL,'false()',NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,107),(914,1,'e5350cbf-f805-11e2-9663-5724803005e5','active','','Active','java.lang.Boolean','/active',NULL,'true()',NULL,NULL,'\0','\0','\0',0,1,0,255,5,'\0',NULL,107),(915,1,'e536e082-f805-11e2-9663-5724803005e5','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,108),(916,1,'e536e083-f805-11e2-9663-5724803005e5','code','','Code','java.lang.String','/code',NULL,NULL,NULL,NULL,'\0','','\0',1,1,0,255,1,'\0',NULL,108),(917,1,'e5370796-f805-11e2-9663-5724803005e5','name','','Name','java.lang.String','/name',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,2,'\0',NULL,108),(918,1,'e5370798-f805-11e2-9663-5724803005e5','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'concat(/name,\' \',lookup:isDefault(/defaultLookup))','\0','','',0,1,0,255,3,'\0',NULL,108),(919,1,'e5370799-f805-11e2-9663-5724803005e5','source','','Source','java.util.HashSet','/sourceLookupRelationships','sourceLookupRelationship',NULL,NULL,NULL,'\0','\0','\0',0,-1,0,255,4,'',NULL,108),(920,1,'e537079d-f805-11e2-9663-5724803005e5','defaultLookup','','default','java.lang.Boolean','/defaultLookup',NULL,'false()',NULL,NULL,'\0','\0','\0',0,1,0,255,5,'\0',NULL,108),(921,1,'e537079e-f805-11e2-9663-5724803005e5','active','','Active','java.lang.Boolean','/active',NULL,'true()',NULL,NULL,'\0','\0','\0',0,1,0,255,6,'\0',NULL,108),(922,1,'e537079f-f805-11e2-9663-5724803005e5','customFields','','Custom Fields','java.lang.String','/details/customFields',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,7,'\0',NULL,108),(923,1,'e5395193-f805-11e2-9663-5724803005e5','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,109),(924,1,'e5395194-f805-11e2-9663-5724803005e5','code','','Code','java.lang.String','/code',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,50,1,'\0',NULL,109),(925,1,'e5395197-f805-11e2-9663-5724803005e5','name','','Name','java.lang.String','/name',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,2,'\0',NULL,109),(926,1,'e5395199-f805-11e2-9663-5724803005e5','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'concat(/name,\' \', lookup:isDefault(/defaultLookup))','\0','','',0,1,0,255,3,'\0',NULL,109),(927,1,'e539519a-f805-11e2-9663-5724803005e5','source','','Source','java.util.HashSet','/sourceLookupRelationships','sourceLookupRelationship',NULL,NULL,NULL,'\0','\0','\0',0,-1,0,255,4,'',NULL,109),(928,1,'e539519e-f805-11e2-9663-5724803005e5','target','','Target','java.util.HashSet','/targetLookupRelationships','targetLookupRelationship',NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,5,'',NULL,109),(929,1,'e53978b2-f805-11e2-9663-5724803005e5','defaultLookup','','default','java.lang.Boolean','/defaultLookup',NULL,'false()',NULL,NULL,'\0','\0','\0',0,1,0,255,6,'\0',NULL,109),(930,1,'e53978b3-f805-11e2-9663-5724803005e5','active','','Active','java.lang.Boolean','/active',NULL,'true()',NULL,NULL,'\0','\0','\0',0,1,0,255,7,'\0',NULL,109),(931,1,'e53c10c6-f805-11e2-9663-5724803005e5','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,110),(932,1,'e53c37d7-f805-11e2-9663-5724803005e5','code','','Code','java.lang.String','/code',NULL,NULL,NULL,NULL,'\0','','\0',1,1,0,255,1,'\0',NULL,110),(933,1,'e53c37da-f805-11e2-9663-5724803005e5','name','','Name','java.lang.String','/name',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,2,'\0',NULL,110),(934,1,'e53c37dc-f805-11e2-9663-5724803005e5','postCode','','Post Code','java.lang.String','/details/postCode',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,6,3,'\0',NULL,110),(935,1,'e53c37dd-f805-11e2-9663-5724803005e5','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'concat (/name, \' \', /details/postCode,lookup:isDefault(/defaultLookup))','\0','','',0,1,0,255,4,'\0',NULL,110),(936,1,'e53c37de-f805-11e2-9663-5724803005e5','target','','Target','java.util.HashSet','/targetLookupRelationships','targetLookupRelationship',NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,5,'',NULL,110),(937,1,'e53c37e2-f805-11e2-9663-5724803005e5','defaultLookup','','default','java.lang.Boolean','/defaultLookup',NULL,'false()',NULL,NULL,'\0','\0','\0',0,1,0,255,6,'\0',NULL,110),(938,1,'e53c37e3-f805-11e2-9663-5724803005e5','active','','Active','java.lang.Boolean','/active',NULL,'true()',NULL,NULL,'\0','\0','\0',0,1,0,255,7,'\0',NULL,110),(939,1,'e53e81d8-f805-11e2-9663-5724803005e5','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,111),(940,1,'e53ea8e9-f805-11e2-9663-5724803005e5','code','','Code','java.lang.String','/code',NULL,NULL,NULL,NULL,'\0','','\0',1,1,0,255,1,'\0',NULL,111),(941,1,'e53ea8ec-f805-11e2-9663-5724803005e5','name','','Name','java.lang.String','/name',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,2,'\0',NULL,111),(942,1,'e53ea8ed-f805-11e2-9663-5724803005e5','description','','Description','java.lang.String','/description',NULL,NULL,NULL,NULL,'\0','','\0',0,1,0,255,3,'\0',NULL,111),(943,1,'e53ea8ee-f805-11e2-9663-5724803005e5','paymentTerms','','Payment Terms','java.lang.Integer','/details/paymentTerms',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,111),(944,1,'e53ea8ef-f805-11e2-9663-5724803005e5','paymentUom','','Payment Terms Units','java.lang.String','/details/paymentUom',NULL,'\'DAYS\'',NULL,NULL,'\0','\0','\0',0,1,0,255,5,'\0',NULL,111),(945,1,'e53ea8f2-f805-11e2-9663-5724803005e5','active','','Active','java.lang.Boolean','/active',NULL,'true()',NULL,NULL,'\0','\0','\0',0,1,0,255,6,'\0',NULL,111),(946,1,'e540a4c4-f805-11e2-9663-5724803005e5','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,112),(947,1,'e540a4c5-f805-11e2-9663-5724803005e5','code','','Code','java.lang.String','/code',NULL,NULL,NULL,NULL,'\0','','\0',1,1,0,255,1,'\0',NULL,112),(948,1,'e540a4c8-f805-11e2-9663-5724803005e5','name','','Name','java.lang.String','/name',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,2,'\0',NULL,112),(949,1,'e540a4c9-f805-11e2-9663-5724803005e5','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'concat(/name, \' Supplier Type\')','\0','','',1,1,0,255,3,'\0',NULL,112),(950,1,'e540a4ca-f805-11e2-9663-5724803005e5','active','','Active','java.lang.Boolean','/active',NULL,'true()',NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,112),(951,1,'e5425280-f805-11e2-9663-5724803005e5','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,113),(952,1,'e5425281-f805-11e2-9663-5724803005e5','code','','Code','java.lang.String','/code',NULL,NULL,NULL,NULL,'\0','','\0',1,1,0,255,1,'\0',NULL,113),(953,1,'e5425284-f805-11e2-9663-5724803005e5','name','','Name','java.lang.String','/name',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,2,'\0',NULL,113),(954,1,'e5425285-f805-11e2-9663-5724803005e5','description','','Description','java.lang.String','/description',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,3,'\0',NULL,113),(955,1,'e5425286-f805-11e2-9663-5724803005e5','rate','','Percentage %','java.math.BigDecimal','/details/rate',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,4,'\0',NULL,113),(956,1,'e5425287-f805-11e2-9663-5724803005e5','active','','Active','java.lang.Boolean','/active',NULL,'true()',NULL,NULL,'\0','\0','\0',0,1,0,255,5,'\0',NULL,113),(957,1,'e5425288-f805-11e2-9663-5724803005e5','taxScheme','','Tax Scheme','java.lang.String','/details/taxScheme',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,6,'\0',NULL,113),(958,1,'e542528b-f805-11e2-9663-5724803005e5','taxCategory','','Tax Category','java.lang.String','/details/taxCategory',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,7,'\0',NULL,113),(959,1,'e545ae06-f805-11e2-9663-5724803005e5','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,114),(960,1,'e545d517-f805-11e2-9663-5724803005e5','code','','Code','java.lang.String','/code',NULL,NULL,NULL,NULL,'\0','','\0',1,1,0,255,1,'\0',NULL,114),(961,1,'e545d51a-f805-11e2-9663-5724803005e5','name','','Name','java.lang.String','/name',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,2,'\0',NULL,114),(962,1,'e545d51b-f805-11e2-9663-5724803005e5','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'concat(/name,\' \',lookup:isDefault(/defaultLookup))','\0','','',0,1,0,255,3,'\0',NULL,114),(963,1,'e545d51c-f805-11e2-9663-5724803005e5','unitCode','','Unit Code','java.lang.String','/details/unitCode',NULL,'\'EA\'',NULL,NULL,'\0','\0','\0',0,1,0,3,4,'\0',NULL,114),(964,1,'e545d51f-f805-11e2-9663-5724803005e5','defaultLookup','','default','java.lang.Boolean','/defaultLookup',NULL,'false()',NULL,NULL,'\0','\0','\0',0,1,0,255,5,'\0',NULL,114),(965,1,'e545d520-f805-11e2-9663-5724803005e5','active','','Active','java.lang.Boolean','/active',NULL,'true()',NULL,NULL,'\0','\0','\0',0,1,0,255,6,'\0',NULL,114),(966,1,'e5489442-f805-11e2-9663-5724803005e5','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,115),(967,1,'e5489443-f805-11e2-9663-5724803005e5','code','','Code','java.lang.String','/code',NULL,NULL,NULL,NULL,'\0','','\0',1,1,0,255,1,'\0',NULL,115),(968,1,'e5489446-f805-11e2-9663-5724803005e5','name','','Name','java.lang.String','/name',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,2,'\0',NULL,115),(969,1,'e5489447-f805-11e2-9663-5724803005e5','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'concat(/name,\' \', lookup:isDefault(/defaultLookup))','\0','','',0,1,0,255,3,'\0',NULL,115),(970,1,'e5489448-f805-11e2-9663-5724803005e5','defaultLookup','','default','java.lang.Boolean','/defaultLookup',NULL,'false()',NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,115),(971,1,'e5489449-f805-11e2-9663-5724803005e5','active','','Active','java.lang.Boolean','/active',NULL,'true()',NULL,NULL,'\0','\0','\0',0,1,0,255,5,'\0',NULL,115),(972,1,'e54a41fb-f805-11e2-9663-5724803005e5','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,116),(973,1,'e54a41fc-f805-11e2-9663-5724803005e5','code','','Code','java.lang.String','/code',NULL,NULL,NULL,NULL,'\0','','\0',1,1,0,255,1,'\0',NULL,116),(974,1,'e54a41ff-f805-11e2-9663-5724803005e5','name','','Name','java.lang.String','/name',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,2,'\0',NULL,116),(975,1,'e54a4200-f805-11e2-9663-5724803005e5','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'concat(/name, \' User Type\')','\0','','',1,1,0,255,3,'\0',NULL,116),(976,1,'e54a4201-f805-11e2-9663-5724803005e5','active','','Active','java.lang.Boolean','/active',NULL,'true()',NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,116),(977,1,'e54bc8a3-f805-11e2-9663-5724803005e5','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,117),(978,1,'e54bc8a4-f805-11e2-9663-5724803005e5','code','','Code','java.lang.String','/code',NULL,NULL,NULL,NULL,'\0','','\0',1,1,0,255,1,'\0',NULL,117),(979,1,'e54bc8a7-f805-11e2-9663-5724803005e5','name','','Name','java.lang.String','/name',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,2,'\0',NULL,117),(980,1,'e54bc8a8-f805-11e2-9663-5724803005e5','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'concat(/name, \' Veterinary Speciality\')','\0','','',1,1,0,255,3,'\0',NULL,117),(981,1,'e54bc8a9-f805-11e2-9663-5724803005e5','active','','Active','java.lang.Boolean','/active',NULL,'true()',NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,117),(982,1,'e54d4f4d-f805-11e2-9663-5724803005e5','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,118),(983,1,'e54d4f4e-f805-11e2-9663-5724803005e5','source','','Country','org.openvpms.component.business.domain.im.common.IMObjectReference','/source',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,1,'\0',NULL,118),(984,1,'e54d4f52-f805-11e2-9663-5724803005e5','target','','State','org.openvpms.component.business.domain.im.common.IMObjectReference','/target',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,2,'\0',NULL,118),(985,1,'e54f2419-f805-11e2-9663-5724803005e5','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,119),(986,1,'e54f241a-f805-11e2-9663-5724803005e5','source','','Account Type','org.openvpms.component.business.domain.im.common.IMObjectReference','/source',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,1,'\0',NULL,119),(987,1,'e54f241e-f805-11e2-9663-5724803005e5','target','','Alert Type','org.openvpms.component.business.domain.im.common.IMObjectReference','/target',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,2,'\0',NULL,119),(988,1,'e5511ff5-f805-11e2-9663-5724803005e5','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,120),(989,1,'e5511ff6-f805-11e2-9663-5724803005e5','source','','Duration Formats','org.openvpms.component.business.domain.im.common.IMObjectReference','/source',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,1,'\0',NULL,120),(990,1,'e5511ffa-f805-11e2-9663-5724803005e5','target','','Duration Format','org.openvpms.component.business.domain.im.common.IMObjectReference','/target',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,2,'\0',NULL,120),(991,1,'e552f4c1-f805-11e2-9663-5724803005e5','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,121),(992,1,'e552f4c2-f805-11e2-9663-5724803005e5','source','','Species','org.openvpms.component.business.domain.im.common.IMObjectReference','/source',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,1,'\0',NULL,121),(993,1,'e552f4c6-f805-11e2-9663-5724803005e5','target','','Breed','org.openvpms.component.business.domain.im.common.IMObjectReference','/target',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,2,'\0',NULL,121),(994,1,'e554c98d-f805-11e2-9663-5724803005e5','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,122),(995,1,'e554c98e-f805-11e2-9663-5724803005e5','source','','State','org.openvpms.component.business.domain.im.common.IMObjectReference','/source',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,1,'\0',NULL,122),(996,1,'e554c992-f805-11e2-9663-5724803005e5','target','','Suburb','org.openvpms.component.business.domain.im.common.IMObjectReference','/target',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,2,'\0',NULL,122),(997,1,'e5569e59-f805-11e2-9663-5724803005e5','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,123),(998,1,'e5569e5a-f805-11e2-9663-5724803005e5','source','','Species','org.openvpms.component.business.domain.im.common.IMObjectReference','/source',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,1,'\0',NULL,123),(999,1,'e5569e5e-f805-11e2-9663-5724803005e5','target','','Breed','org.openvpms.component.business.domain.im.common.IMObjectReference','/target',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,2,'\0',NULL,123),(1000,1,'e5589a33-f805-11e2-9663-5724803005e5','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,124),(1001,1,'e5589a34-f805-11e2-9663-5724803005e5','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'\'OpenVPMS Subscription\'','\0','','',1,1,0,255,1,'\0',NULL,124),(1002,1,'e5589a35-f805-11e2-9663-5724803005e5','startTime','','Start Time','java.util.Date','/activityStartTime',NULL,'java.util.Date.new()',NULL,NULL,'\0','','\0',1,1,0,255,2,'\0',NULL,124),(1003,1,'e5589a36-f805-11e2-9663-5724803005e5','description','','Description','java.lang.String','/description',NULL,NULL,NULL,NULL,'\0','','\0',0,1,0,255,3,'\0',NULL,124),(1004,1,'e5589a37-f805-11e2-9663-5724803005e5','status','','Status','java.lang.String','/status',NULL,'\'COMPLETED\'',NULL,NULL,'\0','','\0',1,1,0,255,4,'\0',NULL,124),(1005,1,'e5589a38-f805-11e2-9663-5724803005e5','printed','','Printed','java.lang.Boolean','/printed',NULL,'false()',NULL,NULL,'\0','','\0',0,1,0,255,5,'\0',NULL,124),(1006,1,'e5589a39-f805-11e2-9663-5724803005e5','document','','Subscription','org.openvpms.component.business.domain.im.common.IMObjectReference','/document',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,6,'\0',NULL,124),(1007,1,'e5589a3a-f805-11e2-9663-5724803005e5','fileName','','File Name','java.lang.String','/fileName',NULL,NULL,NULL,NULL,'\0','','\0',0,1,0,255,7,'\0',NULL,124),(1008,1,'e5589a3b-f805-11e2-9663-5724803005e5','mimeType','','Mime Type','java.lang.String','/mimeType',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,8,'\0',NULL,124),(1009,1,'e5589a3c-f805-11e2-9663-5724803005e5','practice','','Practice','java.util.HashSet','/participations',NULL,NULL,'participation.subscription',NULL,'\0','','\0',1,1,0,255,9,'',NULL,124),(1010,1,'e55abd2d-f805-11e2-9663-5724803005e5','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,125),(1011,1,'e55abd2e-f805-11e2-9663-5724803005e5','name','','Name','java.lang.String','/name',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,1,'\0',NULL,125),(1012,1,'e55abd30-f805-11e2-9663-5724803005e5','description','','Description','java.lang.String','/description',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,2,'\0',NULL,125),(1013,1,'e55abd31-f805-11e2-9663-5724803005e5','active','','Active','java.lang.Boolean','/active',NULL,'true()',NULL,NULL,'\0','\0','\0',0,1,0,255,3,'\0',NULL,125),(1014,1,'e55abd32-f805-11e2-9663-5724803005e5','group','','Group','java.lang.Boolean','/details/group',NULL,'false()',NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,125),(1015,1,'e55abd33-f805-11e2-9663-5724803005e5','interactive','','Interactive','java.lang.Boolean','/details/interactive',NULL,'false()',NULL,NULL,'\0','\0','\0',0,1,0,255,5,'\0',NULL,125),(1016,1,'e55abd34-f805-11e2-9663-5724803005e5','defaultInterval','','Reminder Interval','java.lang.Integer','/details/interval',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,6,'\0',NULL,125),(1017,1,'e55abd35-f805-11e2-9663-5724803005e5','defaultUnits','','Interval Units','java.lang.String','/details/units',NULL,'\'YEARS\'',NULL,NULL,'\0','\0','\0',1,1,0,255,7,'\0',NULL,125),(1018,1,'e55abd38-f805-11e2-9663-5724803005e5','cancelInterval','','Cancel Interval','java.lang.Integer','/details/cancelInterval',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,8,'\0',NULL,125),(1019,1,'e55abd39-f805-11e2-9663-5724803005e5','cancelUnits','','Cancel Units','java.lang.String','/details/cancelUnits',NULL,'\'YEARS\'',NULL,NULL,'\0','\0','\0',0,1,0,255,9,'\0',NULL,125),(1020,1,'e55abd3c-f805-11e2-9663-5724803005e5','sensitivityInterval','','Sensitivity Interval','java.lang.Integer','/details/sensitivityInterval',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,10,'\0',NULL,125),(1021,1,'e55abd3d-f805-11e2-9663-5724803005e5','sensitivityUnits','','Sensitivity Units','java.lang.String','/details/sensitivityUnits',NULL,'\'DAYS\'',NULL,NULL,'\0','\0','\0',0,1,0,255,11,'\0',NULL,125),(1022,1,'e55ae350-f805-11e2-9663-5724803005e5','templates','','Templates','java.util.HashSet','/entityRelationships','EntityRelationship',NULL,'entityRelationship.reminderTypeTemplate',NULL,'\0','\0','\0',0,-1,0,255,12,'',NULL,125),(1023,1,'e55ae354-f805-11e2-9663-5724803005e5','species','','Species','java.util.HashSet','/classifications','Classification',NULL,'lookup.species',NULL,'\0','\0','\0',0,-1,0,255,13,'\0',NULL,125),(1024,1,'e55ae358-f805-11e2-9663-5724803005e5','groups','','Groups','java.util.HashSet','/classifications','Classification',NULL,'lookup.reminderGroup',NULL,'\0','\0','\0',0,-1,0,255,14,'\0',NULL,125),(1025,1,'e55f291f-f805-11e2-9663-5724803005e5','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,126),(1026,1,'e55f2920-f805-11e2-9663-5724803005e5','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'concat(\'Location Deposit Account\', \'\')','\0','','',1,1,0,255,1,'\0',NULL,126),(1027,1,'e55f2921-f805-11e2-9663-5724803005e5','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'concat(\'Location Deposit Account\', \'(\', date:formatDate(/activeStartTime), \' - \', date:formatDate(/activeEndTime), \')\')','\0','','',0,1,0,255,2,'\0',NULL,126),(1028,1,'e55f5032-f805-11e2-9663-5724803005e5','activeStartTime','','Active Start Time','java.util.Date','/activeStartTime',NULL,'java.util.Date.new()',NULL,NULL,'\0','','\0',1,1,0,255,3,'\0',NULL,126),(1029,1,'e55f5033-f805-11e2-9663-5724803005e5','default','','Default','java.lang.Boolean','/details/default',NULL,'false()',NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,126),(1030,1,'e55f5034-f805-11e2-9663-5724803005e5','source','','Location','org.openvpms.component.business.domain.im.common.IMObjectReference','/source',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,5,'\0',NULL,126),(1031,1,'e55f5038-f805-11e2-9663-5724803005e5','target','','Deposit Account','org.openvpms.component.business.domain.im.common.IMObjectReference','/target',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,6,'\0',NULL,126),(1032,1,'e561731f-f805-11e2-9663-5724803005e5','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,127),(1033,1,'e5617320-f805-11e2-9663-5724803005e5','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'\'Location OTC\'','\0','','',1,1,0,255,1,'\0',NULL,127),(1034,1,'e5617321-f805-11e2-9663-5724803005e5','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'concat(\'Location OTC\', \'(\', date:formatDate(/activeStartTime), \' - \', date:formatDate(/activeEndTime), \')\')','\0','','',0,1,0,255,2,'\0',NULL,127),(1035,1,'e5617322-f805-11e2-9663-5724803005e5','activeStartTime','','Active Start Time','java.util.Date','/activeStartTime',NULL,'java.util.Date.new()',NULL,NULL,'\0','','\0',1,1,0,255,3,'\0',NULL,127),(1036,1,'e5617323-f805-11e2-9663-5724803005e5','source','','Location','org.openvpms.component.business.domain.im.common.IMObjectReference','/source',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,4,'\0',NULL,127),(1037,1,'e5617327-f805-11e2-9663-5724803005e5','target','','OTC','org.openvpms.component.business.domain.im.common.IMObjectReference','/target',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,5,'\0',NULL,127),(1038,1,'e563e42e-f805-11e2-9663-5724803005e5','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,128),(1039,1,'e563e42f-f805-11e2-9663-5724803005e5','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'concat(\'Location Stock Location\', \'\')','\0','','',1,1,0,255,1,'\0',NULL,128),(1040,1,'e563e430-f805-11e2-9663-5724803005e5','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'concat(\'Location Stock Location\', \'(\', date:formatDate(/activeStartTime), \' - \', date:formatDate(/activeEndTime), \')\')','\0','','',0,1,0,255,2,'\0',NULL,128),(1041,1,'e563e431-f805-11e2-9663-5724803005e5','activeStartTime','','Active Start Time','java.util.Date','/activeStartTime',NULL,'java.util.Date.new()',NULL,NULL,'\0','','\0',1,1,0,255,3,'\0',NULL,128),(1042,1,'e5640b42-f805-11e2-9663-5724803005e5','default','','Default','java.lang.Boolean','/details/default',NULL,'false()',NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,128),(1043,1,'e5640b43-f805-11e2-9663-5724803005e5','source','','Location','org.openvpms.component.business.domain.im.common.IMObjectReference','/source',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,5,'\0',NULL,128),(1044,1,'e5640b47-f805-11e2-9663-5724803005e5','target','','Stock Location','org.openvpms.component.business.domain.im.common.IMObjectReference','/target',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,6,'\0',NULL,128),(1045,1,'e5667c4e-f805-11e2-9663-5724803005e5','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,129),(1046,1,'e566a35f-f805-11e2-9663-5724803005e5','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'concat(\'Location Till\', \'\')','\0','','',1,1,0,255,1,'\0',NULL,129),(1047,1,'e566a360-f805-11e2-9663-5724803005e5','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'concat(\'Location Till\', \'(\', date:formatDate(/activeStartTime), \' - \', date:formatDate(/activeEndTime), \')\')','\0','','',0,1,0,255,2,'\0',NULL,129),(1048,1,'e566a361-f805-11e2-9663-5724803005e5','activeStartTime','','Active Start Time','java.util.Date','/activeStartTime',NULL,'java.util.Date.new()',NULL,NULL,'\0','','\0',1,1,0,255,3,'\0',NULL,129),(1049,1,'e566a362-f805-11e2-9663-5724803005e5','default','','Default','java.lang.Boolean','/details/default',NULL,'false()',NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,129),(1050,1,'e566a363-f805-11e2-9663-5724803005e5','source','','Location','org.openvpms.component.business.domain.im.common.IMObjectReference','/source',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,5,'\0',NULL,129),(1051,1,'e566a367-f805-11e2-9663-5724803005e5','target','','Till','org.openvpms.component.business.domain.im.common.IMObjectReference','/target',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,6,'\0',NULL,129),(1052,1,'e568c64e-f805-11e2-9663-5724803005e5','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,130),(1053,1,'e568c64f-f805-11e2-9663-5724803005e5','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'concat(\'Location Schedule\', \'\')','\0','','',1,1,0,255,1,'\0',NULL,130),(1054,1,'e568c650-f805-11e2-9663-5724803005e5','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'concat(\'Location Schedule\', \'(\', date:formatDate(/activeStartTime), \' - \', date:formatDate(/activeEndTime), \')\')','\0','','',0,1,0,255,2,'\0',NULL,130),(1055,1,'e568c651-f805-11e2-9663-5724803005e5','activeStartTime','','Active Start Time','java.util.Date','/activeStartTime',NULL,'java.util.Date.new()',NULL,NULL,'\0','','\0',1,1,0,255,3,'\0',NULL,130),(1056,1,'e568c652-f805-11e2-9663-5724803005e5','default','','Default','java.lang.Boolean','/details/default',NULL,'false()',NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,130),(1057,1,'e568c653-f805-11e2-9663-5724803005e5','source','','Location','org.openvpms.component.business.domain.im.common.IMObjectReference','/source',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,5,'\0',NULL,130),(1058,1,'e568c657-f805-11e2-9663-5724803005e5','target','','Schedule View','org.openvpms.component.business.domain.im.common.IMObjectReference','/target',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,6,'\0',NULL,130),(1059,1,'e56b104e-f805-11e2-9663-5724803005e5','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,131),(1060,1,'e56b104f-f805-11e2-9663-5724803005e5','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'concat(\'Location WorkList\', \'\')','\0','','',1,1,0,255,1,'\0',NULL,131),(1061,1,'e56b1050-f805-11e2-9663-5724803005e5','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'concat(\'Location WorkList\', \'(\', date:formatDate(/activeStartTime), \' - \', date:formatDate(/activeEndTime), \')\')','\0','','',0,1,0,255,2,'\0',NULL,131),(1062,1,'e56b1051-f805-11e2-9663-5724803005e5','activeStartTime','','Active Start Time','java.util.Date','/activeStartTime',NULL,'java.util.Date.new()',NULL,NULL,'\0','','\0',1,1,0,255,3,'\0',NULL,131),(1063,1,'e56b1052-f805-11e2-9663-5724803005e5','default','','Default','java.lang.Boolean','/details/default',NULL,'false()',NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,131),(1064,1,'e56b1053-f805-11e2-9663-5724803005e5','source','','Location','org.openvpms.component.business.domain.im.common.IMObjectReference','/source',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,5,'\0',NULL,131),(1065,1,'e56b1057-f805-11e2-9663-5724803005e5','target','','Work List View','org.openvpms.component.business.domain.im.common.IMObjectReference','/target',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,6,'\0',NULL,131),(1066,1,'e56d333e-f805-11e2-9663-5724803005e5','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,132),(1067,1,'e56d333f-f805-11e2-9663-5724803005e5','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'concat(\'Practice Location\', \'\')','\0','','',1,1,0,255,1,'\0',NULL,132),(1068,1,'e56d3340-f805-11e2-9663-5724803005e5','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'concat(\'Practice Location\', \'(\', date:formatDate(/activeStartTime), \' - \', date:formatDate(/activeEndTime), \')\')','\0','','',0,1,0,255,2,'\0',NULL,132),(1069,1,'e56d3341-f805-11e2-9663-5724803005e5','activeStartTime','','Active Start Time','java.util.Date','/activeStartTime',NULL,'java.util.Date.new()',NULL,NULL,'\0','','\0',1,1,0,255,3,'\0',NULL,132),(1070,1,'e56d5a52-f805-11e2-9663-5724803005e5','default','','Default','java.lang.Boolean','/details/default',NULL,'false()',NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,132),(1071,1,'e56d5a53-f805-11e2-9663-5724803005e5','source','','Practice','org.openvpms.component.business.domain.im.common.IMObjectReference','/source',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,5,'\0',NULL,132),(1072,1,'e56d5a57-f805-11e2-9663-5724803005e5','target','','Location','org.openvpms.component.business.domain.im.common.IMObjectReference','/target',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,6,'\0',NULL,132),(1073,1,'e56f7d42-f805-11e2-9663-5724803005e5','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,133),(1074,1,'e56f7d43-f805-11e2-9663-5724803005e5','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'concat(\'Reminder Type Template\', \'\')','\0','','',1,1,0,255,1,'\0',NULL,133),(1075,1,'e56f7d44-f805-11e2-9663-5724803005e5','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'concat(/details/sequence,\' \',/details/interval, \' \',/details/units)','\0','','',0,1,0,255,2,'\0',NULL,133),(1076,1,'e56f7d45-f805-11e2-9663-5724803005e5','activeStartTime','','Active Start Time','java.util.Date','/activeStartTime',NULL,'java.util.Date.new()',NULL,NULL,'\0','','\0',1,1,0,255,3,'\0',NULL,133),(1077,1,'e56f7d46-f805-11e2-9663-5724803005e5','reminderCount','','Reminder Count','java.lang.Integer','/details/reminderCount',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,4,'\0',NULL,133),(1078,1,'e56f7d47-f805-11e2-9663-5724803005e5','interval','','Overdue Interval','java.lang.Integer','/details/interval',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,5,'\0',NULL,133),(1079,1,'e56f7d48-f805-11e2-9663-5724803005e5','units','','Overdue Units','java.lang.String','/details/units',NULL,'\'DAYS\'',NULL,NULL,'\0','\0','\0',0,1,0,255,6,'\0',NULL,133),(1080,1,'e56f7d4b-f805-11e2-9663-5724803005e5','list','','List','java.lang.Boolean','/details/list',NULL,'false()',NULL,NULL,'\0','\0','\0',0,1,0,255,7,'\0',NULL,133),(1081,1,'e56f7d4c-f805-11e2-9663-5724803005e5','source','','Reminder Type','org.openvpms.component.business.domain.im.common.IMObjectReference','/source',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,8,'\0',NULL,133),(1082,1,'e56f7d50-f805-11e2-9663-5724803005e5','target','','Document Template','org.openvpms.component.business.domain.im.common.IMObjectReference','/target',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,9,'\0',NULL,133),(1083,1,'e5726387-f805-11e2-9663-5724803005e5','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,134),(1084,1,'e5728a98-f805-11e2-9663-5724803005e5','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'\'Stock Location Fallback Author\'','\0','','',1,1,0,255,1,'\0',NULL,134),(1085,1,'e5728a99-f805-11e2-9663-5724803005e5','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'concat(\'Stock Location Default Author (\', date:formatDate(/activeStartTime), \' - \', date:formatDate(/activeEndTime), \')\')','\0','','',0,1,0,255,2,'\0',NULL,134),(1086,1,'e5728a9a-f805-11e2-9663-5724803005e5','activeStartTime','','Active Start Time','java.util.Date','/activeStartTime',NULL,'java.util.Date.new()',NULL,NULL,'\0','','\0',1,1,0,255,3,'\0',NULL,134),(1087,1,'e5728a9b-f805-11e2-9663-5724803005e5','source','','Stock Location','org.openvpms.component.business.domain.im.common.IMObjectReference','/source',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,4,'\0',NULL,134),(1088,1,'e5728a9f-f805-11e2-9663-5724803005e5','target','','User','org.openvpms.component.business.domain.im.common.IMObjectReference','/target',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,5,'\0',NULL,134),(1089,1,'e57b6446-f805-11e2-9663-5724803005e5','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,135),(1090,1,'e57b6447-f805-11e2-9663-5724803005e5','entity','','Location','org.openvpms.component.business.domain.im.common.IMObjectReference','/entity',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,1,'\0',NULL,135),(1091,1,'e57b644b-f805-11e2-9663-5724803005e5','act','','Act','org.openvpms.component.business.domain.im.common.IMObjectReference','/act',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,2,'\0',NULL,135),(1092,1,'e57e4a82-f805-11e2-9663-5724803005e5','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,136),(1093,1,'e57e4a83-f805-11e2-9663-5724803005e5','entity','','Location','org.openvpms.component.business.domain.im.common.IMObjectReference','/entity',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,1,'\0',NULL,136),(1094,1,'e57e4a87-f805-11e2-9663-5724803005e5','act','','Act','org.openvpms.component.business.domain.im.common.IMObjectReference','/act',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,2,'\0',NULL,136),(1095,1,'e580465d-f805-11e2-9663-5724803005e5','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','\0','\0',0,1,0,255,0,'\0',NULL,137),(1096,1,'e5806d6e-f805-11e2-9663-5724803005e5','name','','Name','java.lang.String','/name',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,1,'\0',NULL,137),(1097,1,'e5806d70-f805-11e2-9663-5724803005e5','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'concat(\'Last Deposit : \',/details/lastDeposit, \' Last Balance : \',/details/lastBalance)','\0','','',0,1,0,255,2,'\0',NULL,137),(1098,1,'e5806d71-f805-11e2-9663-5724803005e5','accountName','','Account Name','java.lang.String','/details/accountName',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,3,'\0',NULL,137),(1099,1,'e5806d72-f805-11e2-9663-5724803005e5','bank','','Bank','java.lang.String','/details/bank',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,137),(1100,1,'e5806d76-f805-11e2-9663-5724803005e5','branch','','Branch','java.lang.String','/details/branch',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,5,'\0',NULL,137),(1101,1,'e5806d77-f805-11e2-9663-5724803005e5','accountNumber','','Account Number','java.lang.String','/details/accountNumber',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,6,'\0',NULL,137),(1102,1,'e5806d78-f805-11e2-9663-5724803005e5','lastDeposit','','Last Deposit','java.util.Date','/details/lastDeposit',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,7,'\0',NULL,137),(1103,1,'e5806d79-f805-11e2-9663-5724803005e5','lastBalance','','Last Balance','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/details/lastBalance',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,8,'\0',NULL,137),(1104,1,'e5806d7a-f805-11e2-9663-5724803005e5','active','','Active','java.lang.Boolean','/active',NULL,'true()',NULL,NULL,'\0','\0','\0',0,1,0,255,9,'\0',NULL,137),(1105,1,'e5806d7b-f805-11e2-9663-5724803005e5','locations','','Locations','java.util.HashSet','/targetEntityRelationships','EntityRelationship',NULL,'entityRelationship.locationDeposit',NULL,'\0','\0','\0',0,-1,0,255,10,'',NULL,137),(1106,1,'e583a1e0-f805-11e2-9663-5724803005e5','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','\0','\0',0,1,0,255,0,'\0',NULL,138),(1107,1,'e583a1e1-f805-11e2-9663-5724803005e5','name','','Location Name','java.lang.String','/name',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,1,'\0',NULL,138),(1108,1,'e583a1e3-f805-11e2-9663-5724803005e5','description','','Description','java.lang.String','/description',NULL,NULL,NULL,NULL,'\0','','\0',0,1,0,255,2,'\0',NULL,138),(1109,1,'e583a1e4-f805-11e2-9663-5724803005e5','active','','Active','java.lang.Boolean','/active',NULL,'true()',NULL,NULL,'\0','\0','\0',0,1,0,255,3,'\0',NULL,138),(1110,1,'e583a1e5-f805-11e2-9663-5724803005e5','stockControl','','Stock Control','java.lang.Boolean','/details/stockControl',NULL,'false()',NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,138),(1111,1,'e583a1e6-f805-11e2-9663-5724803005e5','mailHost','','Mail Host','java.lang.String','/details/mailHost',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,5,'\0',NULL,138),(1112,1,'e583a1e7-f805-11e2-9663-5724803005e5','mailPort','','Mail Port','java.lang.Integer','/details/mailPort',NULL,'25',NULL,NULL,'\0','\0','\0',0,1,0,255,6,'\0',NULL,138),(1113,1,'e583a1e8-f805-11e2-9663-5724803005e5','mailUsername','','Mail Username','java.lang.String','/details/mailUsername',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,7,'\0',NULL,138),(1114,1,'e583c8f9-f805-11e2-9663-5724803005e5','mailPassword','','Mail Password','java.lang.String','/details/mailPassword',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,8,'\0',NULL,138),(1115,1,'e583c8fa-f805-11e2-9663-5724803005e5','mailSecurity','','Mail Connection Security','java.lang.String','/details/mailSecurity',NULL,'\'NONE\'',NULL,NULL,'\0','\0','\0',0,1,0,255,9,'\0',NULL,138),(1116,1,'e583c8fd-f805-11e2-9663-5724803005e5','defaultPrinter','','Default Printer','java.lang.String','/details/defaultPrinter',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,10,'\0',NULL,138),(1117,1,'e583c8fe-f805-11e2-9663-5724803005e5','contacts','','Contacts','java.util.HashSet','/contacts','Contact',NULL,NULL,NULL,'\0','\0','\0',0,-1,0,255,11,'',NULL,138),(1118,1,'e583c905-f805-11e2-9663-5724803005e5','practice','','Practice','java.util.HashSet','/entityRelationships','EntityRelationship',NULL,'entityRelationship.practiceLocation',NULL,'\0','\0','\0',0,-1,0,255,12,'',NULL,138),(1119,1,'e583c90a-f805-11e2-9663-5724803005e5','tills','','Tills','java.util.HashSet','/entityRelationships','EntityRelationship',NULL,'entityRelationship.locationTill',NULL,'\0','\0','\0',0,-1,0,255,13,'',NULL,138),(1120,1,'e583c90f-f805-11e2-9663-5724803005e5','depositAccounts','','Deposit Accounts','java.util.HashSet','/entityRelationships','EntityRelationship',NULL,'entityRelationship.locationDeposit',NULL,'\0','\0','\0',0,-1,0,255,14,'',NULL,138),(1121,1,'e583c914-f805-11e2-9663-5724803005e5','scheduleViews','','Schedule Views','java.util.HashSet','/entityRelationships','EntityRelationship',NULL,'entityRelationship.locationView',NULL,'\0','\0','\0',0,-1,0,255,15,'',NULL,138),(1122,1,'e583c919-f805-11e2-9663-5724803005e5','workListViews','','Work List Views','java.util.HashSet','/entityRelationships','EntityRelationship',NULL,'entityRelationship.locationWorkListView',NULL,'\0','\0','\0',0,-1,0,255,16,'',NULL,138),(1123,1,'e583ef2e-f805-11e2-9663-5724803005e5','stockLocations','','Stock Locations','java.util.HashSet','/entityRelationships','EntityRelationship',NULL,'entityRelationship.locationStockLocation',NULL,'\0','\0','\0',0,1,0,255,17,'',NULL,138),(1124,1,'e583ef33-f805-11e2-9663-5724803005e5','OTC','','O T C','java.util.HashSet','/entityRelationships','EntityRelationship',NULL,'entityRelationship.locationOTC',NULL,'\0','\0','\0',0,1,0,255,18,'',NULL,138),(1125,1,'e583ef37-f805-11e2-9663-5724803005e5','templates','','Templates','java.util.HashSet','/entityRelationships','EntityRelationship',NULL,'entityRelationship.documentTemplatePrinter',NULL,'\0','\0','\0',0,-1,0,255,19,'',NULL,138),(1126,1,'e5b2c774-f805-11e2-9663-5724803005e5','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','\0','\0',0,1,0,255,0,'\0',NULL,139),(1127,1,'e5b2c775-f805-11e2-9663-5724803005e5','name','','Name','java.lang.String','/name',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,1,'\0',NULL,139),(1128,1,'e5b2c777-f805-11e2-9663-5724803005e5','description','','Description','java.lang.String','/description',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,2,'\0',NULL,139),(1129,1,'e5b2c778-f805-11e2-9663-5724803005e5','active','','Active','java.lang.Boolean','/active',NULL,'true()',NULL,NULL,'\0','\0','\0',0,1,0,255,3,'\0',NULL,139),(1130,1,'e5b2c779-f805-11e2-9663-5724803005e5','location','','Location','java.util.HashSet','/entityRelationships','EntityRelationship',NULL,'entityRelationship.locationOTC',NULL,'\0','\0','\0',0,1,0,255,4,'',NULL,139),(1131,1,'e5b2c77d-f805-11e2-9663-5724803005e5','patients','','Patients','java.util.HashSet','/sourceEntityRelationships','EntityRelationship',NULL,'entityRelationship.patient*',NULL,'\0','','\0',0,0,0,255,5,'',NULL,139),(1132,1,'e5b2ee93-f805-11e2-9663-5724803005e5','contacts','','Contacts','java.util.HashSet','/contacts','Contact',NULL,NULL,NULL,'\0','','\0',0,0,0,255,6,'',NULL,139),(1133,1,'e5b2ee9a-f805-11e2-9663-5724803005e5','identities','','Identities','java.util.HashSet','/identities','Identity',NULL,NULL,NULL,'\0','','\0',0,0,0,255,7,'',NULL,139),(1134,1,'e5b73469-f805-11e2-9663-5724803005e5','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','\0','\0',0,1,0,255,0,'\0',NULL,140),(1135,1,'e5b7346a-f805-11e2-9663-5724803005e5','name','','Practice Name','java.lang.String','/name',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,1,'\0',NULL,140),(1136,1,'e5b7346c-f805-11e2-9663-5724803005e5','description','','Description','java.lang.String','/description',NULL,NULL,NULL,NULL,'\0','','\0',0,1,0,255,2,'\0',NULL,140),(1137,1,'e5b7346d-f805-11e2-9663-5724803005e5','active','','Active','java.lang.Boolean','/active',NULL,'true()',NULL,NULL,'\0','\0','\0',0,1,0,255,3,'\0',NULL,140),(1138,1,'e5b7346e-f805-11e2-9663-5724803005e5','currency','','Currency','java.lang.String','/details/currency',NULL,'openvpms:defaultLookup(.,\'currency\')',NULL,NULL,'\0','\0','\0',1,1,0,255,4,'\0',NULL,140),(1139,1,'e5b73472-f805-11e2-9663-5724803005e5','patientAgeFormat','','Patient Age Format','java.lang.String','/details/patientAgeFormat',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,5,'\0',NULL,140),(1140,1,'e5b73476-f805-11e2-9663-5724803005e5','medicalRecordsSortOrder','','Medical Records Sort Order','java.lang.String','/details/medicalRecordsSortOrder',NULL,'DESC',NULL,NULL,'\0','\0','\0',0,1,0,255,6,'\0',NULL,140),(1141,1,'e5b73479-f805-11e2-9663-5724803005e5','contacts','','Contacts','java.util.HashSet','/contacts','Contact',NULL,NULL,NULL,'\0','\0','\0',0,-1,0,255,7,'',NULL,140),(1142,1,'e5b75b90-f805-11e2-9663-5724803005e5','locations','','Locations','java.util.HashSet','/entityRelationships','EntityRelationship',NULL,'entityRelationship.practiceLocation',NULL,'\0','\0','\0',0,-1,0,255,8,'',NULL,140),(1143,1,'e5b75b95-f805-11e2-9663-5724803005e5','taxes','','Taxes','java.util.HashSet','/classifications','Classification',NULL,'lookup.taxType',NULL,'\0','\0','\0',0,-1,0,255,9,'\0',NULL,140),(1144,1,'e5b75b99-f805-11e2-9663-5724803005e5','templates','','Templates','java.util.HashSet','/entityRelationships','EntityRelationship',NULL,'entityRelationship.documentTemplatePrinter',NULL,'\0','\0','\0',0,-1,0,255,10,'',NULL,140),(1145,1,'e5b75b9d-f805-11e2-9663-5724803005e5','SMS','','S M S','java.util.HashSet','/entityRelationships','EntityRelationship',NULL,'entityRelationship.practiceSMSConfiguration',NULL,'\0','\0','\0',0,1,0,255,11,'',NULL,140),(1146,1,'e5bc8bc5-f805-11e2-9663-5724803005e5','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','\0','\0',0,1,0,255,0,'\0',NULL,141),(1147,1,'e5bc8bc6-f805-11e2-9663-5724803005e5','name','','Name','java.lang.String','/name',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,1,'\0',NULL,141),(1148,1,'e5bc8bc8-f805-11e2-9663-5724803005e5','description','','Description','java.lang.String','/description',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,2,'\0',NULL,141),(1149,1,'e5bc8bc9-f805-11e2-9663-5724803005e5','active','','Active','java.lang.Boolean','/active',NULL,'true()',NULL,NULL,'\0','\0','\0',0,1,0,255,3,'\0',NULL,141),(1150,1,'e5bc8bca-f805-11e2-9663-5724803005e5','defaultAuthor','','Default Author','java.util.HashSet','/sourceEntityRelationships','EntityRelationship',NULL,'entityRelationship.stockLocationDefaultAuthor',NULL,'\0','\0','\0',0,1,0,255,4,'',NULL,141),(1151,1,'e5bc8bce-f805-11e2-9663-5724803005e5','locations','','Locations','java.util.HashSet','/targetEntityRelationships','EntityRelationship',NULL,'entityRelationship.locationStockLocation',NULL,'\0','\0','\0',0,-1,0,255,5,'',NULL,141),(1152,1,'e5bc8bd3-f805-11e2-9663-5724803005e5','products','','Products','java.util.HashSet','/targetEntityRelationships','EntityRelationship',NULL,'entityRelationship.productStockLocation',NULL,'\0','\0','\0',0,-1,0,255,6,'',NULL,141),(1153,1,'e5bfc02a-f805-11e2-9663-5724803005e5','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','\0','\0',0,1,0,255,0,'\0',NULL,142),(1154,1,'e5bfc02b-f805-11e2-9663-5724803005e5','name','','Name','java.lang.String','/name',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,1,'\0',NULL,142),(1155,1,'e5bfc02d-f805-11e2-9663-5724803005e5','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'concat(\'LastCleared : \',/details/lastCleared, \' Cash Float : \',/details/tillFloat)','\0','','',0,1,0,255,2,'\0',NULL,142),(1156,1,'e5bfc02e-f805-11e2-9663-5724803005e5','tillFloat','','Till Float','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/details/tillFloat',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,3,'\0',NULL,142),(1157,1,'e5bfc02f-f805-11e2-9663-5724803005e5','lastCleared','','Last Cleared','java.util.Date','/details/lastCleared',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,142),(1158,1,'e5bfc030-f805-11e2-9663-5724803005e5','lastBalance','','Last Balance','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/details/lastBalance',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,5,'\0',NULL,142),(1159,1,'e5bfc031-f805-11e2-9663-5724803005e5','active','','Active','java.lang.Boolean','/active',NULL,'true()',NULL,NULL,'\0','\0','\0',0,1,0,255,6,'\0',NULL,142),(1160,1,'e5bfc032-f805-11e2-9663-5724803005e5','locations','','Locations','java.util.HashSet','/targetEntityRelationships','EntityRelationship',NULL,'entityRelationship.locationTill',NULL,'\0','\0','\0',0,-1,0,255,7,'',NULL,142),(1161,1,'e5c20a2a-f805-11e2-9663-5724803005e5','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,143),(1162,1,'e5c20a2b-f805-11e2-9663-5724803005e5','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'\'Alert\'','\0','','',1,1,0,255,1,'\0',NULL,143),(1163,1,'e5c20a2c-f805-11e2-9663-5724803005e5','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'concat(openvpms:lookup(., \'alertType\'), \' - \', /reason,\' End Date: \', date:formatDate(/activityEndTime))','\0','','',0,1,0,255,2,'\0',NULL,143),(1164,1,'e5c2313d-f805-11e2-9663-5724803005e5','startTime','','Date','java.util.Date','/activityStartTime',NULL,'java.util.Date.new()',NULL,NULL,'\0','','\0',1,1,0,255,3,'\0',NULL,143),(1165,1,'e5c2313e-f805-11e2-9663-5724803005e5','patient','','Patient','java.util.HashSet','/participations',NULL,NULL,'participation.patient',NULL,'\0','','\0',1,1,0,255,4,'',NULL,143),(1166,1,'e5c2313f-f805-11e2-9663-5724803005e5','author','','Author','java.util.HashSet','/participations',NULL,NULL,'participation.author',NULL,'\0','','\0',0,1,0,255,5,'',NULL,143),(1167,1,'e5c23140-f805-11e2-9663-5724803005e5','alertType','','Alert Type','java.lang.String','/details/alertType',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,15,6,'\0',NULL,143),(1168,1,'e5c23144-f805-11e2-9663-5724803005e5','reason','','Reason','java.lang.String','/reason',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,100,7,'\0',NULL,143),(1169,1,'e5c23145-f805-11e2-9663-5724803005e5','notes','','Notes','java.lang.String','/details/notes',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,1000,8,'\0',NULL,143),(1170,1,'e5c23146-f805-11e2-9663-5724803005e5','endTime','','End Date','java.util.Date','/activityEndTime',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,9,'\0',NULL,143),(1171,1,'e5c23147-f805-11e2-9663-5724803005e5','status','','Status','java.lang.String','/status',NULL,'\'IN_PROGRESS\'',NULL,NULL,'\0','\0','\0',1,1,0,255,10,'\0',NULL,143),(1172,1,'e5c4a24f-f805-11e2-9663-5724803005e5','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,144),(1173,1,'e5c4a250-f805-11e2-9663-5724803005e5','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'\'Visit\'','\0','','',1,1,0,255,1,'\0',NULL,144),(1174,1,'e5c4a251-f805-11e2-9663-5724803005e5','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'concat(date:formatDate(/activityStartTime),\' - \',date:formatDate(/activityEndTime),\' : \', /reason)','\0','','',0,1,0,255,2,'\0',NULL,144),(1175,1,'e5c4a252-f805-11e2-9663-5724803005e5','startTime','','Start Time','java.util.Date','/activityStartTime',NULL,'java.util.Date.new()',NULL,NULL,'\0','\0','\0',1,1,0,255,3,'\0',NULL,144),(1176,1,'e5c4a253-f805-11e2-9663-5724803005e5','endTime','','Complete Time','java.util.Date','/activityEndTime',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,144),(1177,1,'e5c4a254-f805-11e2-9663-5724803005e5','patient','','Patient','java.util.HashSet','/participations',NULL,NULL,'participation.patient',NULL,'\0','','\0',1,1,0,255,5,'',NULL,144),(1178,1,'e5c4a255-f805-11e2-9663-5724803005e5','author','','Author','java.util.HashSet','/participations',NULL,NULL,'participation.author',NULL,'\0','','\0',0,1,0,255,6,'',NULL,144),(1179,1,'e5c4a256-f805-11e2-9663-5724803005e5','reason','','Reason','java.lang.String','/reason',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,50,7,'\0',NULL,144),(1180,1,'e5c4a257-f805-11e2-9663-5724803005e5','clinician','','Clinician','java.util.HashSet','/participations',NULL,NULL,'participation.clinician',NULL,'\0','\0','\0',0,1,0,255,8,'',NULL,144),(1181,1,'e5c4a258-f805-11e2-9663-5724803005e5','location','','Location','java.util.HashSet','/participations',NULL,NULL,'participation.location',NULL,'\0','','\0',0,1,0,255,9,'',NULL,144),(1182,1,'e5c4a259-f805-11e2-9663-5724803005e5','status','','Status','java.lang.String','/status',NULL,'\'IN_PROGRESS\'',NULL,NULL,'\0','\0','\0',1,1,0,255,10,'\0',NULL,144),(1183,1,'e5c4c96c-f805-11e2-9663-5724803005e5','items','','Records','java.util.HashSet','/sourceActRelationships','SourceActRelationship',NULL,'actRelationship.patientClinicalEventItem',NULL,'\0','\0','\0',0,-1,0,255,11,'',NULL,144),(1184,1,'e5c4c970-f805-11e2-9663-5724803005e5','chargeItems','','Charges','java.util.HashSet','/sourceActRelationships','SourceActRelationship',NULL,'actRelationship.patientClinicalEventChargeItem',NULL,'\0','','\0',0,-1,0,255,12,'',NULL,144),(1185,1,'e5c7d6b6-f805-11e2-9663-5724803005e5','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,145),(1186,1,'e5c7d6b7-f805-11e2-9663-5724803005e5','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'\'Note\'','\0','','',1,1,0,255,1,'\0',NULL,145),(1187,1,'e5c7d6b8-f805-11e2-9663-5724803005e5','description','','Description','java.lang.String','/description',NULL,NULL,NULL,NULL,'\0','','\0',0,1,0,255,2,'\0',NULL,145),(1188,1,'e5c7d6b9-f805-11e2-9663-5724803005e5','startTime','','Date','java.util.Date','/activityStartTime',NULL,'java.util.Date.new()',NULL,NULL,'\0','\0','\0',1,1,0,255,3,'\0',NULL,145),(1189,1,'e5c7d6ba-f805-11e2-9663-5724803005e5','patient','','Patient','java.util.HashSet','/participations',NULL,NULL,'participation.patient',NULL,'\0','','\0',1,1,0,255,4,'',NULL,145),(1190,1,'e5c7d6bb-f805-11e2-9663-5724803005e5','author','','Author','java.util.HashSet','/participations',NULL,NULL,'participation.author',NULL,'\0','','\0',0,1,0,255,5,'',NULL,145),(1191,1,'e5c7d6bc-f805-11e2-9663-5724803005e5','note','','Note','java.lang.String','/details/note',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,4500,6,'\0',NULL,145),(1192,1,'e5c7d6bd-f805-11e2-9663-5724803005e5','clinician','','Clinician','java.util.HashSet','/participations',NULL,NULL,'participation.clinician',NULL,'\0','\0','\0',0,1,0,255,7,'',NULL,145),(1193,1,'e5c7d6be-f805-11e2-9663-5724803005e5','event','','Event','java.util.HashSet','/targetActRelationships','TargetActRelationship',NULL,'actRelationship.patientClinicalEventItem',NULL,'\0','','\0',0,1,0,255,8,'',NULL,145),(1194,1,'e5c9d297-f805-11e2-9663-5724803005e5','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,146),(1195,1,'e5c9d298-f805-11e2-9663-5724803005e5','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'\'Problem\'','\0','','',1,1,0,255,1,'\0',NULL,146),(1196,1,'e5c9d299-f805-11e2-9663-5724803005e5','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'concat(/details/problem,\' (\',openvpms:lookup(.,\'status\'),\')\')','\0','','',0,1,0,255,2,'\0',NULL,146),(1197,1,'e5c9d29a-f805-11e2-9663-5724803005e5','startTime','','Date','java.util.Date','/activityStartTime',NULL,'java.util.Date.new()',NULL,NULL,'\0','\0','\0',1,1,0,255,3,'\0',NULL,146),(1198,1,'e5c9d29b-f805-11e2-9663-5724803005e5','patient','','Patient','java.util.HashSet','/participations',NULL,NULL,'participation.patient',NULL,'\0','','\0',1,1,0,255,4,'',NULL,146),(1199,1,'e5c9d29c-f805-11e2-9663-5724803005e5','author','','Author','java.util.HashSet','/participations',NULL,NULL,'participation.author',NULL,'\0','','\0',0,1,0,255,5,'',NULL,146),(1200,1,'e5c9d29d-f805-11e2-9663-5724803005e5','problem','','Problem','java.lang.String','/details/problem',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,50,6,'\0',NULL,146),(1201,1,'e5c9d29e-f805-11e2-9663-5724803005e5','status','','Status','java.lang.String','/status',NULL,'\'UNRESOLVED\'',NULL,NULL,'\0','\0','\0',1,1,0,255,7,'\0',NULL,146),(1202,1,'e5c9d2a1-f805-11e2-9663-5724803005e5','endTime','','Resolved Date','java.util.Date','/activityEndTime',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,8,'\0',NULL,146),(1203,1,'e5c9d2a2-f805-11e2-9663-5724803005e5','items','','Records','java.util.HashSet','/sourceActRelationships','SourceActRelationship',NULL,NULL,NULL,'\0','\0','\0',0,-1,0,255,9,'',NULL,146),(1204,1,'e5c9d2a6-f805-11e2-9663-5724803005e5','clinician','','Clinician','java.util.HashSet','/participations',NULL,NULL,'participation.clinician',NULL,'\0','\0','\0',0,1,0,255,10,'',NULL,146),(1205,1,'e5c9d2a7-f805-11e2-9663-5724803005e5','event','','Event','java.util.HashSet','/targetActRelationships','TargetActRelationship',NULL,'actRelationship.patientClinicalEventItem',NULL,'\0','','\0',0,1,0,255,11,'',NULL,146),(1206,1,'e5ccdef1-f805-11e2-9663-5724803005e5','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,147),(1207,1,'e5ccdef2-f805-11e2-9663-5724803005e5','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'\'Patient Attachment\'','\0','','',1,1,0,255,1,'\0',NULL,147),(1208,1,'e5ccdef3-f805-11e2-9663-5724803005e5','startTime','','Start Time','java.util.Date','/activityStartTime',NULL,'java.util.Date.new()',NULL,NULL,'\0','\0','\0',1,1,0,255,2,'\0',NULL,147),(1209,1,'e5ccdef4-f805-11e2-9663-5724803005e5','description','','Description','java.lang.String','/description',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,3,'\0',NULL,147),(1210,1,'e5ccdef5-f805-11e2-9663-5724803005e5','status','','Status','java.lang.String','/status',NULL,'\'IN_PROGRESS\'',NULL,NULL,'\0','\0','\0',1,1,0,255,4,'\0',NULL,147),(1211,1,'e5ccdef8-f805-11e2-9663-5724803005e5','printed','','Printed','java.lang.Boolean','/printed',NULL,'false()',NULL,NULL,'\0','\0','\0',0,1,0,255,5,'\0',NULL,147),(1212,1,'e5ccdef9-f805-11e2-9663-5724803005e5','clinician','','Clinician','java.util.HashSet','/participations',NULL,NULL,'participation.clinician',NULL,'\0','\0','\0',0,1,0,255,6,'',NULL,147),(1213,1,'e5ccdefa-f805-11e2-9663-5724803005e5','document','','Attachment','org.openvpms.component.business.domain.im.common.IMObjectReference','/document',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,7,'\0',NULL,147),(1214,1,'e5ccdefb-f805-11e2-9663-5724803005e5','docReference','','Doc Reference','org.openvpms.component.business.domain.im.common.IMObjectReference','/document',NULL,NULL,NULL,NULL,'\0','','\0',0,1,0,255,8,'\0',NULL,147),(1215,1,'e5ccdefc-f805-11e2-9663-5724803005e5','patient','','Patient','java.util.HashSet','/participations',NULL,NULL,'participation.patient',NULL,'\0','','\0',1,1,0,255,9,'',NULL,147),(1216,1,'e5ccdefd-f805-11e2-9663-5724803005e5','author','','Author','java.util.HashSet','/participations',NULL,NULL,'participation.author',NULL,'\0','','\0',0,1,0,255,10,'',NULL,147),(1217,1,'e5ccdefe-f805-11e2-9663-5724803005e5','fileName','','File Name','java.lang.String','/fileName',NULL,NULL,NULL,NULL,'\0','','\0',0,1,0,255,11,'\0',NULL,147),(1218,1,'e5ccdeff-f805-11e2-9663-5724803005e5','mimeType','','Mime Type','java.lang.String','/mimeType',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,12,'\0',NULL,147),(1219,1,'e5ccdf00-f805-11e2-9663-5724803005e5','versions','','Versions','java.util.HashSet','/sourceActRelationships',NULL,NULL,'actRelationship.patientDocumentAttachmentVersion',NULL,'\0','\0','\0',0,-1,0,255,13,'',NULL,147),(1220,1,'e5ccdf04-f805-11e2-9663-5724803005e5','event','','Event','java.util.HashSet','/targetActRelationships','TargetActRelationship',NULL,'actRelationship.patientClinicalEventItem',NULL,'\0','','\0',0,1,0,255,14,'',NULL,147),(1221,1,'e5d06179-f805-11e2-9663-5724803005e5','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,148),(1222,1,'e5d0617a-f805-11e2-9663-5724803005e5','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'\'Patient Attachment\'','\0','','',1,1,0,255,1,'\0',NULL,148),(1223,1,'e5d0617b-f805-11e2-9663-5724803005e5','startTime','','Start Time','java.util.Date','/activityStartTime',NULL,'java.util.Date.new()',NULL,NULL,'\0','\0','\0',1,1,0,255,2,'\0',NULL,148),(1224,1,'e5d0617c-f805-11e2-9663-5724803005e5','description','','Description','java.lang.String','/description',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,3,'\0',NULL,148),(1225,1,'e5d0617d-f805-11e2-9663-5724803005e5','printed','','Printed','java.lang.Boolean','/printed',NULL,'false()',NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,148),(1226,1,'e5d0617e-f805-11e2-9663-5724803005e5','clinician','','Clinician','java.util.HashSet','/participations',NULL,NULL,'participation.clinician',NULL,'\0','\0','\0',0,1,0,255,5,'',NULL,148),(1227,1,'e5d0617f-f805-11e2-9663-5724803005e5','document','','Attachment','org.openvpms.component.business.domain.im.common.IMObjectReference','/document',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,6,'\0',NULL,148),(1228,1,'e5d06180-f805-11e2-9663-5724803005e5','author','','Author','java.util.HashSet','/participations',NULL,NULL,'participation.author',NULL,'\0','','\0',0,1,0,255,7,'',NULL,148),(1229,1,'e5d06181-f805-11e2-9663-5724803005e5','fileName','','File Name','java.lang.String','/fileName',NULL,NULL,NULL,NULL,'\0','','\0',0,1,0,255,8,'\0',NULL,148),(1230,1,'e5d06182-f805-11e2-9663-5724803005e5','mimeType','','Mime Type','java.lang.String','/mimeType',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,9,'\0',NULL,148),(1231,1,'e5d25d58-f805-11e2-9663-5724803005e5','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,149),(1232,1,'e5d25d59-f805-11e2-9663-5724803005e5','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'\'Patient Form\'','\0','','',1,1,0,255,1,'\0',NULL,149),(1233,1,'e5d25d5a-f805-11e2-9663-5724803005e5','startTime','','Start Time','java.util.Date','/activityStartTime',NULL,'java.util.Date.new()',NULL,NULL,'\0','\0','\0',1,1,0,255,2,'\0',NULL,149),(1234,1,'e5d25d5b-f805-11e2-9663-5724803005e5','description','','Description','java.lang.String','/description',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,3,'\0',NULL,149),(1235,1,'e5d25d5c-f805-11e2-9663-5724803005e5','status','','Status','java.lang.String','/status',NULL,'\'IN_PROGRESS\'',NULL,NULL,'\0','\0','\0',1,1,0,255,4,'\0',NULL,149),(1236,1,'e5d25d5f-f805-11e2-9663-5724803005e5','printed','','Printed','java.lang.Boolean','/printed',NULL,'false()',NULL,NULL,'\0','\0','\0',0,1,0,255,5,'\0',NULL,149),(1237,1,'e5d25d60-f805-11e2-9663-5724803005e5','documentTemplate','','Form','java.util.HashSet','/participations',NULL,NULL,'participation.documentTemplate',NULL,'\0','\0','\0',0,1,0,255,6,'',NULL,149),(1238,1,'e5d25d61-f805-11e2-9663-5724803005e5','patient','','Patient','java.util.HashSet','/participations',NULL,NULL,'participation.patient',NULL,'\0','','\0',1,1,0,255,7,'',NULL,149),(1239,1,'e5d25d62-f805-11e2-9663-5724803005e5','product','','Product','java.util.HashSet','/participations',NULL,NULL,'participation.product',NULL,'\0','\0','\0',0,1,0,255,8,'',NULL,149),(1240,1,'e5d25d63-f805-11e2-9663-5724803005e5','clinician','','Clinician','java.util.HashSet','/participations',NULL,NULL,'participation.clinician',NULL,'\0','\0','\0',0,1,0,255,9,'',NULL,149),(1241,1,'e5d25d64-f805-11e2-9663-5724803005e5','author','','Author','java.util.HashSet','/participations',NULL,NULL,'participation.author',NULL,'\0','','\0',0,1,0,255,10,'',NULL,149),(1242,1,'e5d25d65-f805-11e2-9663-5724803005e5','fileName','','File Name','java.lang.String','/fileName',NULL,NULL,NULL,NULL,'\0','','\0',0,1,0,255,11,'\0',NULL,149),(1243,1,'e5d25d66-f805-11e2-9663-5724803005e5','mimeType','','Mime Type','java.lang.String','/mimeType',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,12,'\0',NULL,149),(1244,1,'e5d25d67-f805-11e2-9663-5724803005e5','event','','Event','java.util.HashSet','/targetActRelationships','TargetActRelationship',NULL,'actRelationship.patientClinicalEventItem',NULL,'\0','','\0',0,1,0,255,13,'',NULL,149),(1245,1,'e5d543a1-f805-11e2-9663-5724803005e5','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,150),(1246,1,'e5d543a2-f805-11e2-9663-5724803005e5','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'\'Patient Image\'','\0','','',1,1,0,255,1,'\0',NULL,150),(1247,1,'e5d543a3-f805-11e2-9663-5724803005e5','startTime','','Start Time','java.util.Date','/activityStartTime',NULL,'java.util.Date.new()',NULL,NULL,'\0','\0','\0',1,1,0,255,2,'\0',NULL,150),(1248,1,'e5d543a4-f805-11e2-9663-5724803005e5','description','','Description','java.lang.String','/description',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,3,'\0',NULL,150),(1249,1,'e5d543a5-f805-11e2-9663-5724803005e5','status','','Status','java.lang.String','/status',NULL,'\'IN_PROGRESS\'',NULL,NULL,'\0','\0','\0',1,1,0,255,4,'\0',NULL,150),(1250,1,'e5d543a8-f805-11e2-9663-5724803005e5','printed','','Printed','java.lang.Boolean','/printed',NULL,'false()',NULL,NULL,'\0','\0','\0',0,1,0,255,5,'\0',NULL,150),(1251,1,'e5d543a9-f805-11e2-9663-5724803005e5','clinician','','Clinician','java.util.HashSet','/participations',NULL,NULL,'participation.clinician',NULL,'\0','\0','\0',0,1,0,255,6,'',NULL,150),(1252,1,'e5d543aa-f805-11e2-9663-5724803005e5','document','','Image','org.openvpms.component.business.domain.im.common.IMObjectReference','/document',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,7,'\0',NULL,150),(1253,1,'e5d543ab-f805-11e2-9663-5724803005e5','docReference','','Doc Reference','org.openvpms.component.business.domain.im.common.IMObjectReference','/document',NULL,NULL,NULL,NULL,'\0','','\0',0,1,0,255,8,'\0',NULL,150),(1254,1,'e5d56abc-f805-11e2-9663-5724803005e5','patient','','Patient','java.util.HashSet','/participations',NULL,NULL,'participation.patient',NULL,'\0','','\0',1,1,0,255,9,'',NULL,150),(1255,1,'e5d56abd-f805-11e2-9663-5724803005e5','author','','Author','java.util.HashSet','/participations',NULL,NULL,'participation.author',NULL,'\0','','\0',0,1,0,255,10,'',NULL,150),(1256,1,'e5d56abe-f805-11e2-9663-5724803005e5','fileName','','File Name','java.lang.String','/fileName',NULL,NULL,NULL,NULL,'\0','','\0',0,1,0,255,11,'\0',NULL,150),(1257,1,'e5d56abf-f805-11e2-9663-5724803005e5','mimeType','','Mime Type','java.lang.String','/mimeType',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,12,'\0',NULL,150),(1258,1,'e5d56ac0-f805-11e2-9663-5724803005e5','versions','','Versions','java.util.HashSet','/sourceActRelationships',NULL,NULL,'actRelationship.patientDocumentImageVersion',NULL,'\0','\0','\0',0,-1,0,255,13,'',NULL,150),(1259,1,'e5d56ac4-f805-11e2-9663-5724803005e5','event','','Event','java.util.HashSet','/targetActRelationships','TargetActRelationship',NULL,'actRelationship.patientClinicalEventItem',NULL,'\0','','\0',0,1,0,255,14,'',NULL,150),(1260,1,'e5d8ed39-f805-11e2-9663-5724803005e5','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,151),(1261,1,'e5d8ed3a-f805-11e2-9663-5724803005e5','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'\'Patient Image Version\'','\0','','',1,1,0,255,1,'\0',NULL,151),(1262,1,'e5d8ed3b-f805-11e2-9663-5724803005e5','startTime','','Start Time','java.util.Date','/activityStartTime',NULL,'java.util.Date.new()',NULL,NULL,'\0','\0','\0',1,1,0,255,2,'\0',NULL,151),(1263,1,'e5d8ed3c-f805-11e2-9663-5724803005e5','description','','Description','java.lang.String','/description',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,3,'\0',NULL,151),(1264,1,'e5d8ed3d-f805-11e2-9663-5724803005e5','printed','','Printed','java.lang.Boolean','/printed',NULL,'false()',NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,151),(1265,1,'e5d8ed3e-f805-11e2-9663-5724803005e5','clinician','','Clinician','java.util.HashSet','/participations',NULL,NULL,'participation.clinician',NULL,'\0','\0','\0',0,1,0,255,5,'',NULL,151),(1266,1,'e5d8ed3f-f805-11e2-9663-5724803005e5','document','','Image','org.openvpms.component.business.domain.im.common.IMObjectReference','/document',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,6,'\0',NULL,151),(1267,1,'e5d8ed40-f805-11e2-9663-5724803005e5','author','','Author','java.util.HashSet','/participations',NULL,NULL,'participation.author',NULL,'\0','','\0',0,1,0,255,7,'',NULL,151),(1268,1,'e5d8ed41-f805-11e2-9663-5724803005e5','fileName','','File Name','java.lang.String','/fileName',NULL,NULL,NULL,NULL,'\0','','\0',0,1,0,255,8,'\0',NULL,151),(1269,1,'e5d8ed42-f805-11e2-9663-5724803005e5','mimeType','','Mime Type','java.lang.String','/mimeType',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,9,'\0',NULL,151),(1270,1,'e5db1029-f805-11e2-9663-5724803005e5','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,152),(1271,1,'e5db102a-f805-11e2-9663-5724803005e5','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'\'Patient Letter\'','\0','','',1,1,0,255,1,'\0',NULL,152),(1272,1,'e5db102b-f805-11e2-9663-5724803005e5','startTime','','Start Time','java.util.Date','/activityStartTime',NULL,'java.util.Date.new()',NULL,NULL,'\0','\0','\0',1,1,0,255,2,'\0',NULL,152),(1273,1,'e5db102c-f805-11e2-9663-5724803005e5','description','','Description','java.lang.String','/description',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,3,'\0',NULL,152),(1274,1,'e5db102d-f805-11e2-9663-5724803005e5','status','','Status','java.lang.String','/status',NULL,'\'IN_PROGRESS\'',NULL,NULL,'\0','\0','\0',1,1,0,255,4,'\0',NULL,152),(1275,1,'e5db1030-f805-11e2-9663-5724803005e5','printed','','Printed','java.lang.Boolean','/printed',NULL,'false()',NULL,NULL,'\0','\0','\0',0,1,0,255,5,'\0',NULL,152),(1276,1,'e5db1031-f805-11e2-9663-5724803005e5','clinician','','Clinician','java.util.HashSet','/participations',NULL,NULL,'participation.clinician',NULL,'\0','\0','\0',0,1,0,255,6,'',NULL,152),(1277,1,'e5db1032-f805-11e2-9663-5724803005e5','documentTemplate','','Template','java.util.HashSet','/participations',NULL,NULL,'participation.documentTemplate',NULL,'\0','\0','\0',0,1,0,255,7,'',NULL,152),(1278,1,'e5db1033-f805-11e2-9663-5724803005e5','document','','Document','org.openvpms.component.business.domain.im.common.IMObjectReference','/document',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,8,'\0',NULL,152),(1279,1,'e5db1034-f805-11e2-9663-5724803005e5','docReference','','Doc Reference','org.openvpms.component.business.domain.im.common.IMObjectReference','/document',NULL,NULL,NULL,NULL,'\0','','\0',0,1,0,255,9,'\0',NULL,152),(1280,1,'e5db1035-f805-11e2-9663-5724803005e5','patient','','Patient','java.util.HashSet','/participations',NULL,NULL,'participation.patient',NULL,'\0','','\0',1,1,0,255,10,'',NULL,152),(1281,1,'e5db1036-f805-11e2-9663-5724803005e5','author','','Author','java.util.HashSet','/participations',NULL,NULL,'participation.author',NULL,'\0','','\0',0,1,0,255,11,'',NULL,152),(1282,1,'e5db1037-f805-11e2-9663-5724803005e5','fileName','','File Name','java.lang.String','/fileName',NULL,NULL,NULL,NULL,'\0','','\0',0,1,0,255,12,'\0',NULL,152),(1283,1,'e5db1038-f805-11e2-9663-5724803005e5','mimeType','','Mime Type','java.lang.String','/mimeType',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,13,'\0',NULL,152),(1284,1,'e5db1039-f805-11e2-9663-5724803005e5','versions','','Versions','java.util.HashSet','/sourceActRelationships',NULL,NULL,'actRelationship.patientDocumentLetterVersion',NULL,'\0','\0','\0',0,-1,0,255,14,'',NULL,152),(1285,1,'e5db103d-f805-11e2-9663-5724803005e5','event','','Event','java.util.HashSet','/targetActRelationships','TargetActRelationship',NULL,'actRelationship.patientClinicalEventItem',NULL,'\0','','\0',0,1,0,255,15,'',NULL,152),(1286,1,'e5de6ba2-f805-11e2-9663-5724803005e5','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,153),(1287,1,'e5de6ba3-f805-11e2-9663-5724803005e5','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'\'Patient Letter\'','\0','','',1,1,0,255,1,'\0',NULL,153),(1288,1,'e5de6ba4-f805-11e2-9663-5724803005e5','startTime','','Start Time','java.util.Date','/activityStartTime',NULL,'java.util.Date.new()',NULL,NULL,'\0','\0','\0',1,1,0,255,2,'\0',NULL,153),(1289,1,'e5de92b5-f805-11e2-9663-5724803005e5','description','','Description','java.lang.String','/description',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,3,'\0',NULL,153),(1290,1,'e5de92b6-f805-11e2-9663-5724803005e5','printed','','Printed','java.lang.Boolean','/printed',NULL,'false()',NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,153),(1291,1,'e5de92b7-f805-11e2-9663-5724803005e5','clinician','','Clinician','java.util.HashSet','/participations',NULL,NULL,'participation.clinician',NULL,'\0','\0','\0',0,1,0,255,5,'',NULL,153),(1292,1,'e5de92b8-f805-11e2-9663-5724803005e5','documentTemplate','','Template','java.util.HashSet','/participations',NULL,NULL,'participation.documentTemplate',NULL,'\0','\0','\0',0,1,0,255,6,'',NULL,153),(1293,1,'e5de92b9-f805-11e2-9663-5724803005e5','document','','Document','org.openvpms.component.business.domain.im.common.IMObjectReference','/document',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,7,'\0',NULL,153),(1294,1,'e5de92ba-f805-11e2-9663-5724803005e5','author','','Author','java.util.HashSet','/participations',NULL,NULL,'participation.author',NULL,'\0','','\0',0,1,0,255,8,'',NULL,153),(1295,1,'e5de92bb-f805-11e2-9663-5724803005e5','fileName','','File Name','java.lang.String','/fileName',NULL,NULL,NULL,NULL,'\0','','\0',0,1,0,255,9,'\0',NULL,153),(1296,1,'e5de92bc-f805-11e2-9663-5724803005e5','mimeType','','Mime Type','java.lang.String','/mimeType',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,10,'\0',NULL,153),(1297,1,'e5e06786-f805-11e2-9663-5724803005e5','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,154),(1298,1,'e5e06787-f805-11e2-9663-5724803005e5','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'\'Patient Investigation\'','\0','','',1,1,0,255,1,'\0',NULL,154),(1299,1,'e5e06788-f805-11e2-9663-5724803005e5','startTime','','Start Time','java.util.Date','/activityStartTime',NULL,'java.util.Date.new()',NULL,NULL,'\0','\0','\0',1,1,0,255,2,'\0',NULL,154),(1300,1,'e5e06789-f805-11e2-9663-5724803005e5','investigationType','','Investigation Type','java.util.HashSet','/participations',NULL,NULL,'participation.investigationType',NULL,'\0','\0','\0',1,1,0,255,3,'',NULL,154),(1301,1,'e5e0678a-f805-11e2-9663-5724803005e5','description','','Notes','java.lang.String','/description',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,154),(1302,1,'e5e0678b-f805-11e2-9663-5724803005e5','status','','Status','java.lang.String','/status',NULL,'\'IN_PROGRESS\'',NULL,NULL,'\0','\0','\0',1,1,0,255,5,'\0',NULL,154),(1303,1,'e5e0678e-f805-11e2-9663-5724803005e5','reviewed','','Reviewed','java.lang.Boolean','/printed',NULL,'false()',NULL,NULL,'\0','\0','\0',0,1,0,255,6,'\0',NULL,154),(1304,1,'e5e0678f-f805-11e2-9663-5724803005e5','clinician','','Clinician','java.util.HashSet','/participations',NULL,NULL,'participation.clinician',NULL,'\0','\0','\0',0,1,0,255,7,'',NULL,154),(1305,1,'e5e06790-f805-11e2-9663-5724803005e5','document','','Report','org.openvpms.component.business.domain.im.common.IMObjectReference','/document',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,8,'\0',NULL,154),(1306,1,'e5e06791-f805-11e2-9663-5724803005e5','docReference','','Doc Reference','org.openvpms.component.business.domain.im.common.IMObjectReference','/document',NULL,NULL,NULL,NULL,'\0','','\0',0,1,0,255,9,'\0',NULL,154),(1307,1,'e5e06792-f805-11e2-9663-5724803005e5','patient','','Patient','java.util.HashSet','/participations',NULL,NULL,'participation.patient',NULL,'\0','','\0',1,1,0,255,10,'',NULL,154),(1308,1,'e5e06793-f805-11e2-9663-5724803005e5','author','','Author','java.util.HashSet','/participations',NULL,NULL,'participation.author',NULL,'\0','','\0',0,1,0,255,11,'',NULL,154),(1309,1,'e5e08ea4-f805-11e2-9663-5724803005e5','fileName','','File Name','java.lang.String','/fileName',NULL,NULL,NULL,NULL,'\0','','\0',0,1,0,255,12,'\0',NULL,154),(1310,1,'e5e08ea5-f805-11e2-9663-5724803005e5','mimeType','','Mime Type','java.lang.String','/mimeType',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,13,'\0',NULL,154),(1311,1,'e5e08ea6-f805-11e2-9663-5724803005e5','versions','','Versions','java.util.HashSet','/sourceActRelationships',NULL,NULL,'actRelationship.patientInvestigationVersion',NULL,'\0','\0','\0',0,-1,0,255,14,'',NULL,154),(1312,1,'e5e08eaa-f805-11e2-9663-5724803005e5','event','','Event','java.util.HashSet','/targetActRelationships','TargetActRelationship',NULL,'actRelationship.patientClinicalEventItem',NULL,'\0','','\0',0,1,0,255,15,'',NULL,154),(1313,1,'e5e808bf-f805-11e2-9663-5724803005e5','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,155),(1314,1,'e5e808c0-f805-11e2-9663-5724803005e5','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'\'Patient Investigation\'','\0','','',1,1,0,255,1,'\0',NULL,155),(1315,1,'e5e808c1-f805-11e2-9663-5724803005e5','startTime','','Start Time','java.util.Date','/activityStartTime',NULL,'java.util.Date.new()',NULL,NULL,'\0','\0','\0',1,1,0,255,2,'\0',NULL,155),(1316,1,'e5e808c2-f805-11e2-9663-5724803005e5','investigationType','','Investigation Type','java.util.HashSet','/participations',NULL,NULL,'participation.investigationType',NULL,'\0','\0','\0',1,1,0,255,3,'',NULL,155),(1317,1,'e5e808c3-f805-11e2-9663-5724803005e5','description','','Notes','java.lang.String','/description',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,155),(1318,1,'e5e82fd4-f805-11e2-9663-5724803005e5','reviewed','','Reviewed','java.lang.Boolean','/printed',NULL,'false()',NULL,NULL,'\0','\0','\0',0,1,0,255,5,'\0',NULL,155),(1319,1,'e5e82fd5-f805-11e2-9663-5724803005e5','clinician','','Clinician','java.util.HashSet','/participations',NULL,NULL,'participation.clinician',NULL,'\0','\0','\0',0,1,0,255,6,'',NULL,155),(1320,1,'e5e82fd6-f805-11e2-9663-5724803005e5','document','','Report','org.openvpms.component.business.domain.im.common.IMObjectReference','/document',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,7,'\0',NULL,155),(1321,1,'e5e82fd7-f805-11e2-9663-5724803005e5','author','','Author','java.util.HashSet','/participations',NULL,NULL,'participation.author',NULL,'\0','','\0',0,1,0,255,8,'',NULL,155),(1322,1,'e5e82fd8-f805-11e2-9663-5724803005e5','fileName','','File Name','java.lang.String','/fileName',NULL,NULL,NULL,NULL,'\0','','\0',0,1,0,255,9,'\0',NULL,155),(1323,1,'e5e82fd9-f805-11e2-9663-5724803005e5','mimeType','','Mime Type','java.lang.String','/mimeType',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,10,'\0',NULL,155),(1324,1,'e5ec006d-f805-11e2-9663-5724803005e5','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,156),(1325,1,'e5ec006e-f805-11e2-9663-5724803005e5','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'\'Medication\'','\0','','',1,1,0,255,1,'\0',NULL,156),(1326,1,'e5ec006f-f805-11e2-9663-5724803005e5','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'concat(openvpms:get(.,\'product.entity.name\'), \' - \',\'Qty : \',/details/quantity,\' Expiry : \', date:formatDate(/activityEndTime))','\0','','',0,1,0,255,2,'\0',NULL,156),(1327,1,'e5ec0070-f805-11e2-9663-5724803005e5','startTime','','Date','java.util.Date','/activityStartTime',NULL,'java.util.Date.new()',NULL,NULL,'\0','\0','\0',1,1,0,255,3,'\0',NULL,156),(1328,1,'e5ec0071-f805-11e2-9663-5724803005e5','endTime','','Expiry Date','java.util.Date','/activityEndTime',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,156),(1329,1,'e5ec0072-f805-11e2-9663-5724803005e5','quantity','','Quantity','java.math.BigDecimal','/details/quantity',NULL,'1.0',NULL,NULL,'\0','\0','\0',0,1,0,255,5,'\0',NULL,156),(1330,1,'e5ec0073-f805-11e2-9663-5724803005e5','label','','Label','java.lang.String','/details/label',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,300,6,'\0',NULL,156),(1331,1,'e5ec0074-f805-11e2-9663-5724803005e5','patient','','Patient','java.util.HashSet','/participations',NULL,NULL,'participation.patient',NULL,'\0','','\0',1,1,0,255,7,'',NULL,156),(1332,1,'e5ec0075-f805-11e2-9663-5724803005e5','product','','Medication','java.util.HashSet','/participations',NULL,NULL,'participation.product',NULL,'\0','\0','\0',1,1,0,255,8,'',NULL,156),(1333,1,'e5ec0076-f805-11e2-9663-5724803005e5','clinician','','Clinician','java.util.HashSet','/participations',NULL,NULL,'participation.clinician',NULL,'\0','\0','\0',0,1,0,255,9,'',NULL,156),(1334,1,'e5ec0077-f805-11e2-9663-5724803005e5','author','','Author','java.util.HashSet','/participations',NULL,NULL,'participation.author',NULL,'\0','','\0',0,1,0,255,10,'',NULL,156),(1335,1,'e5ec0078-f805-11e2-9663-5724803005e5','invoiceItem','','Invoice Item','java.util.HashSet','/targetActRelationships','TargetActRelationship',NULL,'actRelationship.invoiceItemDispensing',NULL,'\0','','\0',0,1,0,255,11,'',NULL,156),(1336,1,'e5ec007c-f805-11e2-9663-5724803005e5','event','','Event','java.util.HashSet','/targetActRelationships','TargetActRelationship',NULL,'actRelationship.patientClinicalEventItem',NULL,'\0','','\0',0,1,0,255,12,'',NULL,156),(1337,1,'e5f01f34-f805-11e2-9663-5724803005e5','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,157),(1338,1,'e5f01f35-f805-11e2-9663-5724803005e5','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'\'Reminder\'','\0','','',1,1,0,255,1,'\0',NULL,157),(1339,1,'e5f01f36-f805-11e2-9663-5724803005e5','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'concat(\'Due Date : \', date:formatDate(/activityEndTime), \' Reminders Sent : \', /details/reminderCount)','\0','','',0,1,0,255,2,'\0',NULL,157),(1340,1,'e5f01f37-f805-11e2-9663-5724803005e5','startTime','','Date','java.util.Date','/activityStartTime',NULL,'java.util.Date.new()',NULL,NULL,'\0','\0','\0',1,1,0,255,3,'\0',NULL,157),(1341,1,'e5f01f38-f805-11e2-9663-5724803005e5','reminderType','','Reminder Type','java.util.HashSet','/participations',NULL,NULL,'participation.reminderType',NULL,'\0','\0','\0',1,1,0,255,4,'',NULL,157),(1342,1,'e5f01f39-f805-11e2-9663-5724803005e5','endTime','','Due Date','java.util.Date','/activityEndTime',NULL,'java.util.Date.new()',NULL,NULL,'\0','\0','\0',1,1,0,255,5,'\0',NULL,157),(1343,1,'e5f01f3a-f805-11e2-9663-5724803005e5','status','','Status','java.lang.String','/status',NULL,'\'IN_PROGRESS\'',NULL,NULL,'\0','\0','\0',1,1,0,255,6,'\0',NULL,157),(1344,1,'e5f01f3d-f805-11e2-9663-5724803005e5','reminderCount','','Reminders Sent','java.lang.Integer','/details/reminderCount',NULL,'0',NULL,NULL,'','\0','\0',0,1,0,255,7,'\0',NULL,157),(1345,1,'e5f01f3e-f805-11e2-9663-5724803005e5','lastSent','','Last Sent','java.util.Date','/details/lastSent',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,8,'\0',NULL,157),(1346,1,'e5f01f3f-f805-11e2-9663-5724803005e5','completedDate','','Completed','java.util.Date','/details/completedDate',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,9,'\0',NULL,157),(1347,1,'e5f01f40-f805-11e2-9663-5724803005e5','error','','Error','java.lang.String','/details/error',NULL,NULL,NULL,NULL,'','\0','\0',0,1,0,255,10,'\0',NULL,157),(1348,1,'e5f01f41-f805-11e2-9663-5724803005e5','patient','','Patient','java.util.HashSet','/participations',NULL,NULL,'participation.patient',NULL,'\0','','\0',1,1,0,255,11,'',NULL,157),(1349,1,'e5f01f42-f805-11e2-9663-5724803005e5','product','','Product','java.util.HashSet','/participations',NULL,NULL,'participation.product',NULL,'\0','\0','\0',0,1,0,255,12,'',NULL,157),(1350,1,'e5f01f43-f805-11e2-9663-5724803005e5','author','','Author','java.util.HashSet','/participations',NULL,NULL,'participation.author',NULL,'\0','','\0',0,1,0,255,13,'',NULL,157),(1351,1,'e5f04654-f805-11e2-9663-5724803005e5','clinician','','Clinician','java.util.HashSet','/participations',NULL,NULL,'participation.clinician',NULL,'\0','\0','\0',0,1,0,255,14,'',NULL,157),(1352,1,'e5f2b75a-f805-11e2-9663-5724803005e5','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,158),(1353,1,'e5f2b75b-f805-11e2-9663-5724803005e5','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'\'Weight\'','\0','','',1,1,0,255,1,'\0',NULL,158),(1354,1,'e5f2b75c-f805-11e2-9663-5724803005e5','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'concat(/details/weight, \' \', openvpms:lookup(.,\'units\'))','\0','','',0,1,0,255,2,'\0',NULL,158),(1355,1,'e5f2b75d-f805-11e2-9663-5724803005e5','startTime','','Date','java.util.Date','/activityStartTime',NULL,'java.util.Date.new()',NULL,NULL,'\0','\0','\0',1,1,0,255,3,'\0',NULL,158),(1356,1,'e5f2b75e-f805-11e2-9663-5724803005e5','patient','','Patient','java.util.HashSet','/participations',NULL,NULL,'participation.patient',NULL,'\0','','\0',1,1,0,255,4,'',NULL,158),(1357,1,'e5f2b75f-f805-11e2-9663-5724803005e5','author','','Author','java.util.HashSet','/participations',NULL,NULL,'participation.author',NULL,'\0','','\0',0,1,0,255,5,'',NULL,158),(1358,1,'e5f2b760-f805-11e2-9663-5724803005e5','weight','','Weight','java.math.BigDecimal','/details/weight',NULL,'0.0',NULL,NULL,'\0','\0','\0',0,1,0,255,6,'\0',NULL,158),(1359,1,'e5f2b761-f805-11e2-9663-5724803005e5','units','','Units','java.lang.String','/details/units',NULL,'\'KILOGRAMS\'',NULL,NULL,'\0','\0','\0',1,1,0,30,7,'\0',NULL,158),(1360,1,'e5f2b764-f805-11e2-9663-5724803005e5','clinician','','Clinician','java.util.HashSet','/participations',NULL,NULL,'participation.clinician',NULL,'\0','\0','\0',0,1,0,255,8,'',NULL,158),(1361,1,'e5f2b765-f805-11e2-9663-5724803005e5','event','','Event','java.util.HashSet','/targetActRelationships','TargetActRelationship',NULL,'actRelationship.patientClinicalEventItem',NULL,'\0','','\0',0,1,0,255,9,'',NULL,158),(1362,1,'e5f54f7c-f805-11e2-9663-5724803005e5','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,159),(1363,1,'e5f54f7d-f805-11e2-9663-5724803005e5','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'\' \'','\0','','',1,1,0,255,1,'\0',NULL,159),(1364,1,'e5f54f7e-f805-11e2-9663-5724803005e5','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'\' \'','\0','','',0,1,0,255,2,'\0',NULL,159),(1365,1,'e5f54f7f-f805-11e2-9663-5724803005e5','source','','Event','org.openvpms.component.business.domain.im.common.IMObjectReference','/source',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,3,'\0',NULL,159),(1366,1,'e5f54f83-f805-11e2-9663-5724803005e5','target','','Charge Item','org.openvpms.component.business.domain.im.common.IMObjectReference','/target',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,159),(1367,1,'e5f74a62-f805-11e2-9663-5724803005e5','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,160),(1368,1,'e5f74a63-f805-11e2-9663-5724803005e5','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'\' \'','\0','','',1,1,0,255,1,'\0',NULL,160),(1369,1,'e5f74a64-f805-11e2-9663-5724803005e5','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'\' \'','\0','','',0,1,0,255,2,'\0',NULL,160),(1370,1,'e5f74a65-f805-11e2-9663-5724803005e5','source','','Event','org.openvpms.component.business.domain.im.common.IMObjectReference','/source',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,3,'\0',NULL,160),(1371,1,'e5f77179-f805-11e2-9663-5724803005e5','target','','Medical Record','org.openvpms.component.business.domain.im.common.IMObjectReference','/target',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,160),(1372,1,'e5fc5389-f805-11e2-9663-5724803005e5','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,161),(1373,1,'e5fc538a-f805-11e2-9663-5724803005e5','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'\' \'','\0','','',1,1,0,255,1,'\0',NULL,161),(1374,1,'e5fc538b-f805-11e2-9663-5724803005e5','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'\' \'','\0','','',0,1,0,255,2,'\0',NULL,161),(1375,1,'e5fc538c-f805-11e2-9663-5724803005e5','source','','Event','org.openvpms.component.business.domain.im.common.IMObjectReference','/source',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,3,'\0',NULL,161),(1376,1,'e5fc5390-f805-11e2-9663-5724803005e5','target','','Medical Record','org.openvpms.component.business.domain.im.common.IMObjectReference','/target',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,161),(1377,1,'e5fe7678-f805-11e2-9663-5724803005e5','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,162),(1378,1,'e5fe7679-f805-11e2-9663-5724803005e5','name','','Name','java.lang.String','/name',NULL,NULL,NULL,NULL,'\0','','\0',0,1,0,255,1,'\0',NULL,162),(1379,1,'e5fe767a-f805-11e2-9663-5724803005e5','description','','Description','java.lang.String','/description',NULL,NULL,NULL,NULL,'\0','','\0',0,1,0,255,2,'\0',NULL,162),(1380,1,'e5fe767b-f805-11e2-9663-5724803005e5','source','','Attachment','org.openvpms.component.business.domain.im.common.IMObjectReference','/source',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,3,'\0',NULL,162),(1381,1,'e5fe767f-f805-11e2-9663-5724803005e5','target','','Attachment Version','org.openvpms.component.business.domain.im.common.IMObjectReference','/target',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,162),(1382,1,'e6007256-f805-11e2-9663-5724803005e5','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,163),(1383,1,'e6007257-f805-11e2-9663-5724803005e5','name','','Name','java.lang.String','/name',NULL,NULL,NULL,NULL,'\0','','\0',0,1,0,255,1,'\0',NULL,163),(1384,1,'e6007258-f805-11e2-9663-5724803005e5','description','','Description','java.lang.String','/description',NULL,NULL,NULL,NULL,'\0','','\0',0,1,0,255,2,'\0',NULL,163),(1385,1,'e6007259-f805-11e2-9663-5724803005e5','source','','Image','org.openvpms.component.business.domain.im.common.IMObjectReference','/source',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,3,'\0',NULL,163),(1386,1,'e600725d-f805-11e2-9663-5724803005e5','target','','Image Version','org.openvpms.component.business.domain.im.common.IMObjectReference','/target',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,163),(1387,1,'e6026e34-f805-11e2-9663-5724803005e5','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,164),(1388,1,'e6026e35-f805-11e2-9663-5724803005e5','name','','Name','java.lang.String','/name',NULL,NULL,NULL,NULL,'\0','','\0',0,1,0,255,1,'\0',NULL,164),(1389,1,'e6026e36-f805-11e2-9663-5724803005e5','description','','Description','java.lang.String','/description',NULL,NULL,NULL,NULL,'\0','','\0',0,1,0,255,2,'\0',NULL,164),(1390,1,'e6026e37-f805-11e2-9663-5724803005e5','source','','Letter','org.openvpms.component.business.domain.im.common.IMObjectReference','/source',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,3,'\0',NULL,164),(1391,1,'e6026e3b-f805-11e2-9663-5724803005e5','target','','Letter Version','org.openvpms.component.business.domain.im.common.IMObjectReference','/target',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,164),(1392,1,'e6046a12-f805-11e2-9663-5724803005e5','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,165),(1393,1,'e6046a13-f805-11e2-9663-5724803005e5','name','','Name','java.lang.String','/name',NULL,NULL,NULL,NULL,'\0','','\0',0,1,0,255,1,'\0',NULL,165),(1394,1,'e6049124-f805-11e2-9663-5724803005e5','description','','Description','java.lang.String','/description',NULL,NULL,NULL,NULL,'\0','','\0',0,1,0,255,2,'\0',NULL,165),(1395,1,'e6049125-f805-11e2-9663-5724803005e5','source','','Letter','org.openvpms.component.business.domain.im.common.IMObjectReference','/source',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,3,'\0',NULL,165),(1396,1,'e6049129-f805-11e2-9663-5724803005e5','target','','Letter Version','org.openvpms.component.business.domain.im.common.IMObjectReference','/target',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,165),(1397,1,'e6094c1e-f805-11e2-9663-5724803005e5','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,166),(1398,1,'e6094c1f-f805-11e2-9663-5724803005e5','name','','Name','java.lang.String','/name',NULL,NULL,NULL,NULL,'\0','','\0',0,1,0,255,1,'\0',NULL,166),(1399,1,'e6094c20-f805-11e2-9663-5724803005e5','description','','Description','java.lang.String','/description',NULL,NULL,NULL,NULL,'\0','','\0',0,1,0,255,2,'\0',NULL,166),(1400,1,'e6094c21-f805-11e2-9663-5724803005e5','lastVaccinationDate','','Last Vaccination Date','java.util.Date','/details/lastVaccinationDate',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,3,'\0',NULL,166),(1401,1,'e60a84a5-f805-11e2-9663-5724803005e5','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,167),(1402,1,'e60a84a6-f805-11e2-9663-5724803005e5','name','','Name','java.lang.String','/name',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,1,'\0',NULL,167),(1403,1,'e60aabb8-f805-11e2-9663-5724803005e5','description','','Description','java.lang.String','/description',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,2,'\0',NULL,167),(1404,1,'e60aabb9-f805-11e2-9663-5724803005e5','active','','Active','java.lang.Boolean','/active',NULL,'true()',NULL,NULL,'\0','\0','\0',0,1,0,255,3,'\0',NULL,167),(1405,1,'e60aabba-f805-11e2-9663-5724803005e5','template','','Template','java.util.HashSet','/entityRelationships','EntityRelationship',NULL,'entityRelationship.investigationTypeTemplate',NULL,'\0','\0','\0',0,1,0,255,4,'',NULL,167),(1406,1,'e60aabbe-f805-11e2-9663-5724803005e5','supplier','','Supplier','java.util.HashSet','/entityRelationships','EntityRelationship',NULL,'entityRelationship.investigationTypeSupplier',NULL,'\0','\0','\0',0,1,0,255,5,'',NULL,167),(1407,1,'e60ccea5-f805-11e2-9663-5724803005e5','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,168),(1408,1,'e60ccea6-f805-11e2-9663-5724803005e5','name','','Name','java.lang.String','/name',NULL,NULL,NULL,NULL,'\0','','\0',0,1,0,255,1,'\0',NULL,168),(1409,1,'e60cf5b7-f805-11e2-9663-5724803005e5','description','','Description','java.lang.String','/description',NULL,NULL,NULL,NULL,'\0','','\0',0,1,0,255,2,'\0',NULL,168),(1410,1,'e60cf5b8-f805-11e2-9663-5724803005e5','source','','Patient','org.openvpms.component.business.domain.im.common.IMObjectReference','/source',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,3,'\0',NULL,168),(1411,1,'e60cf5bc-f805-11e2-9663-5724803005e5','target','','Custom Fields','org.openvpms.component.business.domain.im.common.IMObjectReference','/target',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,4,'\0',NULL,168),(1412,1,'e60ef194-f805-11e2-9663-5724803005e5','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,169),(1413,1,'e60ef195-f805-11e2-9663-5724803005e5','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'\'Patient Discount\'','\0','','',1,1,0,255,1,'\0',NULL,169),(1414,1,'e60ef196-f805-11e2-9663-5724803005e5','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'concat(/name, \' (\', date:formatDate(/activeStartTime), \' - \', date:formatDate(/activeEndTime), \')\')','\0','','',0,1,0,255,2,'\0',NULL,169),(1415,1,'e60ef197-f805-11e2-9663-5724803005e5','source','','Patient','org.openvpms.component.business.domain.im.common.IMObjectReference','/source',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,3,'\0',NULL,169),(1416,1,'e60ef19b-f805-11e2-9663-5724803005e5','target','','Discount','org.openvpms.component.business.domain.im.common.IMObjectReference','/target',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,4,'\0',NULL,169),(1417,1,'e60ef1a0-f805-11e2-9663-5724803005e5','activeStartTime','','From Date','java.util.Date','/activeStartTime',NULL,'java.util.Date.new()',NULL,NULL,'\0','\0','\0',1,1,0,255,5,'\0',NULL,169),(1418,1,'e60ef1a1-f805-11e2-9663-5724803005e5','activeEndTime','','To Date','java.util.Date','/activeEndTime',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,6,'\0',NULL,169),(1419,1,'e6186785-f805-11e2-9663-5724803005e5','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,170),(1420,1,'e6186786-f805-11e2-9663-5724803005e5','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'\'Investigation Type Supplier\'','\0','','',1,1,0,255,1,'\0',NULL,170),(1421,1,'e6186787-f805-11e2-9663-5724803005e5','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'/name','\0','','',0,1,0,255,2,'\0',NULL,170),(1422,1,'e6186788-f805-11e2-9663-5724803005e5','activeStartTime','','Active Start Time','java.util.Date','/activeStartTime',NULL,'java.util.Date.new()',NULL,NULL,'\0','','\0',1,1,0,255,3,'\0',NULL,170),(1423,1,'e6186789-f805-11e2-9663-5724803005e5','source','','Investigation Type','org.openvpms.component.business.domain.im.common.IMObjectReference','/source',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,4,'\0',NULL,170),(1424,1,'e618678d-f805-11e2-9663-5724803005e5','target','','Supplier','org.openvpms.component.business.domain.im.common.IMObjectReference','/target',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,5,'\0',NULL,170),(1425,1,'e61d2284-f805-11e2-9663-5724803005e5','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,171),(1426,1,'e61d2285-f805-11e2-9663-5724803005e5','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'\'Investigation Type Template\'','\0','','',1,1,0,255,1,'\0',NULL,171),(1427,1,'e61d2286-f805-11e2-9663-5724803005e5','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'/name','\0','','',0,1,0,255,2,'\0',NULL,171),(1428,1,'e61d2287-f805-11e2-9663-5724803005e5','activeStartTime','','Active Start Time','java.util.Date','/activeStartTime',NULL,'java.util.Date.new()',NULL,NULL,'\0','','\0',1,1,0,255,3,'\0',NULL,171),(1429,1,'e61d2288-f805-11e2-9663-5724803005e5','source','','Investigation Type','org.openvpms.component.business.domain.im.common.IMObjectReference','/source',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,4,'\0',NULL,171),(1430,1,'e61d228c-f805-11e2-9663-5724803005e5','target','','Document Template','org.openvpms.component.business.domain.im.common.IMObjectReference','/target',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,5,'\0',NULL,171),(1431,1,'e620cc13-f805-11e2-9663-5724803005e5','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,172),(1432,1,'e620cc14-f805-11e2-9663-5724803005e5','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'concat(\'Patient Location\', \'\')','\0','','',1,1,0,255,1,'\0',NULL,172),(1433,1,'e620cc15-f805-11e2-9663-5724803005e5','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'concat(\'Patient Location\', \'(\', date:formatDate(/activeStartTime), \' - \', date:formatDate(/activeEndTime), \')\')','\0','','',0,1,0,255,2,'\0',NULL,172),(1434,1,'e620cc16-f805-11e2-9663-5724803005e5','source','','Customer','org.openvpms.component.business.domain.im.common.IMObjectReference','/source',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,3,'\0',NULL,172),(1435,1,'e620cc1a-f805-11e2-9663-5724803005e5','target','','Patient','org.openvpms.component.business.domain.im.common.IMObjectReference','/target',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,4,'\0',NULL,172),(1436,1,'e620cc1e-f805-11e2-9663-5724803005e5','activeStartTime','','From Date','java.util.Date','/activeStartTime',NULL,'java.util.Date.new()',NULL,NULL,'\0','\0','\0',1,1,0,255,5,'\0',NULL,172),(1437,1,'e620cc1f-f805-11e2-9663-5724803005e5','activeEndTime','','To Date','java.util.Date','/activeEndTime',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,6,'\0',NULL,172),(1438,1,'e62538f3-f805-11e2-9663-5724803005e5','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,173),(1439,1,'e62538f4-f805-11e2-9663-5724803005e5','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'concat(\'Patient Owner\', \'\')','\0','','',1,1,0,255,1,'\0',NULL,173),(1440,1,'e62538f5-f805-11e2-9663-5724803005e5','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'concat(\'Patient Owner\',\'(\',date:formatDate(/activeStartTime), \' - \',date:formatDate(/activeEndTime),\')\')','\0','','',0,1,0,255,2,'\0',NULL,173),(1441,1,'e62538f6-f805-11e2-9663-5724803005e5','source','','Customer','org.openvpms.component.business.domain.im.common.IMObjectReference','/source',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,3,'\0',NULL,173),(1442,1,'e62538fa-f805-11e2-9663-5724803005e5','target','','Patient','org.openvpms.component.business.domain.im.common.IMObjectReference','/target',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,4,'\0',NULL,173),(1443,1,'e62538fe-f805-11e2-9663-5724803005e5','activeStartTime','','From Date','java.util.Date','/activeStartTime',NULL,'java.util.Date.new()',NULL,NULL,'\0','\0','\0',1,1,0,255,5,'\0',NULL,173),(1444,1,'e62538ff-f805-11e2-9663-5724803005e5','activeEndTime','','To Date','java.util.Date','/activeEndTime',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,6,'\0',NULL,173),(1445,1,'e627aa03-f805-11e2-9663-5724803005e5','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,174),(1446,1,'e627aa04-f805-11e2-9663-5724803005e5','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'\'Referred From\'','\0','','',1,1,0,255,1,'\0',NULL,174),(1447,1,'e627aa05-f805-11e2-9663-5724803005e5','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'concat(\'Referred From\', \'(\', date:formatDate(/activeStartTime), \' - \', date:formatDate(/activeEndTime), \')\', \' - \', /details/reason)','\0','','',0,1,0,255,2,'\0',NULL,174),(1448,1,'e627aa06-f805-11e2-9663-5724803005e5','activeStartTime','','Start Date','java.util.Date','/activeStartTime',NULL,'java.util.Date.new()',NULL,NULL,'\0','\0','\0',1,1,0,255,3,'\0',NULL,174),(1449,1,'e627aa07-f805-11e2-9663-5724803005e5','activeEndTime','','End Date','java.util.Date','/activeEndTime',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,174),(1450,1,'e627aa08-f805-11e2-9663-5724803005e5','reason','','Reason','java.lang.String','/details/reason',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,300,5,'\0',NULL,174),(1451,1,'e627aa09-f805-11e2-9663-5724803005e5','source','','Patient','org.openvpms.component.business.domain.im.common.IMObjectReference','/source',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,6,'\0',NULL,174),(1452,1,'e627aa0d-f805-11e2-9663-5724803005e5','target','','Veterinarian','org.openvpms.component.business.domain.im.common.IMObjectReference','/target',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,7,'\0',NULL,174),(1453,1,'e62b5394-f805-11e2-9663-5724803005e5','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,175),(1454,1,'e62b5395-f805-11e2-9663-5724803005e5','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'\'Referred To\'','\0','','',1,1,0,255,1,'\0',NULL,175),(1455,1,'e62b5396-f805-11e2-9663-5724803005e5','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'concat(\'Referred To\', \'(\', date:formatDate(/activeStartTime), \' - \', date:formatDate(/activeEndTime), \')\', \' - \', /details/reason)','\0','','',0,1,0,255,2,'\0',NULL,175),(1456,1,'e62b5397-f805-11e2-9663-5724803005e5','activeStartTime','','Start Date','java.util.Date','/activeStartTime',NULL,'java.util.Date.new()',NULL,NULL,'\0','\0','\0',1,1,0,255,3,'\0',NULL,175),(1457,1,'e62b5398-f805-11e2-9663-5724803005e5','activeEndTime','','End Date','java.util.Date','/activeEndTime',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,175),(1458,1,'e62b5399-f805-11e2-9663-5724803005e5','reason','','Reason','java.lang.String','/details/reason',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,300,5,'\0',NULL,175),(1459,1,'e62b539a-f805-11e2-9663-5724803005e5','source','','Patient','org.openvpms.component.business.domain.im.common.IMObjectReference','/source',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,6,'\0',NULL,175),(1460,1,'e62b539e-f805-11e2-9663-5724803005e5','target','','Veterinarian','org.openvpms.component.business.domain.im.common.IMObjectReference','/target',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,7,'\0',NULL,175),(1461,1,'e62dc3a5-f805-11e2-9663-5724803005e5','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,176),(1462,1,'e62deab6-f805-11e2-9663-5724803005e5','entity','','Clinician','org.openvpms.component.business.domain.im.common.IMObjectReference','/entity',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,1,'\0',NULL,176),(1463,1,'e62deaba-f805-11e2-9663-5724803005e5','act','','Act','org.openvpms.component.business.domain.im.common.IMObjectReference','/act',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,2,'\0',NULL,176),(1464,1,'e62fbf82-f805-11e2-9663-5724803005e5','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,177),(1465,1,'e62fbf83-f805-11e2-9663-5724803005e5','entity','','Investigation Type','org.openvpms.component.business.domain.im.common.IMObjectReference','/entity',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,1,'\0',NULL,177),(1466,1,'e62fbf87-f805-11e2-9663-5724803005e5','act','','Act','org.openvpms.component.business.domain.im.common.IMObjectReference','/act',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,2,'\0',NULL,177),(1467,1,'e632308f-f805-11e2-9663-5724803005e5','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,178),(1468,1,'e6323090-f805-11e2-9663-5724803005e5','entity','','Patient','org.openvpms.component.business.domain.im.common.IMObjectReference','/entity',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,1,'\0',NULL,178),(1469,1,'e6323094-f805-11e2-9663-5724803005e5','act','','Act','org.openvpms.component.business.domain.im.common.IMObjectReference','/act',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,2,'\0',NULL,178),(1470,1,'e634537b-f805-11e2-9663-5724803005e5','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,179),(1471,1,'e634537c-f805-11e2-9663-5724803005e5','entity','','Reminder Type','org.openvpms.component.business.domain.im.common.IMObjectReference','/entity',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,1,'\0',NULL,179),(1472,1,'e6347a90-f805-11e2-9663-5724803005e5','act','','Act','org.openvpms.component.business.domain.im.common.IMObjectReference','/act',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,2,'\0',NULL,179),(1473,1,'e6367671-f805-11e2-9663-5724803005e5','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','\0','\0',0,1,0,255,0,'\0',NULL,180),(1474,1,'e6367672-f805-11e2-9663-5724803005e5','name','','Name','java.lang.String','/name',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,1,'\0',NULL,180),(1475,1,'e6367674-f805-11e2-9663-5724803005e5','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'concat(openvpms:lookup(.,\'sex\'), \' \', /details/colour, \' \', openvpms:lookup(.,\'breed\'), \'(\',party:identities(),\')\')','\0','','',0,1,0,255,2,'\0',NULL,180),(1476,1,'e6367675-f805-11e2-9663-5724803005e5','species','','Species','java.lang.String','/details/species',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,15,3,'\0',NULL,180),(1477,1,'e6367679-f805-11e2-9663-5724803005e5','breed','','Breed','java.lang.String','/details/breed',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,30,4,'\0',NULL,180),(1478,1,'e636767e-f805-11e2-9663-5724803005e5','colour','','Colour','java.lang.String','/details/colour',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,30,5,'\0',NULL,180),(1479,1,'e6367680-f805-11e2-9663-5724803005e5','sex','','Sex','java.lang.String','/details/sex',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,6,'\0',NULL,180),(1480,1,'e6367683-f805-11e2-9663-5724803005e5','desexed','','Desexed','java.lang.Boolean','/details/desexed',NULL,'false()',NULL,NULL,'\0','\0','\0',0,1,0,255,7,'\0',NULL,180),(1481,1,'e6367684-f805-11e2-9663-5724803005e5','dateOfBirth','','Date Of Birth','java.util.Date','/details/dateOfBirth',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,8,'\0',NULL,180),(1482,1,'e6369d95-f805-11e2-9663-5724803005e5','age','','Age','java.lang.String','/details/age',NULL,NULL,NULL,'party:getPatientAge()','\0','\0','',0,1,0,255,9,'\0',NULL,180),(1483,1,'e6369d96-f805-11e2-9663-5724803005e5','deceased','','Deceased','java.lang.Boolean','/details/deceased',NULL,'false()',NULL,NULL,'\0','\0','\0',0,1,0,255,10,'\0',NULL,180),(1484,1,'e6369d97-f805-11e2-9663-5724803005e5','deceasedDate','','Deceased Date','java.util.Date','/details/deceasedDate',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,11,'\0',NULL,180),(1485,1,'e6369d98-f805-11e2-9663-5724803005e5','active','','Active','java.lang.Boolean','/active',NULL,'true()',NULL,NULL,'\0','\0','\0',0,1,0,255,12,'\0',NULL,180),(1486,1,'e6369d99-f805-11e2-9663-5724803005e5','createdDate','','Created Date','java.util.Date','/details/createdDate',NULL,'java.util.Date.new()',NULL,NULL,'\0','','\0',0,1,0,255,13,'\0',NULL,180),(1487,1,'e6369d9a-f805-11e2-9663-5724803005e5','customers','','Customers','java.util.HashSet','/targetEntityRelationships','EntityRelationship',NULL,'entityRelationship.patient*',NULL,'\0','\0','\0',0,-1,0,255,14,'',NULL,180),(1488,1,'e6369da0-f805-11e2-9663-5724803005e5','identities','','Identities','java.util.HashSet','/identities','Identity',NULL,NULL,NULL,'\0','\0','\0',0,-1,0,255,15,'',NULL,180),(1489,1,'e6369da6-f805-11e2-9663-5724803005e5','referrals','','Referrals','java.util.HashSet','/entityRelationships','EntityRelationship',NULL,'entityRelationship.referred*',NULL,'\0','\0','\0',0,-1,0,255,16,'',NULL,180),(1490,1,'e6369dab-f805-11e2-9663-5724803005e5','discounts','','Discounts','java.util.HashSet','/entityRelationships','EntityRelationship',NULL,'entityRelationship.discountPatient',NULL,'\0','\0','\0',0,-1,0,255,17,'',NULL,180),(1491,1,'e6369daf-f805-11e2-9663-5724803005e5','customFields','','Custom Fields','java.util.HashSet','/entityRelationships','EntityRelationship',NULL,'entityRelationship.customPatientFields',NULL,'\0','\0','\0',0,1,0,255,18,'',NULL,180),(1492,1,'e63e8cf6-f805-11e2-9663-5724803005e5','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,181),(1493,1,'e63e8cf7-f805-11e2-9663-5724803005e5','name','','Product Type','java.lang.String','/name',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,1,'\0',NULL,181),(1494,1,'e63e8cf8-f805-11e2-9663-5724803005e5','description','','Description','java.lang.String','/description',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,2,'\0',NULL,181),(1495,1,'e63e8cf9-f805-11e2-9663-5724803005e5','sortOrder','','Invoice Sort Order','java.lang.Integer','/details/sortOrder',NULL,'1',NULL,NULL,'\0','\0','\0',0,1,0,255,3,'\0',NULL,181),(1496,1,'e63e8cfa-f805-11e2-9663-5724803005e5','detailInvoice','','Detail on Invoice','java.lang.Boolean','/details/detailInvoice',NULL,'true()',NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,181),(1497,1,'e63e8cfb-f805-11e2-9663-5724803005e5','active','','Active','java.lang.Boolean','/active',NULL,'true()',NULL,NULL,'\0','\0','\0',0,1,0,255,5,'\0',NULL,181),(1498,1,'e63e8cfc-f805-11e2-9663-5724803005e5','taxes','','Taxes','java.util.HashSet','/classifications','Classification',NULL,'lookup.taxType',NULL,'\0','\0','\0',0,-1,0,255,6,'\0',NULL,181),(1499,1,'e63e8d00-f805-11e2-9663-5724803005e5','discounts','','Discounts','java.util.HashSet','/sourceEntityRelationships','EntityRelationship',NULL,'entityRelationship.discountProductType',NULL,'\0','\0','\0',0,-1,0,255,7,'',NULL,181),(1500,1,'e641251b-f805-11e2-9663-5724803005e5','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,182),(1501,1,'e641251c-f805-11e2-9663-5724803005e5','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'\'Product Discount\'','\0','','',1,1,0,255,1,'\0',NULL,182),(1502,1,'e6414c2d-f805-11e2-9663-5724803005e5','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'concat(/name, \' (\', date:formatDate(/activeStartTime), \' - \', date:formatDate(/activeEndTime), \')\')','\0','','',0,1,0,255,2,'\0',NULL,182),(1503,1,'e6414c2e-f805-11e2-9663-5724803005e5','source','','Product','org.openvpms.component.business.domain.im.common.IMObjectReference','/source',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,3,'\0',NULL,182),(1504,1,'e6414c35-f805-11e2-9663-5724803005e5','target','','Discount','org.openvpms.component.business.domain.im.common.IMObjectReference','/target',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,4,'\0',NULL,182),(1505,1,'e6414c39-f805-11e2-9663-5724803005e5','activeStartTime','','From Date','java.util.Date','/activeStartTime',NULL,'java.util.Date.new()',NULL,NULL,'\0','\0','\0',1,1,0,255,5,'\0',NULL,182),(1506,1,'e6414c3a-f805-11e2-9663-5724803005e5','activeEndTime','','To Date','java.util.Date','/activeEndTime',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,6,'\0',NULL,182),(1507,1,'e6456aee-f805-11e2-9663-5724803005e5','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,183),(1508,1,'e6456aef-f805-11e2-9663-5724803005e5','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'\'Product Discount\'','\0','','',1,1,0,255,1,'\0',NULL,183),(1509,1,'e6456af0-f805-11e2-9663-5724803005e5','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'concat(/name, \' (\', date:formatDate(/activeStartTime), \' - \', date:formatDate(/activeEndTime), \')\')','\0','','',0,1,0,255,2,'\0',NULL,183),(1510,1,'e6456af1-f805-11e2-9663-5724803005e5','source','','Product Type','org.openvpms.component.business.domain.im.common.IMObjectReference','/source',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,3,'\0',NULL,183),(1511,1,'e6456af5-f805-11e2-9663-5724803005e5','target','','Discount','org.openvpms.component.business.domain.im.common.IMObjectReference','/target',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,4,'\0',NULL,183),(1512,1,'e6456af9-f805-11e2-9663-5724803005e5','activeStartTime','','From Date','java.util.Date','/activeStartTime',NULL,'java.util.Date.new()',NULL,NULL,'\0','\0','\0',1,1,0,255,5,'\0',NULL,183),(1513,1,'e6456afa-f805-11e2-9663-5724803005e5','activeEndTime','','To Date','java.util.Date','/activeEndTime',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,6,'\0',NULL,183),(1514,1,'e6478de0-f805-11e2-9663-5724803005e5','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,184),(1515,1,'e6478de1-f805-11e2-9663-5724803005e5','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'concat(\'Product Document\', \'\')','\0','','',1,1,0,255,1,'\0',NULL,184),(1516,1,'e6478de2-f805-11e2-9663-5724803005e5','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'concat(\'Product Document\', \'(\', date:formatDate(/activeStartTime), \' - \', date:formatDate(/activeEndTime), \')\')','\0','','',0,1,0,255,2,'\0',NULL,184),(1517,1,'e6478de3-f805-11e2-9663-5724803005e5','activeStartTime','','Active Start Time','java.util.Date','/activeStartTime',NULL,'java.util.Date.new()',NULL,NULL,'\0','','\0',1,1,0,255,3,'\0',NULL,184),(1518,1,'e6478de4-f805-11e2-9663-5724803005e5','source','','Product','org.openvpms.component.business.domain.im.common.IMObjectReference','/source',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,4,'\0',NULL,184),(1519,1,'e647b4fa-f805-11e2-9663-5724803005e5','target','','Document','org.openvpms.component.business.domain.im.common.IMObjectReference','/target',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,5,'\0',NULL,184),(1520,1,'e649b0d3-f805-11e2-9663-5724803005e5','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,185),(1521,1,'e649d7e4-f805-11e2-9663-5724803005e5','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'concat(\'ProductEquivalent\', \'\')','\0','','',1,1,0,255,1,'\0',NULL,185),(1522,1,'e649d7e5-f805-11e2-9663-5724803005e5','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'concat(\'Product Equivalent\', \'\')','\0','','',0,1,0,255,2,'\0',NULL,185),(1523,1,'e649d7e6-f805-11e2-9663-5724803005e5','activeStartTime','','Active Start Time','java.util.Date','/activeStartTime',NULL,'java.util.Date.new()',NULL,NULL,'\0','','\0',1,1,0,255,3,'\0',NULL,185),(1524,1,'e649d7e7-f805-11e2-9663-5724803005e5','source','','Product','org.openvpms.component.business.domain.im.common.IMObjectReference','/source',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,4,'\0',NULL,185),(1525,1,'e649d7ec-f805-11e2-9663-5724803005e5','target','','Equivalent','org.openvpms.component.business.domain.im.common.IMObjectReference','/target',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,5,'\0',NULL,185),(1526,1,'e64bfad6-f805-11e2-9663-5724803005e5','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,186),(1527,1,'e64bfad7-f805-11e2-9663-5724803005e5','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'concat(\'Product Includes\', \'\')','\0','','',1,1,0,255,1,'\0',NULL,186),(1528,1,'e64bfad8-f805-11e2-9663-5724803005e5','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'concat(\'Qty Included - \', /details/includeQty)','\0','','',0,1,0,255,2,'\0',NULL,186),(1529,1,'e64bfad9-f805-11e2-9663-5724803005e5','activeStartTime','','Active Start Time','java.util.Date','/activeStartTime',NULL,'java.util.Date.new()',NULL,NULL,'\0','','\0',1,1,0,255,3,'\0',NULL,186),(1530,1,'e64bfada-f805-11e2-9663-5724803005e5','includeQty','','Quantity','java.math.BigDecimal','/details/includeQty',NULL,'1.0',NULL,NULL,'\0','\0','\0',1,1,0,255,4,'\0',NULL,186),(1531,1,'e64bfadb-f805-11e2-9663-5724803005e5','source','','Template','org.openvpms.component.business.domain.im.common.IMObjectReference','/source',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,5,'\0',NULL,186),(1532,1,'e64bfadf-f805-11e2-9663-5724803005e5','target','','Product','org.openvpms.component.business.domain.im.common.IMObjectReference','/target',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,6,'\0',NULL,186),(1533,1,'e64e92fa-f805-11e2-9663-5724803005e5','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,187),(1534,1,'e64e92fb-f805-11e2-9663-5724803005e5','name','','Name','java.lang.String','/name',NULL,'\'Product Investigation Type\'',NULL,NULL,'\0','','\0',1,1,0,255,1,'\0',NULL,187),(1535,1,'e64e92fc-f805-11e2-9663-5724803005e5','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'/name','\0','','',0,1,0,255,2,'\0',NULL,187),(1536,1,'e64eba0d-f805-11e2-9663-5724803005e5','activeStartTime','','Active Start Time','java.util.Date','/activeStartTime',NULL,'java.util.Date.new()',NULL,NULL,'\0','','\0',1,1,0,255,3,'\0',NULL,187),(1537,1,'e64eba0e-f805-11e2-9663-5724803005e5','source','','Product','org.openvpms.component.business.domain.im.common.IMObjectReference','/source',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,4,'\0',NULL,187),(1538,1,'e64eba14-f805-11e2-9663-5724803005e5','target','','Investigation Type','org.openvpms.component.business.domain.im.common.IMObjectReference','/target',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,5,'\0',NULL,187),(1539,1,'e650dcfd-f805-11e2-9663-5724803005e5','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,188),(1540,1,'e650dcfe-f805-11e2-9663-5724803005e5','name','','Name','java.lang.String','/name',NULL,'\'Product Price Template\'',NULL,NULL,'\0','','\0',1,1,0,255,1,'\0',NULL,188),(1541,1,'e650dcff-f805-11e2-9663-5724803005e5','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'concat(/name, \' (\', date:formatDate(/activeStartTime), \' - \', date:formatDate(/activeEndTime), \')\')','\0','','',0,1,0,255,2,'\0',NULL,188),(1542,1,'e6510310-f805-11e2-9663-5724803005e5','source','','Product','org.openvpms.component.business.domain.im.common.IMObjectReference','/source',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,3,'\0',NULL,188),(1543,1,'e6510316-f805-11e2-9663-5724803005e5','target','','Price Template','org.openvpms.component.business.domain.im.common.IMObjectReference','/target',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,4,'\0',NULL,188),(1544,1,'e651031a-f805-11e2-9663-5724803005e5','activeStartTime','','From Date','java.util.Date','/activeStartTime',NULL,'java.util.Date.new()',NULL,NULL,'\0','\0','\0',1,1,0,255,5,'\0',NULL,188),(1545,1,'e651031b-f805-11e2-9663-5724803005e5','activeEndTime','','To Date','java.util.Date','/activeEndTime',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,6,'\0',NULL,188),(1546,1,'e65548e5-f805-11e2-9663-5724803005e5','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,189),(1547,1,'e65548e6-f805-11e2-9663-5724803005e5','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'concat(\'Product Reminder\', \'\')','\0','','',1,1,0,255,1,'\0',NULL,189),(1548,1,'e65548e7-f805-11e2-9663-5724803005e5','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'concat(\'Product Reminder\', \'(\', date:formatDate(/activeStartTime), \' - \', date:formatDate(/activeEndTime), \')\')','\0','','',0,1,0,255,2,'\0',NULL,189),(1549,1,'e65548e8-f805-11e2-9663-5724803005e5','activeStartTime','','Active Start Time','java.util.Date','/activeStartTime',NULL,'java.util.Date.new()',NULL,NULL,'\0','','\0',1,1,0,255,3,'\0',NULL,189),(1550,1,'e65548e9-f805-11e2-9663-5724803005e5','interactive','','Interactive','java.lang.Boolean','/details/interactive',NULL,'false()',NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,189),(1551,1,'e65548ea-f805-11e2-9663-5724803005e5','period','','Period','java.lang.Integer','/details/period',NULL,'\'1\'',NULL,NULL,'\0','\0','\0',0,1,0,255,5,'\0',NULL,189),(1552,1,'e65548eb-f805-11e2-9663-5724803005e5','periodUom','','Period Units','java.lang.String','/details/periodUom',NULL,'\'YEARS\'',NULL,NULL,'\0','\0','\0',0,1,0,255,6,'\0',NULL,189),(1553,1,'e65548ee-f805-11e2-9663-5724803005e5','source','','Product','org.openvpms.component.business.domain.im.common.IMObjectReference','/source',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,7,'\0',NULL,189),(1554,1,'e65548f4-f805-11e2-9663-5724803005e5','target','','Reminder','org.openvpms.component.business.domain.im.common.IMObjectReference','/target',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,8,'\0',NULL,189),(1555,1,'e658563c-f805-11e2-9663-5724803005e5','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,190),(1556,1,'e658563d-f805-11e2-9663-5724803005e5','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'concat(\'Product Stock Location\', \'\')','\0','','',1,1,0,255,1,'\0',NULL,190),(1557,1,'e658563e-f805-11e2-9663-5724803005e5','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'concat(\'Product Stock Location\', \'(\', date:formatDate(/activeStartTime), \' - \', date:formatDate(/activeEndTime), \')\')','\0','','',0,1,0,255,2,'\0',NULL,190),(1558,1,'e658563f-f805-11e2-9663-5724803005e5','activeStartTime','','Active Start Time','java.util.Date','/activeStartTime',NULL,'java.util.Date.new()',NULL,NULL,'\0','','\0',1,1,0,255,3,'\0',NULL,190),(1559,1,'e6585640-f805-11e2-9663-5724803005e5','quantity','','Quantity','java.math.BigDecimal','/details/quantity',NULL,'0.0',NULL,NULL,'\0','\0','\0',1,1,0,255,4,'\0',NULL,190),(1560,1,'e6585641-f805-11e2-9663-5724803005e5','idealQty','','Ideal Qty','java.math.BigDecimal','/details/idealQty',NULL,'0.0',NULL,NULL,'\0','\0','\0',0,1,0,255,5,'\0',NULL,190),(1561,1,'e6585642-f805-11e2-9663-5724803005e5','criticalQty','','Critical Qty','java.math.BigDecimal','/details/criticalQty',NULL,'0.0',NULL,NULL,'\0','\0','\0',0,1,0,255,6,'\0',NULL,190),(1562,1,'e6585643-f805-11e2-9663-5724803005e5','alwaysOrder','','Always Order','java.lang.Boolean','/details/alwaysOrder',NULL,'false()',NULL,NULL,'\0','\0','\0',0,1,0,255,7,'\0',NULL,190),(1563,1,'e6585644-f805-11e2-9663-5724803005e5','neverOrder','','Never Order','java.lang.Boolean','/details/neverOrder',NULL,'false()',NULL,NULL,'\0','\0','\0',0,1,0,255,8,'\0',NULL,190),(1564,1,'e6585645-f805-11e2-9663-5724803005e5','source','','Product','org.openvpms.component.business.domain.im.common.IMObjectReference','/source',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,9,'\0',NULL,190),(1565,1,'e658564a-f805-11e2-9663-5724803005e5','target','','Stock Location','org.openvpms.component.business.domain.im.common.IMObjectReference','/target',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,10,'\0',NULL,190),(1566,1,'e65c7508-f805-11e2-9663-5724803005e5','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,191),(1567,1,'e65c7509-f805-11e2-9663-5724803005e5','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'concat(\'ProductSupplier\', \'\')','\0','','',1,1,0,255,1,'\0',NULL,191),(1568,1,'e65c750a-f805-11e2-9663-5724803005e5','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'concat(\'Product Supplier\', \'(\', date:formatDate(/activeStartTime), \' - \', date:formatDate(/activeEndTime), \')\')','\0','','',0,1,0,255,2,'\0',NULL,191),(1569,1,'e65c750b-f805-11e2-9663-5724803005e5','activeStartTime','','Start Date','java.util.Date','/activeStartTime',NULL,'java.util.Date.new()',NULL,NULL,'\0','\0','\0',1,1,0,255,3,'\0',NULL,191),(1570,1,'e65c750c-f805-11e2-9663-5724803005e5','activeEndTime','','Active End Time','java.util.Date','/activeEndTime',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,191),(1571,1,'e65c750d-f805-11e2-9663-5724803005e5','preferred','','Preferred','java.lang.Boolean','/details/preferred',NULL,'false()',NULL,NULL,'\0','\0','\0',0,1,0,255,5,'\0',NULL,191),(1572,1,'e65c750e-f805-11e2-9663-5724803005e5','reorderCode','','Reorder Code','java.lang.String','/details/reorderCode',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,6,'\0',NULL,191),(1573,1,'e65c750f-f805-11e2-9663-5724803005e5','reorderDescription','','Reorder Description','java.lang.String','/details/reorderDescription',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,7,'\0',NULL,191),(1574,1,'e65c9c20-f805-11e2-9663-5724803005e5','barCode','','Reorder Bar Code','java.lang.String','/details/barCode',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,8,'\0',NULL,191),(1575,1,'e65c9c21-f805-11e2-9663-5724803005e5','packageSize','','Package Size','java.lang.Integer','/details/packageSize',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,9,'\0',NULL,191),(1576,1,'e65c9c23-f805-11e2-9663-5724803005e5','packageUnits','','Package Units','java.lang.String','/details/packageUnits',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,10,'\0',NULL,191),(1577,1,'e65c9c27-f805-11e2-9663-5724803005e5','minimumQty','','Minimum Order Qty','java.lang.Integer','/details/minimumOrderQty',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,11,'\0',NULL,191),(1578,1,'e65c9c28-f805-11e2-9663-5724803005e5','orderQtyInc','','Order Qty Increments','java.lang.Integer','/details/orderQtyInc',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,12,'\0',NULL,191),(1579,1,'e65c9c29-f805-11e2-9663-5724803005e5','leadTime','','Lead Time','java.lang.Integer','/details/leadTime',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,13,'\0',NULL,191),(1580,1,'e65c9c2a-f805-11e2-9663-5724803005e5','leadTimeUnits','','Lead Time Units','java.lang.String','/details/leadTimeUnits',NULL,'\'DAYS\'',NULL,NULL,'\0','\0','\0',0,1,0,255,14,'\0',NULL,191),(1581,1,'e65c9c2d-f805-11e2-9663-5724803005e5','listPrice','','List Price','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/details/listPrice',NULL,'0.0',NULL,NULL,'\0','\0','\0',0,1,0,255,15,'\0',NULL,191),(1582,1,'e65c9c2f-f805-11e2-9663-5724803005e5','nettPrice','','Nett Price','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/details/nettPrice',NULL,'0.0',NULL,NULL,'\0','\0','\0',0,1,0,255,16,'\0',NULL,191),(1583,1,'e65c9c31-f805-11e2-9663-5724803005e5','autoPriceUpdate','','Auto Price Update','java.lang.Boolean','/details/autoPriceUpdate',NULL,'false()',NULL,NULL,'\0','\0','\0',0,1,0,255,17,'\0',NULL,191),(1584,1,'e65c9c32-f805-11e2-9663-5724803005e5','source','','Product','org.openvpms.component.business.domain.im.common.IMObjectReference','/source',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,18,'\0',NULL,191),(1585,1,'e65c9c38-f805-11e2-9663-5724803005e5','target','','Supplier','org.openvpms.component.business.domain.im.common.IMObjectReference','/target',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,19,'\0',NULL,191),(1586,1,'e6615732-f805-11e2-9663-5724803005e5','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,192),(1587,1,'e6615733-f805-11e2-9663-5724803005e5','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'concat(\'Product Type Product\', \'\')','\0','','',1,1,0,255,1,'\0',NULL,192),(1588,1,'e6615734-f805-11e2-9663-5724803005e5','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'concat(\'Product Type Product\', \'\')','\0','','',0,1,0,255,2,'\0',NULL,192),(1589,1,'e6615735-f805-11e2-9663-5724803005e5','activeStartTime','','Active Start Time','java.util.Date','/activeStartTime',NULL,'java.util.Date.new()',NULL,NULL,'\0','','\0',1,1,0,255,3,'\0',NULL,192),(1590,1,'e6615736-f805-11e2-9663-5724803005e5','source','','Product Type','org.openvpms.component.business.domain.im.common.IMObjectReference','/source',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,4,'\0',NULL,192),(1591,1,'e661573a-f805-11e2-9663-5724803005e5','target','','Product','org.openvpms.component.business.domain.im.common.IMObjectReference','/target',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,5,'\0',NULL,192),(1592,1,'e6637a26-f805-11e2-9663-5724803005e5','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,193),(1593,1,'e6637a27-f805-11e2-9663-5724803005e5','entity','','Product','org.openvpms.component.business.domain.im.common.IMObjectReference','/entity',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,1,'\0',NULL,193),(1594,1,'e6637a2e-f805-11e2-9663-5724803005e5','act','','Act','org.openvpms.component.business.domain.im.common.IMObjectReference','/act',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,2,'\0',NULL,193),(1595,1,'e6654ef6-f805-11e2-9663-5724803005e5','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,194),(1596,1,'e6654ef7-f805-11e2-9663-5724803005e5','entity','','Product','org.openvpms.component.business.domain.im.common.IMObjectReference','/entity',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,1,'\0',NULL,194),(1597,1,'e6654efc-f805-11e2-9663-5724803005e5','act','','Act','org.openvpms.component.business.domain.im.common.IMObjectReference','/act',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,2,'\0',NULL,194),(1598,1,'e66771ff-f805-11e2-9663-5724803005e5','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','\0','\0',0,1,0,255,0,'\0',NULL,195),(1599,1,'e6677200-f805-11e2-9663-5724803005e5','name','','Name','java.lang.String','/name',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,1,'\0',NULL,195),(1600,1,'e6677202-f805-11e2-9663-5724803005e5','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'/name','\0','','',0,1,0,255,2,'\0',NULL,195),(1601,1,'e6677203-f805-11e2-9663-5724803005e5','printedName','','Printed Name','java.lang.String','/details/printedName',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,3,'\0',NULL,195),(1602,1,'e6677204-f805-11e2-9663-5724803005e5','drugSchedule','','Drug Schedule','java.lang.String','/details/drugSchedule',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,195),(1603,1,'e6677207-f805-11e2-9663-5724803005e5','activeIngredients','','Active Ingredients','java.lang.String','/details/activeIngredients',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,5,'\0',NULL,195),(1604,1,'e6677208-f805-11e2-9663-5724803005e5','sellingUnits','','Selling Units','java.lang.String','/details/sellingUnits',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,6,'\0',NULL,195),(1605,1,'e667991c-f805-11e2-9663-5724803005e5','dispensingUnits','','Dispensing Units','java.lang.String','/details/dispensingUnits',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,7,'\0',NULL,195),(1606,1,'e6679920-f805-11e2-9663-5724803005e5','dispensingVerb','','Dispensing Verb','java.lang.String','/details/dispensingVerb',NULL,'\'GIVE\'',NULL,NULL,'\0','\0','\0',0,1,0,255,8,'\0',NULL,195),(1607,1,'e6679923-f805-11e2-9663-5724803005e5','label','','Dispensing Label','java.lang.Boolean','/details/label',NULL,'true()',NULL,NULL,'\0','\0','\0',0,1,0,255,9,'\0',NULL,195),(1608,1,'e6679924-f805-11e2-9663-5724803005e5','dispInstructions','','Label Instructions','java.lang.String','/details/dispInstructions',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,300,10,'\0',NULL,195),(1609,1,'e6679925-f805-11e2-9663-5724803005e5','usageNotes','','Dispensing Notes','java.lang.String','/details/usageNotes',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,3000,11,'\0',NULL,195),(1610,1,'e6679926-f805-11e2-9663-5724803005e5','active','','Active','java.lang.Boolean','/active',NULL,'true()',NULL,NULL,'\0','\0','\0',0,1,0,255,12,'\0',NULL,195),(1611,1,'e6679927-f805-11e2-9663-5724803005e5','prices','','Prices','java.util.HashSet','/productPrices','ProductPrice',NULL,NULL,NULL,'\0','\0','\0',0,-1,0,255,13,'',NULL,195),(1612,1,'e667992c-f805-11e2-9663-5724803005e5','linked','','Linked','java.util.HashSet','/entityRelationships','EntityRelationship',NULL,'entityRelationship.productLink',NULL,'\0','\0','\0',0,-1,0,255,14,'',NULL,195),(1613,1,'e6679931-f805-11e2-9663-5724803005e5','type','','Type','java.util.HashSet','/entityRelationships','EntityRelationship',NULL,'entityRelationship.productTypeProduct',NULL,'\0','\0','\0',0,1,0,255,15,'',NULL,195),(1614,1,'e6679936-f805-11e2-9663-5724803005e5','investigationTypes','','Investigation Types','java.util.HashSet','/entityRelationships','EntityRelationship',NULL,'entityRelationship.productInvestigationType',NULL,'\0','\0','\0',0,-1,0,255,16,'',NULL,195),(1615,1,'e667993b-f805-11e2-9663-5724803005e5','suppliers','','Suppliers','java.util.HashSet','/entityRelationships','EntityRelationship',NULL,'entityRelationship.productSupplier',NULL,'\0','\0','\0',0,-1,0,255,17,'',NULL,195),(1616,1,'e667993f-f805-11e2-9663-5724803005e5','stockLocations','','Stock Locations','java.util.HashSet','/sourceEntityRelationships','EntityRelationship',NULL,'entityRelationship.productStockLocation',NULL,'\0','\0','\0',0,-1,0,255,18,'',NULL,195),(1617,1,'e6679944-f805-11e2-9663-5724803005e5','reminders','','Reminders','java.util.HashSet','/entityRelationships','EntityRelationship',NULL,'entityRelationship.productReminder',NULL,'\0','\0','\0',0,-1,0,255,19,'',NULL,195),(1618,1,'e6679949-f805-11e2-9663-5724803005e5','documents','','Documents','java.util.HashSet','/entityRelationships','EntityRelationship',NULL,'entityRelationship.productDocument',NULL,'\0','\0','\0',0,-1,0,255,20,'',NULL,195),(1619,1,'e667994e-f805-11e2-9663-5724803005e5','discounts','','Discounts','java.util.HashSet','/entityRelationships','EntityRelationship',NULL,'entityRelationship.discountProduct',NULL,'\0','\0','\0',0,-1,0,255,21,'',NULL,195),(1620,1,'e667bf63-f805-11e2-9663-5724803005e5','species','','Species','java.util.HashSet','/classifications','Classification',NULL,'lookup.species',NULL,'\0','\0','\0',0,-1,0,255,22,'\0',NULL,195),(1621,1,'e667bf67-f805-11e2-9663-5724803005e5','updates','','Updates','java.util.HashSet','/classifications','Classification',NULL,'lookup.demographicUpdate',NULL,'\0','\0','\0',0,-1,0,255,23,'\0',NULL,195),(1622,1,'e667bf6b-f805-11e2-9663-5724803005e5','classifications','','Classifications','java.util.HashSet','/classifications','Classification',NULL,'lookup.product*',NULL,'\0','\0','\0',0,-1,0,255,24,'\0',NULL,195),(1623,1,'e667bf70-f805-11e2-9663-5724803005e5','identities','','Identities','java.util.HashSet','/identities','Identity',NULL,NULL,NULL,'\0','\0','\0',0,-1,0,255,25,'',NULL,195),(1624,1,'e667bf75-f805-11e2-9663-5724803005e5','equivalents','','Equivalents','java.util.HashSet','/entityRelationships','EntityRelationship',NULL,'entityRelationship.productEquivalent',NULL,'\0','\0','\0',0,-1,0,255,26,'',NULL,195),(1625,1,'e667bf7a-f805-11e2-9663-5724803005e5','taxes','','Taxes','java.util.HashSet','/classifications','Classification',NULL,'lookup.taxType',NULL,'\0','\0','\0',0,-1,0,255,27,'\0',NULL,195),(1626,1,'e667bf7e-f805-11e2-9663-5724803005e5','sourceRelationships','','Source Relationships','java.util.HashSet','/sourceEntityRelationships','EntityRelationship',NULL,NULL,NULL,'\0','','\0',0,-1,0,255,28,'',NULL,195),(1627,1,'e673cd82-f805-11e2-9663-5724803005e5','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','\0','\0',0,1,0,255,0,'\0',NULL,196),(1628,1,'e673cd83-f805-11e2-9663-5724803005e5','name','','Name','java.lang.String','/name',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,1,'\0',NULL,196),(1629,1,'e673cd85-f805-11e2-9663-5724803005e5','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'/name','\0','','',0,1,0,255,2,'\0',NULL,196),(1630,1,'e673cd86-f805-11e2-9663-5724803005e5','printedName','','Printed Name','java.lang.String','/details/printedName',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,3,'\0',NULL,196),(1631,1,'e673cd87-f805-11e2-9663-5724803005e5','sellingUnits','','Selling Units','java.lang.String','/details/sellingUnits',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,196),(1632,1,'e673cd8b-f805-11e2-9663-5724803005e5','active','','Active','java.lang.Boolean','/active',NULL,'true()',NULL,NULL,'\0','\0','\0',0,1,0,255,5,'\0',NULL,196),(1633,1,'e673cd8c-f805-11e2-9663-5724803005e5','prices','','Prices','java.util.HashSet','/productPrices','ProductPrice',NULL,NULL,NULL,'\0','\0','\0',0,-1,0,255,6,'',NULL,196),(1634,1,'e673cd91-f805-11e2-9663-5724803005e5','linked','','Linked','java.util.HashSet','/entityRelationships','EntityRelationship',NULL,'entityRelationship.productLink',NULL,'\0','\0','\0',0,-1,0,255,7,'',NULL,196),(1635,1,'e673cd96-f805-11e2-9663-5724803005e5','type','','Type','java.util.HashSet','/entityRelationships','EntityRelationship',NULL,'entityRelationship.productTypeProduct',NULL,'\0','\0','\0',0,1,0,255,8,'',NULL,196),(1636,1,'e673cd9b-f805-11e2-9663-5724803005e5','investigationTypes','','Investigation Types','java.util.HashSet','/entityRelationships','EntityRelationship',NULL,'entityRelationship.productInvestigationType',NULL,'\0','\0','\0',0,-1,0,255,9,'',NULL,196),(1637,1,'e673f4b0-f805-11e2-9663-5724803005e5','suppliers','','Suppliers','java.util.HashSet','/entityRelationships','EntityRelationship',NULL,'entityRelationship.productSupplier',NULL,'\0','\0','\0',0,-1,0,255,10,'',NULL,196),(1638,1,'e673f4b4-f805-11e2-9663-5724803005e5','stockLocations','','Stock Locations','java.util.HashSet','/sourceEntityRelationships','EntityRelationship',NULL,'entityRelationship.productStockLocation',NULL,'\0','\0','\0',0,-1,0,255,11,'',NULL,196),(1639,1,'e673f4b9-f805-11e2-9663-5724803005e5','reminders','','Reminders','java.util.HashSet','/entityRelationships','EntityRelationship',NULL,'entityRelationship.productReminder',NULL,'\0','\0','\0',0,-1,0,255,12,'',NULL,196),(1640,1,'e673f4be-f805-11e2-9663-5724803005e5','documents','','Documents','java.util.HashSet','/entityRelationships','EntityRelationship',NULL,'entityRelationship.productDocument',NULL,'\0','\0','\0',0,-1,0,255,13,'',NULL,196),(1641,1,'e673f4c3-f805-11e2-9663-5724803005e5','discounts','','Discounts','java.util.HashSet','/entityRelationships','EntityRelationship',NULL,'entityRelationship.discountProduct',NULL,'\0','\0','\0',0,-1,0,255,14,'',NULL,196),(1642,1,'e673f4c8-f805-11e2-9663-5724803005e5','species','','Species','java.util.HashSet','/classifications','Classification',NULL,'lookup.species',NULL,'\0','\0','\0',0,-1,0,255,15,'\0',NULL,196),(1643,1,'e673f4cc-f805-11e2-9663-5724803005e5','updates','','Updates','java.util.HashSet','/classifications','Classification',NULL,'lookup.demographicUpdate',NULL,'\0','\0','\0',0,-1,0,255,16,'\0',NULL,196),(1644,1,'e6741be0-f805-11e2-9663-5724803005e5','classifications','','Classifications','java.util.HashSet','/classifications','Classification',NULL,'lookup.product*',NULL,'\0','\0','\0',0,-1,0,255,17,'\0',NULL,196),(1645,1,'e6741be5-f805-11e2-9663-5724803005e5','identities','','Identities','java.util.HashSet','/identities','Identity',NULL,NULL,NULL,'\0','\0','\0',0,-1,0,255,18,'',NULL,196),(1646,1,'e6741bea-f805-11e2-9663-5724803005e5','equivalents','','Equivalents','java.util.HashSet','/entityRelationships','EntityRelationship',NULL,'entityRelationship.productEquivalent',NULL,'\0','\0','\0',0,-1,0,255,19,'',NULL,196),(1647,1,'e6741bef-f805-11e2-9663-5724803005e5','taxes','','Taxes','java.util.HashSet','/classifications','Classification',NULL,'lookup.taxType',NULL,'\0','\0','\0',0,-1,0,255,20,'\0',NULL,196),(1648,1,'e6741bf3-f805-11e2-9663-5724803005e5','sourceRelationships','','Source Relationships','java.util.HashSet','/sourceEntityRelationships','EntityRelationship',NULL,NULL,NULL,'\0','','\0',0,-1,0,255,21,'',NULL,196),(1649,1,'e67eca58-f805-11e2-9663-5724803005e5','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','\0','\0',0,1,0,255,0,'\0',NULL,197),(1650,1,'e67eca59-f805-11e2-9663-5724803005e5','name','','Name','java.lang.String','/name',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,1,'\0',NULL,197),(1651,1,'e67eca5b-f805-11e2-9663-5724803005e5','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'/name','\0','','',0,1,0,255,2,'\0',NULL,197),(1652,1,'e67eca5c-f805-11e2-9663-5724803005e5','active','','Active','java.lang.Boolean','/active',NULL,'true()',NULL,NULL,'\0','\0','\0',0,1,0,255,3,'\0',NULL,197),(1653,1,'e67eca5d-f805-11e2-9663-5724803005e5','prices','','Prices','java.util.HashSet','/productPrices','ProductPrice',NULL,NULL,NULL,'\0','\0','\0',0,-1,0,255,4,'',NULL,197),(1654,1,'e67eca61-f805-11e2-9663-5724803005e5','type','','Type','java.util.HashSet','/entityRelationships','EntityRelationship',NULL,'entityRelationship.productTypeProduct',NULL,'\0','','\0',0,0,0,255,5,'',NULL,197),(1655,1,'e67eca65-f805-11e2-9663-5724803005e5','taxes','','Taxes','java.util.HashSet','/classifications','Classification',NULL,'lookup.taxType',NULL,'\0','','\0',0,0,0,255,6,'\0',NULL,197),(1656,1,'e67eca69-f805-11e2-9663-5724803005e5','sourceRelationships','','Source Relationships','java.util.HashSet','/sourceEntityRelationships','EntityRelationship',NULL,NULL,NULL,'\0','','\0',0,-1,0,255,7,'',NULL,197),(1657,1,'e67eca6a-f805-11e2-9663-5724803005e5','identities','','Identities','java.util.HashSet','/identities','Identity',NULL,NULL,NULL,'\0','','\0',0,-1,0,255,8,'',NULL,197),(1658,1,'e67eca6b-f805-11e2-9663-5724803005e5','species','','Species','java.util.HashSet','/classifications','Classification',NULL,'lookup.species',NULL,'\0','','\0',0,0,0,255,9,'\0',NULL,197),(1659,1,'e67ef17c-f805-11e2-9663-5724803005e5','stockLocations','','Stock Locations','java.util.HashSet','/sourceEntityRelationships','EntityRelationship',NULL,'entityRelationship.productStockLocation',NULL,'\0','','\0',0,0,0,255,10,'',NULL,197),(1660,1,'e68225dd-f805-11e2-9663-5724803005e5','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','\0','\0',0,1,0,255,0,'\0',NULL,198),(1661,1,'e68225de-f805-11e2-9663-5724803005e5','name','','Name','java.lang.String','/name',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,1,'\0',NULL,198),(1662,1,'e68225e0-f805-11e2-9663-5724803005e5','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'/name','\0','','',0,1,0,255,2,'\0',NULL,198),(1663,1,'e68225e1-f805-11e2-9663-5724803005e5','printedName','','Printed Name','java.lang.String','/details/printedName',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,3,'\0',NULL,198),(1664,1,'e68225e2-f805-11e2-9663-5724803005e5','active','','Active','java.lang.Boolean','/active',NULL,'true()',NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,198),(1665,1,'e68225e3-f805-11e2-9663-5724803005e5','prices','','Prices','java.util.HashSet','/productPrices','ProductPrice',NULL,NULL,NULL,'\0','\0','\0',0,-1,0,255,5,'',NULL,198),(1666,1,'e68225e8-f805-11e2-9663-5724803005e5','linked','','Linked','java.util.HashSet','/entityRelationships','EntityRelationship',NULL,'entityRelationship.productLink',NULL,'\0','\0','\0',0,-1,0,255,6,'',NULL,198),(1667,1,'e68225ed-f805-11e2-9663-5724803005e5','type','','Type','java.util.HashSet','/entityRelationships','EntityRelationship',NULL,'entityRelationship.productTypeProduct',NULL,'\0','\0','\0',0,1,0,255,7,'',NULL,198),(1668,1,'e68225f2-f805-11e2-9663-5724803005e5','investigationTypes','','Investigation Types','java.util.HashSet','/entityRelationships','EntityRelationship',NULL,'entityRelationship.productInvestigationType',NULL,'\0','\0','\0',0,-1,0,255,8,'',NULL,198),(1669,1,'e68225f7-f805-11e2-9663-5724803005e5','reminders','','Reminders','java.util.HashSet','/entityRelationships','EntityRelationship',NULL,'entityRelationship.productReminder',NULL,'\0','\0','\0',0,-1,0,255,9,'',NULL,198),(1670,1,'e68225fc-f805-11e2-9663-5724803005e5','documents','','Documents','java.util.HashSet','/entityRelationships','EntityRelationship',NULL,'entityRelationship.productDocument',NULL,'\0','\0','\0',0,-1,0,255,10,'',NULL,198),(1671,1,'e6822601-f805-11e2-9663-5724803005e5','updates','','Updates','java.util.HashSet','/classifications','Classification',NULL,'lookup.demographicUpdate',NULL,'\0','\0','\0',0,-1,0,255,11,'\0',NULL,198),(1672,1,'e6822605-f805-11e2-9663-5724803005e5','discounts','','Discounts','java.util.HashSet','/entityRelationships','EntityRelationship',NULL,'entityRelationship.discountProduct',NULL,'\0','\0','\0',0,-1,0,255,12,'',NULL,198),(1673,1,'e6824d1a-f805-11e2-9663-5724803005e5','species','','Species','java.util.HashSet','/classifications','Classification',NULL,'lookup.species',NULL,'\0','\0','\0',0,-1,0,255,13,'\0',NULL,198),(1674,1,'e6824d1e-f805-11e2-9663-5724803005e5','classifications','','Classifications','java.util.HashSet','/classifications','Classification',NULL,'lookup.product*',NULL,'\0','\0','\0',0,-1,0,255,14,'\0',NULL,198),(1675,1,'e6824d24-f805-11e2-9663-5724803005e5','identities','','Identities','java.util.HashSet','/identities','Identity',NULL,NULL,NULL,'\0','\0','\0',0,-1,0,255,15,'',NULL,198),(1676,1,'e6824d28-f805-11e2-9663-5724803005e5','taxes','','Taxes','java.util.HashSet','/classifications','Classification',NULL,'lookup.taxType',NULL,'\0','\0','\0',0,-1,0,255,16,'\0',NULL,198),(1677,1,'e6824d2c-f805-11e2-9663-5724803005e5','sourceRelationships','','Source Relationships','java.util.HashSet','/sourceEntityRelationships','EntityRelationship',NULL,NULL,NULL,'\0','','\0',0,-1,0,255,17,'',NULL,198),(1678,1,'e6824d2d-f805-11e2-9663-5724803005e5','stockLocations','','Stock Locations','java.util.HashSet','/sourceEntityRelationships','EntityRelationship',NULL,'entityRelationship.productStockLocation',NULL,'\0','','\0',0,0,0,255,18,'',NULL,198),(1679,1,'e68a3c79-f805-11e2-9663-5724803005e5','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','\0','\0',0,1,0,255,0,'\0',NULL,199),(1680,1,'e68a3c7a-f805-11e2-9663-5724803005e5','name','','Name','java.lang.String','/name',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,1,'\0',NULL,199),(1681,1,'e68a3c7c-f805-11e2-9663-5724803005e5','description','','Description','java.lang.String','/description',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,2,'\0',NULL,199),(1682,1,'e68a3c7d-f805-11e2-9663-5724803005e5','printedName','','Printed Name','java.lang.String','/details/printedName',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,3,'\0',NULL,199),(1683,1,'e68a3c7f-f805-11e2-9663-5724803005e5','active','','Active','java.lang.Boolean','/active',NULL,'true()',NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,199),(1684,1,'e68a6290-f805-11e2-9663-5724803005e5','invoiceNote','','Invoice Note','java.lang.String','/details/invoiceNote',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,300,5,'\0',NULL,199),(1685,1,'e68a6291-f805-11e2-9663-5724803005e5','visitNote','','Visit Note','java.lang.String','/details/visitNote',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,1000,6,'\0',NULL,199),(1686,1,'e68a6292-f805-11e2-9663-5724803005e5','includes','','Includes','java.util.HashSet','/entityRelationships','EntityRelationship',NULL,'entityRelationship.productIncludes',NULL,'\0','\0','\0',0,-1,0,255,7,'',NULL,199),(1687,1,'e68a6297-f805-11e2-9663-5724803005e5','species','','Species','java.util.HashSet','/classifications','Classification',NULL,'lookup.species',NULL,'\0','\0','\0',0,-1,0,255,8,'\0',NULL,199),(1688,1,'e68a629b-f805-11e2-9663-5724803005e5','classifications','','Classifications','java.util.HashSet','/classifications','Classification',NULL,'lookup.product*',NULL,'\0','\0','\0',0,-1,0,255,9,'\0',NULL,199),(1689,1,'e68a62a1-f805-11e2-9663-5724803005e5','taxes','','Taxes','java.util.HashSet','/classifications','Classification',NULL,'lookup.taxType',NULL,'\0','','\0',0,-1,0,255,10,'\0',NULL,199),(1690,1,'e68a62a5-f805-11e2-9663-5724803005e5','type','','Type','java.util.HashSet','/entityRelationships','EntityRelationship',NULL,'entityRelationship.productTypeProduct',NULL,'\0','','\0',0,-1,0,255,11,'',NULL,199),(1691,1,'e68a62aa-f805-11e2-9663-5724803005e5','identities','','Identities','java.util.HashSet','/identities','Identity',NULL,NULL,NULL,'\0','\0','\0',0,-1,0,255,12,'',NULL,199),(1692,1,'e68a62ae-f805-11e2-9663-5724803005e5','suppliers','','Suppliers','java.util.HashSet','/entityRelationships','EntityRelationship',NULL,'entityRelationship.productSupplier',NULL,'\0','\0','\0',0,-1,0,255,13,'',NULL,199),(1693,1,'e68a89c2-f805-11e2-9663-5724803005e5','discounts','','Discounts','java.util.HashSet','/entityRelationships','EntityRelationship',NULL,'entityRelationship.discountProduct',NULL,'\0','','\0',0,-1,0,255,14,'',NULL,199),(1694,1,'e68a89c7-f805-11e2-9663-5724803005e5','sourceRelationships','','Source Relationships','java.util.HashSet','/sourceEntityRelationships','EntityRelationship',NULL,NULL,NULL,'\0','','\0',0,-1,0,255,15,'',NULL,199),(1695,1,'e68a89c8-f805-11e2-9663-5724803005e5','stockLocations','','Stock Locations','java.util.HashSet','/sourceEntityRelationships','EntityRelationship',NULL,'entityRelationship.productStockLocation',NULL,'\0','','\0',0,0,0,255,16,'',NULL,199),(1696,1,'e692790a-f805-11e2-9663-5724803005e5','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,200),(1697,1,'e692790b-f805-11e2-9663-5724803005e5','name','','Name','java.lang.String','/name',NULL,'\'Fixed Price\'',NULL,NULL,'\0','\0','\0',1,1,0,255,1,'\0',NULL,200),(1698,1,'e692790c-f805-11e2-9663-5724803005e5','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'concat(\'$ \',/price, \' \',\'(\',date:formatDate(/fromDate), \' - \',date:formatDate(/toDate),\')\')','\0','','',1,1,0,255,2,'\0',NULL,200),(1699,1,'e692790d-f805-11e2-9663-5724803005e5','fixed','','Fixed','java.lang.Boolean','/fixed',NULL,'true()',NULL,NULL,'','','\0',0,1,0,255,3,'\0',NULL,200),(1700,1,'e692790e-f805-11e2-9663-5724803005e5','cost','','Cost','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/details/cost',NULL,'0.0',NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,200),(1701,1,'e692790f-f805-11e2-9663-5724803005e5','markup','','Markup','java.math.BigDecimal','/details/markup',NULL,'100.0',NULL,NULL,'\0','\0','\0',0,1,0,255,5,'\0',NULL,200),(1702,1,'e6927910-f805-11e2-9663-5724803005e5','price','','Price','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/price',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,6,'\0',NULL,200),(1703,1,'e6927911-f805-11e2-9663-5724803005e5','maxDiscount','','Max. Discount','java.math.BigDecimal','/details/maxDiscount',NULL,'\'100.0\'',NULL,NULL,'\0','\0','\0',0,1,0,255,7,'\0',NULL,200),(1704,1,'e6927912-f805-11e2-9663-5724803005e5','default','','Default','java.lang.Boolean','/details/default',NULL,'false()',NULL,NULL,'\0','\0','\0',0,1,0,255,8,'\0',NULL,200),(1705,1,'e6927913-f805-11e2-9663-5724803005e5','fromDate','','From Date','java.util.Date','/fromDate',NULL,'java.util.Date.new()',NULL,NULL,'\0','\0','\0',0,1,0,255,9,'\0',NULL,200),(1706,1,'e6927914-f805-11e2-9663-5724803005e5','toDate','','To Date','java.util.Date','/toDate',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,10,'\0',NULL,200),(1707,1,'e69474e6-f805-11e2-9663-5724803005e5','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,201),(1708,1,'e69474e7-f805-11e2-9663-5724803005e5','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'concat(\'Unit Price\',\'\')','\0','','',1,1,0,255,1,'\0',NULL,201),(1709,1,'e69474e8-f805-11e2-9663-5724803005e5','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'concat(\'$ \',/price, \' \',openvpms:lookup(.,\'uom\'),\'(\',date:formatDate(/fromDate), \' - \',date:formatDate(/toDate),\')\')','\0','','',1,1,0,255,2,'\0',NULL,201),(1710,1,'e69474e9-f805-11e2-9663-5724803005e5','fixed','','Fixed','java.lang.Boolean','/fixed',NULL,'false()',NULL,NULL,'','','\0',0,1,0,255,3,'\0',NULL,201),(1711,1,'e69474ea-f805-11e2-9663-5724803005e5','cost','','Cost','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/details/cost',NULL,'0.0',NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,201),(1712,1,'e69474eb-f805-11e2-9663-5724803005e5','markup','','Markup','java.math.BigDecimal','/details/markup',NULL,'100.0',NULL,NULL,'\0','\0','\0',0,1,0,255,5,'\0',NULL,201),(1713,1,'e69474ec-f805-11e2-9663-5724803005e5','price','','Price','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/price',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,6,'\0',NULL,201),(1714,1,'e69474ed-f805-11e2-9663-5724803005e5','uom','','Selling Units','java.lang.String','/details/qtyUom',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,7,'\0',NULL,201),(1715,1,'e6949c01-f805-11e2-9663-5724803005e5','quantity','','Quantity','java.lang.Integer','/details/quantity',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,8,'\0',NULL,201),(1716,1,'e6949c02-f805-11e2-9663-5724803005e5','maxDiscount','','Max. Discount','java.math.BigDecimal','/details/maxDiscount',NULL,'100.0',NULL,NULL,'\0','\0','\0',0,1,0,255,9,'\0',NULL,201),(1717,1,'e6949c03-f805-11e2-9663-5724803005e5','fromDate','','From Date','java.util.Date','/fromDate',NULL,'java.util.Date.new()',NULL,NULL,'\0','\0','\0',0,1,0,255,10,'\0',NULL,201),(1718,1,'e6949c04-f805-11e2-9663-5724803005e5','toDate','','To Date','java.util.Date','/toDate',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,11,'\0',NULL,201),(1719,1,'e696bee9-f805-11e2-9663-5724803005e5','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,202),(1720,1,'e696beea-f805-11e2-9663-5724803005e5','name','','Name','java.lang.String','/name',NULL,NULL,NULL,NULL,'\0','','\0',0,1,0,255,1,'\0',NULL,202),(1721,1,'e696beeb-f805-11e2-9663-5724803005e5','startTime','','Date','java.util.Date','/activityStartTime',NULL,'java.util.Date.new()',NULL,NULL,'\0','\0','\0',1,1,0,255,2,'\0',NULL,202),(1722,1,'e696beec-f805-11e2-9663-5724803005e5','stockLocation','','Stock Location','java.util.HashSet','/participations',NULL,NULL,'participation.stockLocation',NULL,'\0','\0','\0',1,1,0,255,3,'',NULL,202),(1723,1,'e696beed-f805-11e2-9663-5724803005e5','status','','Status','java.lang.String','/status',NULL,'\'IN_PROGRESS\'',NULL,NULL,'\0','\0','\0',1,1,0,255,4,'\0',NULL,202),(1724,1,'e696bef0-f805-11e2-9663-5724803005e5','description','','Notes','java.lang.String','/description',NULL,NULL,NULL,NULL,'\0','','\0',0,1,0,255,5,'\0',NULL,202),(1725,1,'e696bef1-f805-11e2-9663-5724803005e5','items','','Items','java.util.HashSet','/sourceActRelationships','SourceActRelationship',NULL,NULL,NULL,'\0','\0','\0',1,-1,0,255,6,'',NULL,202),(1726,1,'e696bef5-f805-11e2-9663-5724803005e5','author','','Author','java.util.HashSet','/participations',NULL,NULL,'participation.author',NULL,'\0','','\0',0,1,0,255,7,'',NULL,202),(1727,1,'e698e1d7-f805-11e2-9663-5724803005e5','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,203),(1728,1,'e698e1d8-f805-11e2-9663-5724803005e5','name','','Name','java.lang.String','/name',NULL,NULL,NULL,NULL,'\0','','\0',0,1,0,255,1,'\0',NULL,203),(1729,1,'e698e1d9-f805-11e2-9663-5724803005e5','description','','Notes','java.lang.String','/description',NULL,NULL,NULL,NULL,'\0','','\0',0,1,0,255,2,'\0',NULL,203),(1730,1,'e698e1da-f805-11e2-9663-5724803005e5','startTime','','Start Time','java.util.Date','/activityStartTime',NULL,'java.util.Date.new()',NULL,NULL,'\0','','\0',1,1,0,255,3,'\0',NULL,203),(1731,1,'e698e1db-f805-11e2-9663-5724803005e5','product','','Product','java.util.HashSet','/participations',NULL,NULL,'participation.stock',NULL,'\0','\0','\0',1,1,0,255,4,'',NULL,203),(1732,1,'e698e1dc-f805-11e2-9663-5724803005e5','quantity','','Quantity','java.math.BigDecimal','/details/quantity',NULL,'0.0',NULL,NULL,'\0','\0','\0',1,1,0,255,5,'\0',NULL,203),(1733,1,'e698e1dd-f805-11e2-9663-5724803005e5','author','','Author','java.util.HashSet','/participations',NULL,NULL,'participation.author',NULL,'\0','','\0',0,1,0,255,6,'',NULL,203),(1734,1,'e69a6882-f805-11e2-9663-5724803005e5','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,204),(1735,1,'e69a6883-f805-11e2-9663-5724803005e5','name','','Name','java.lang.String','/name',NULL,NULL,NULL,NULL,'\0','','\0',0,1,0,255,1,'\0',NULL,204),(1736,1,'e69a6884-f805-11e2-9663-5724803005e5','startTime','','Date','java.util.Date','/activityStartTime',NULL,'java.util.Date.new()',NULL,NULL,'\0','\0','\0',1,1,0,255,2,'\0',NULL,204),(1737,1,'e69a6885-f805-11e2-9663-5724803005e5','stockLocation','','From','java.util.HashSet','/participations',NULL,NULL,'participation.stockLocation',NULL,'\0','\0','\0',1,1,0,255,3,'',NULL,204),(1738,1,'e69a6886-f805-11e2-9663-5724803005e5','to','','To','java.util.HashSet','/participations',NULL,NULL,'participation.stockTransferLocation',NULL,'\0','\0','\0',1,1,0,255,4,'',NULL,204),(1739,1,'e69a6887-f805-11e2-9663-5724803005e5','status','','Status','java.lang.String','/status',NULL,'\'IN_PROGRESS\'',NULL,NULL,'\0','\0','\0',1,1,0,255,5,'\0',NULL,204),(1740,1,'e69a688a-f805-11e2-9663-5724803005e5','description','','Notes','java.lang.String','/description',NULL,NULL,NULL,NULL,'\0','','\0',0,1,0,255,6,'\0',NULL,204),(1741,1,'e69a688b-f805-11e2-9663-5724803005e5','items','','Items','java.util.HashSet','/sourceActRelationships','SourceActRelationship',NULL,NULL,NULL,'\0','\0','\0',1,-1,0,255,7,'',NULL,204),(1742,1,'e69a688f-f805-11e2-9663-5724803005e5','author','','Author','java.util.HashSet','/participations',NULL,NULL,'participation.author',NULL,'\0','','\0',0,1,0,255,8,'',NULL,204),(1743,1,'e69cb281-f805-11e2-9663-5724803005e5','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,205),(1744,1,'e69cb282-f805-11e2-9663-5724803005e5','name','','Name','java.lang.String','/name',NULL,NULL,NULL,NULL,'\0','','\0',0,1,0,255,1,'\0',NULL,205),(1745,1,'e69cb283-f805-11e2-9663-5724803005e5','description','','Notes','java.lang.String','/description',NULL,NULL,NULL,NULL,'\0','','\0',0,1,0,255,2,'\0',NULL,205),(1746,1,'e69cb284-f805-11e2-9663-5724803005e5','startTime','','Start Time','java.util.Date','/activityStartTime',NULL,'java.util.Date.new()',NULL,NULL,'\0','','\0',1,1,0,255,3,'\0',NULL,205),(1747,1,'e69cb285-f805-11e2-9663-5724803005e5','product','','Product','java.util.HashSet','/participations',NULL,NULL,'participation.stock',NULL,'\0','\0','\0',1,1,0,255,4,'',NULL,205),(1748,1,'e69cb286-f805-11e2-9663-5724803005e5','quantity','','Quantity','java.math.BigDecimal','/details/quantity',NULL,'1.0',NULL,NULL,'\0','\0','\0',1,1,0,255,5,'\0',NULL,205),(1749,1,'e69cb288-f805-11e2-9663-5724803005e5','author','','Author','java.util.HashSet','/participations',NULL,NULL,'participation.author',NULL,'\0','','\0',0,1,0,255,6,'',NULL,205),(1750,1,'e69e603c-f805-11e2-9663-5724803005e5','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,206),(1751,1,'e69e874d-f805-11e2-9663-5724803005e5','name','','Name','java.lang.String','/name',NULL,NULL,NULL,NULL,'\0','','\0',0,1,0,255,1,'\0',NULL,206),(1752,1,'e69e874e-f805-11e2-9663-5724803005e5','description','','Description','java.lang.String','/description',NULL,NULL,NULL,NULL,'\0','','\0',0,1,0,255,2,'\0',NULL,206),(1753,1,'e69e874f-f805-11e2-9663-5724803005e5','source','','Adjustment','org.openvpms.component.business.domain.im.common.IMObjectReference','/source',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,3,'\0',NULL,206),(1754,1,'e69e8753-f805-11e2-9663-5724803005e5','target','','Adjustment Item','org.openvpms.component.business.domain.im.common.IMObjectReference','/target',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,206),(1755,1,'e6a05c1a-f805-11e2-9663-5724803005e5','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,207),(1756,1,'e6a05c1b-f805-11e2-9663-5724803005e5','name','','Name','java.lang.String','/name',NULL,NULL,NULL,NULL,'\0','','\0',0,1,0,255,1,'\0',NULL,207),(1757,1,'e6a05c1c-f805-11e2-9663-5724803005e5','description','','Description','java.lang.String','/description',NULL,NULL,NULL,NULL,'\0','','\0',0,1,0,255,2,'\0',NULL,207),(1758,1,'e6a05c1d-f805-11e2-9663-5724803005e5','source','','Transfer','org.openvpms.component.business.domain.im.common.IMObjectReference','/source',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,3,'\0',NULL,207),(1759,1,'e6a05c21-f805-11e2-9663-5724803005e5','target','','Transfer Item','org.openvpms.component.business.domain.im.common.IMObjectReference','/target',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,207),(1760,1,'e6a453c8-f805-11e2-9663-5724803005e5','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,208),(1761,1,'e6a453c9-f805-11e2-9663-5724803005e5','entity','','Location','org.openvpms.component.business.domain.im.common.IMObjectReference','/entity',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,1,'\0',NULL,208),(1762,1,'e6a453cd-f805-11e2-9663-5724803005e5','act','','Act','org.openvpms.component.business.domain.im.common.IMObjectReference','/act',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,2,'\0',NULL,208),(1763,1,'e6a62897-f805-11e2-9663-5724803005e5','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,209),(1764,1,'e6a62898-f805-11e2-9663-5724803005e5','name','','Name','java.lang.String','/name',NULL,NULL,NULL,NULL,'\0','','\0',0,1,0,255,1,'\0',NULL,209),(1765,1,'e6a62899-f805-11e2-9663-5724803005e5','description','','Description','java.lang.String','/description',NULL,NULL,NULL,NULL,'\0','','\0',0,1,0,255,2,'\0',NULL,209),(1766,1,'e6a6289a-f805-11e2-9663-5724803005e5','startTime','','Start Time','java.util.Date','/activityStartTime',NULL,'java.util.Date.new()',NULL,NULL,'\0','\0','\0',1,1,0,255,3,'\0',NULL,209),(1767,1,'e6a6289b-f805-11e2-9663-5724803005e5','amount','','Amount','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/total',NULL,'\'0.0\'',NULL,NULL,'','\0','\0',1,1,0,255,4,'\0',NULL,209),(1768,1,'e6a6289c-f805-11e2-9663-5724803005e5','credit','','Credit','java.lang.Boolean','/credit',NULL,'true()',NULL,NULL,'','\0','\0',1,1,0,255,5,'\0',NULL,209),(1769,1,'e6a6289d-f805-11e2-9663-5724803005e5','printed','','Printed','java.lang.Boolean','/printed',NULL,'false()',NULL,NULL,'\0','\0','\0',0,1,0,255,6,'\0',NULL,209),(1770,1,'e6a6289e-f805-11e2-9663-5724803005e5','status','','Status','java.lang.String','/status',NULL,'\'IN_PROGRESS\'',NULL,NULL,'\0','\0','\0',1,1,0,255,7,'\0',NULL,209),(1771,1,'e6a628a1-f805-11e2-9663-5724803005e5','items','','Items','java.util.HashSet','/sourceActRelationships','SourceActRelationship',NULL,NULL,NULL,'\0','\0','\0',1,-1,0,255,8,'',NULL,209),(1772,1,'e6a628a5-f805-11e2-9663-5724803005e5','supplier','','Supplier','java.util.HashSet','/participations',NULL,NULL,'participation.supplier',NULL,'\0','','\0',1,1,0,255,9,'',NULL,209),(1773,1,'e6a628a6-f805-11e2-9663-5724803005e5','author','','Author','java.util.HashSet','/participations',NULL,NULL,'participation.author',NULL,'\0','','\0',0,1,0,255,10,'',NULL,209),(1774,1,'e6aae39d-f805-11e2-9663-5724803005e5','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,210),(1775,1,'e6aae39e-f805-11e2-9663-5724803005e5','name','','Name','java.lang.String','/name',NULL,NULL,NULL,NULL,'\0','','\0',0,1,0,255,1,'\0',NULL,210),(1776,1,'e6aae39f-f805-11e2-9663-5724803005e5','description','','Description','java.lang.String','/description',NULL,NULL,NULL,NULL,'\0','','\0',0,1,0,255,2,'\0',NULL,210),(1777,1,'e6aae3a0-f805-11e2-9663-5724803005e5','startTime','','Start Time','java.util.Date','/activityStartTime',NULL,'java.util.Date.new()',NULL,NULL,'\0','\0','\0',1,1,0,255,3,'\0',NULL,210),(1778,1,'e6aae3a1-f805-11e2-9663-5724803005e5','amount','','Amount','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/total',NULL,'\'0.0\'',NULL,NULL,'','\0','\0',1,1,0,255,4,'\0',NULL,210),(1779,1,'e6aae3a2-f805-11e2-9663-5724803005e5','credit','','Credit','java.lang.Boolean','/credit',NULL,'false()',NULL,NULL,'','\0','\0',1,1,0,255,5,'\0',NULL,210),(1780,1,'e6aae3a3-f805-11e2-9663-5724803005e5','printed','','Printed','java.lang.Boolean','/printed',NULL,'false()',NULL,NULL,'\0','\0','\0',0,1,0,255,6,'\0',NULL,210),(1781,1,'e6aae3a4-f805-11e2-9663-5724803005e5','status','','Status','java.lang.String','/status',NULL,'\'IN_PROGRESS\'',NULL,NULL,'\0','\0','\0',1,1,0,255,7,'\0',NULL,210),(1782,1,'e6aae3a7-f805-11e2-9663-5724803005e5','items','','Items','java.util.HashSet','/sourceActRelationships','SourceActRelationship',NULL,NULL,NULL,'\0','\0','\0',1,-1,0,255,8,'',NULL,210),(1783,1,'e6aae3ab-f805-11e2-9663-5724803005e5','supplier','','Supplier','java.util.HashSet','/participations',NULL,NULL,'participation.supplier',NULL,'\0','','\0',1,1,0,255,9,'',NULL,210),(1784,1,'e6aae3ac-f805-11e2-9663-5724803005e5','author','','Author','java.util.HashSet','/participations',NULL,NULL,'participation.author',NULL,'\0','','\0',0,1,0,255,10,'',NULL,210),(1785,1,'e6ad7bbe-f805-11e2-9663-5724803005e5','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,211),(1786,1,'e6ad7bbf-f805-11e2-9663-5724803005e5','name','','Name','java.lang.String','/name',NULL,NULL,NULL,NULL,'\0','','\0',0,1,0,255,1,'\0',NULL,211),(1787,1,'e6ad7bc0-f805-11e2-9663-5724803005e5','description','','Description','java.lang.String','/description',NULL,NULL,NULL,NULL,'\0','','\0',0,1,0,255,2,'\0',NULL,211),(1788,1,'e6ad7bc1-f805-11e2-9663-5724803005e5','startTime','','Date','java.util.Date','/activityStartTime',NULL,'java.util.Date.new()',NULL,NULL,'','\0','\0',1,1,0,255,3,'\0',NULL,211),(1789,1,'e6ad7bc2-f805-11e2-9663-5724803005e5','product','','Product','java.util.HashSet','/participations',NULL,NULL,'participation.stock',NULL,'\0','\0','\0',1,1,0,255,4,'',NULL,211),(1790,1,'e6ad7bc3-f805-11e2-9663-5724803005e5','author','','Author','java.util.HashSet','/participations',NULL,NULL,'participation.author',NULL,'\0','','\0',0,1,0,255,5,'',NULL,211),(1791,1,'e6ad7bc4-f805-11e2-9663-5724803005e5','quantity','','Quantity','java.math.BigDecimal','/quantity',NULL,'1.0',NULL,NULL,'\0','\0','\0',0,1,0,255,6,'\0',NULL,211),(1792,1,'e6ad7bc5-f805-11e2-9663-5724803005e5','unitPrice','','Unit Price','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/unitAmount',NULL,'0.0',NULL,NULL,'\0','\0','\0',0,1,0,255,7,'\0',NULL,211),(1793,1,'e6ad7bc6-f805-11e2-9663-5724803005e5','tax','','Tax','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/taxAmount',NULL,'\'0.0\'',NULL,NULL,'','\0','\0',1,1,0,255,8,'\0',NULL,211),(1794,1,'e6ad7bc7-f805-11e2-9663-5724803005e5','total','','Total','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/total',NULL,NULL,NULL,'math:roundAmount(/quantity * /unitAmount + taxAmount)','\0','\0','',0,1,0,255,9,'\0',NULL,211),(1795,1,'e6ad7bc8-f805-11e2-9663-5724803005e5','credit','','Credit','java.lang.Boolean','/credit',NULL,'true()',NULL,NULL,'','','\0',0,1,0,255,10,'\0',NULL,211),(1796,1,'e6af779a-f805-11e2-9663-5724803005e5','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,212),(1797,1,'e6af779b-f805-11e2-9663-5724803005e5','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'\' \'','\0','','',1,1,0,255,1,'\0',NULL,212),(1798,1,'e6af779c-f805-11e2-9663-5724803005e5','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'\' \'','\0','','',0,1,0,255,2,'\0',NULL,212),(1799,1,'e6af779d-f805-11e2-9663-5724803005e5','startTime','','Date','java.util.Date','/activityStartTime',NULL,'java.util.Date.new()',NULL,NULL,'','\0','\0',1,1,0,255,3,'\0',NULL,212),(1800,1,'e6af779e-f805-11e2-9663-5724803005e5','product','','Product','java.util.HashSet','/participations',NULL,NULL,'participation.stock',NULL,'\0','\0','\0',1,1,0,255,4,'',NULL,212),(1801,1,'e6af779f-f805-11e2-9663-5724803005e5','author','','Author','java.util.HashSet','/participations',NULL,NULL,'participation.author',NULL,'\0','','\0',0,1,0,255,5,'',NULL,212),(1802,1,'e6af77a0-f805-11e2-9663-5724803005e5','quantity','','Quantity','java.math.BigDecimal','/quantity',NULL,'1.0',NULL,NULL,'\0','\0','\0',0,1,0,255,6,'\0',NULL,212),(1803,1,'e6af77a1-f805-11e2-9663-5724803005e5','unitPrice','','Unit Price','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/unitAmount',NULL,'0.0',NULL,NULL,'\0','\0','\0',0,1,0,255,7,'\0',NULL,212),(1804,1,'e6af77a2-f805-11e2-9663-5724803005e5','tax','','Tax','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/taxAmount',NULL,'\'0.0\'',NULL,NULL,'','\0','\0',1,1,0,255,8,'\0',NULL,212),(1805,1,'e6af77a3-f805-11e2-9663-5724803005e5','total','','Total','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/total',NULL,NULL,NULL,'math:roundAmount(/quantity * /unitAmount + /taxAmount)','\0','\0','',0,1,0,255,9,'\0',NULL,212),(1806,1,'e6af77a4-f805-11e2-9663-5724803005e5','credit','','Credit','java.lang.Boolean','/credit',NULL,'false()',NULL,NULL,'','','\0',0,1,0,255,10,'\0',NULL,212),(1807,1,'e6cebf7a-f805-11e2-9663-5724803005e5','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,213),(1808,1,'e6cebf7b-f805-11e2-9663-5724803005e5','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'concat(\'Supplier Payment\', \'\')','\0','','',1,1,0,255,1,'\0',NULL,213),(1809,1,'e6cebf7c-f805-11e2-9663-5724803005e5','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'\' \'','\0','','',0,1,0,255,2,'\0',NULL,213),(1810,1,'e6cebf7d-f805-11e2-9663-5724803005e5','startTime','','Date','java.util.Date','/activityStartTime',NULL,'java.util.Date.new()',NULL,NULL,'\0','\0','\0',1,1,0,255,3,'\0',NULL,213),(1811,1,'e6cebf7e-f805-11e2-9663-5724803005e5','amount','','Amount','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/total',NULL,'\'0.0\'',NULL,NULL,'','\0','\0',1,1,0,255,4,'\0',NULL,213),(1812,1,'e6cebf7f-f805-11e2-9663-5724803005e5','credit','','Credit','java.lang.Boolean','/credit',NULL,'true()',NULL,NULL,'','','\0',0,1,0,255,5,'\0',NULL,213),(1813,1,'e6cebf80-f805-11e2-9663-5724803005e5','printed','','Printed','java.lang.Boolean','/printed',NULL,'false()',NULL,NULL,'\0','\0','\0',0,1,0,255,6,'\0',NULL,213),(1814,1,'e6cebf81-f805-11e2-9663-5724803005e5','status','','Status','java.lang.String','/status',NULL,'\'IN_PROGRESS\'',NULL,NULL,'\0','\0','\0',1,1,0,255,7,'\0',NULL,213),(1815,1,'e6cee694-f805-11e2-9663-5724803005e5','items','','Items','java.util.HashSet','/sourceActRelationships',NULL,NULL,'actRelationship.supplierAccountPaymentItem',NULL,'\0','\0','\0',0,-1,0,255,8,'',NULL,213),(1816,1,'e6cee698-f805-11e2-9663-5724803005e5','supplier','','Supplier','java.util.HashSet','/participations',NULL,NULL,'participation.supplier',NULL,'\0','','\0',1,1,0,255,9,'',NULL,213),(1817,1,'e6cee699-f805-11e2-9663-5724803005e5','author','','Author','java.util.HashSet','/participations',NULL,NULL,'participation.author',NULL,'\0','','\0',0,1,0,255,10,'',NULL,213),(1818,1,'e6d241fb-f805-11e2-9663-5724803005e5','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,214),(1819,1,'e6d241fc-f805-11e2-9663-5724803005e5','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'\'Cash Payment\'','\0','','',1,1,0,255,1,'\0',NULL,214),(1820,1,'e6d241fd-f805-11e2-9663-5724803005e5','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'concat(\' Amount : \', /total,\' Tendered : \',/details/tendered)','\0','','',0,1,0,255,2,'\0',NULL,214),(1821,1,'e6d241fe-f805-11e2-9663-5724803005e5','startTime','','Date','java.util.Date','/activityStartTime',NULL,'java.util.Date.new()',NULL,NULL,'\0','','\0',0,1,0,255,3,'\0',NULL,214),(1822,1,'e6d241ff-f805-11e2-9663-5724803005e5','amount','','Amount','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/total',NULL,'1.0',NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,214),(1823,1,'e6d24200-f805-11e2-9663-5724803005e5','credit','','Credit','java.lang.Boolean','/credit',NULL,'true()',NULL,NULL,'','','\0',0,1,0,255,5,'\0',NULL,214),(1824,1,'e6d24201-f805-11e2-9663-5724803005e5','roundedAmount','','Rounded Amount','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/details/roundedAmount',NULL,'1.0',NULL,NULL,'','\0','\0',0,1,0,255,6,'\0',NULL,214),(1825,1,'e6d24202-f805-11e2-9663-5724803005e5','tendered','','Tendered','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/details/tendered',NULL,'0.0',NULL,NULL,'\0','\0','\0',0,1,0,255,7,'\0',NULL,214),(1826,1,'e6d24203-f805-11e2-9663-5724803005e5','change','','Change','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/details/change',NULL,NULL,NULL,'/details/tendered - /details/roundedAmount','\0','\0','',0,1,0,255,8,'\0',NULL,214),(1827,1,'e6d3eeb5-f805-11e2-9663-5724803005e5','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,215),(1828,1,'e6d3eeb6-f805-11e2-9663-5724803005e5','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'\'Cheque Payment\'','\0','','',1,1,0,255,1,'\0',NULL,215),(1829,1,'e6d3eeb7-f805-11e2-9663-5724803005e5','startTime','','Date','java.util.Date','/activityStartTime',NULL,'java.util.Date.new()',NULL,NULL,'\0','','\0',0,1,0,255,2,'\0',NULL,215),(1830,1,'e6d3eeb8-f805-11e2-9663-5724803005e5','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'concat(\' Amount : \', /total,\' Details : \',/details/drawer,    \' \', /details/bsb,\' \',openvpms:lookup(.,\'bank\'))','\0','','',0,1,0,255,3,'\0',NULL,215),(1831,1,'e6d3eeb9-f805-11e2-9663-5724803005e5','amount','','Amount','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/total',NULL,'1.0',NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,215),(1832,1,'e6d3eeba-f805-11e2-9663-5724803005e5','credit','','Credit','java.lang.Boolean','/credit',NULL,'true()',NULL,NULL,'','','\0',0,1,0,255,5,'\0',NULL,215),(1833,1,'e6d3eebb-f805-11e2-9663-5724803005e5','drawer','','Drawer','java.lang.String','/details/drawer',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,50,6,'\0',NULL,215),(1834,1,'e6d3eebc-f805-11e2-9663-5724803005e5','bsb','','Bsb','java.lang.String','/details/bsb',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,50,7,'\0',NULL,215),(1835,1,'e6d3eebd-f805-11e2-9663-5724803005e5','bank','','Bank','java.lang.String','/details/bank',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,30,8,'\0',NULL,215),(1836,1,'e6d5ea92-f805-11e2-9663-5724803005e5','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,216),(1837,1,'e6d5ea93-f805-11e2-9663-5724803005e5','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'\'Credit Payment\'','\0','','',1,1,0,255,1,'\0',NULL,216),(1838,1,'e6d5ea94-f805-11e2-9663-5724803005e5','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'concat(\' Amount : \', /total,\' Details : \',openvpms:lookup(.,\'creditCard\'))','\0','','',0,1,0,255,2,'\0',NULL,216),(1839,1,'e6d5ea95-f805-11e2-9663-5724803005e5','startTime','','Date','java.util.Date','/activityStartTime',NULL,'java.util.Date.new()',NULL,NULL,'\0','','\0',0,1,0,255,3,'\0',NULL,216),(1840,1,'e6d5ea96-f805-11e2-9663-5724803005e5','amount','','Amount','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/total',NULL,'1.0',NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,216),(1841,1,'e6d5ea97-f805-11e2-9663-5724803005e5','credit','','Credit','java.lang.Boolean','/credit',NULL,'true()',NULL,NULL,'','','\0',0,1,0,255,5,'\0',NULL,216),(1842,1,'e6d5ea98-f805-11e2-9663-5724803005e5','creditCard','','Credit Card','java.lang.String','/details/creditCard',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,30,6,'\0',NULL,216),(1843,1,'e6d7bf5d-f805-11e2-9663-5724803005e5','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,217),(1844,1,'e6d7bf5e-f805-11e2-9663-5724803005e5','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'\'EFT Payment\'','\0','','',1,1,0,255,1,'\0',NULL,217),(1845,1,'e6d7bf5f-f805-11e2-9663-5724803005e5','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'concat(\' Amount : \', /total,\' Cash Out : \',/details/cashout)','\0','','',0,1,0,255,2,'\0',NULL,217),(1846,1,'e6d7bf60-f805-11e2-9663-5724803005e5','startTime','','Date','java.util.Date','/activityStartTime',NULL,'java.util.Date.new()',NULL,NULL,'\0','','\0',0,1,0,255,3,'\0',NULL,217),(1847,1,'e6d7bf61-f805-11e2-9663-5724803005e5','amount','','Amount','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/total',NULL,'1.0',NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,217),(1848,1,'e6d7bf62-f805-11e2-9663-5724803005e5','credit','','Credit','java.lang.Boolean','/credit',NULL,'true()',NULL,NULL,'','','\0',0,1,0,255,5,'\0',NULL,217),(1849,1,'e6d91ef8-f805-11e2-9663-5724803005e5','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,218),(1850,1,'e6d91ef9-f805-11e2-9663-5724803005e5','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'\'Supplier Refund\'','\0','','',1,1,0,255,1,'\0',NULL,218),(1851,1,'e6d91efa-f805-11e2-9663-5724803005e5','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'\' \'','\0','','',0,1,0,255,2,'\0',NULL,218),(1852,1,'e6d91efb-f805-11e2-9663-5724803005e5','startTime','','Date','java.util.Date','/activityStartTime',NULL,'java.util.Date.new()',NULL,NULL,'\0','\0','\0',1,1,0,255,3,'\0',NULL,218),(1853,1,'e6d91efc-f805-11e2-9663-5724803005e5','amount','','Amount','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/total',NULL,'\'0.0\'',NULL,NULL,'','\0','\0',1,1,0,255,4,'\0',NULL,218),(1854,1,'e6d91efd-f805-11e2-9663-5724803005e5','credit','','Credit','java.lang.Boolean','/credit',NULL,'false()',NULL,NULL,'','','\0',0,1,0,255,5,'\0',NULL,218),(1855,1,'e6d91efe-f805-11e2-9663-5724803005e5','printed','','Printed','java.lang.Boolean','/printed',NULL,'false()',NULL,NULL,'\0','\0','\0',0,1,0,255,6,'\0',NULL,218),(1856,1,'e6d91eff-f805-11e2-9663-5724803005e5','status','','Status','java.lang.String','/status',NULL,'\'IN_PROGRESS\'',NULL,NULL,'\0','\0','\0',1,1,0,255,7,'\0',NULL,218),(1857,1,'e6d94612-f805-11e2-9663-5724803005e5','items','','Items','java.util.HashSet','/sourceActRelationships',NULL,NULL,'actRelationship.customerAccountRefundItem',NULL,'\0','\0','\0',0,-1,0,255,8,'',NULL,218),(1858,1,'e6d94616-f805-11e2-9663-5724803005e5','supplier','','Supplier','java.util.HashSet','/participations',NULL,NULL,'participation.supplier',NULL,'\0','','\0',1,1,0,255,9,'',NULL,218),(1859,1,'e6d94617-f805-11e2-9663-5724803005e5','author','','Author','java.util.HashSet','/participations',NULL,NULL,'participation.author',NULL,'\0','','\0',0,1,0,255,10,'',NULL,218),(1860,1,'e6de2819-f805-11e2-9663-5724803005e5','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,219),(1861,1,'e6de281a-f805-11e2-9663-5724803005e5','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'\'Cash Refund\'','\0','','',1,1,0,255,1,'\0',NULL,219),(1862,1,'e6de281b-f805-11e2-9663-5724803005e5','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'concat(\' Amount : \', /total)','\0','','',0,1,0,255,2,'\0',NULL,219),(1863,1,'e6de281c-f805-11e2-9663-5724803005e5','startTime','','Date','java.util.Date','/activityStartTime',NULL,'java.util.Date.new()',NULL,NULL,'\0','','\0',0,1,0,255,3,'\0',NULL,219),(1864,1,'e6de281d-f805-11e2-9663-5724803005e5','amount','','Amount','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/total',NULL,'1.0',NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,219),(1865,1,'e6de281e-f805-11e2-9663-5724803005e5','credit','','Credit','java.lang.Boolean','/credit',NULL,'false()',NULL,NULL,'','','\0',0,1,0,255,5,'\0',NULL,219),(1866,1,'e6dfaec0-f805-11e2-9663-5724803005e5','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,220),(1867,1,'e6dfaec1-f805-11e2-9663-5724803005e5','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'\'Cheque Refund\'','\0','','',1,1,0,255,1,'\0',NULL,220),(1868,1,'e6dfaec2-f805-11e2-9663-5724803005e5','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'concat(\' Amount : \', /total,\' Details : \',/details/drawer,    \' \', /details/bsb,\' \',openvpms:lookup(.,\'bank\'))','\0','','',0,1,0,255,2,'\0',NULL,220),(1869,1,'e6dfaec3-f805-11e2-9663-5724803005e5','startTime','','Date','java.util.Date','/activityStartTime',NULL,'java.util.Date.new()',NULL,NULL,'\0','','\0',0,1,0,255,3,'\0',NULL,220),(1870,1,'e6dfaec4-f805-11e2-9663-5724803005e5','amount','','Amount','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/total',NULL,'1.0',NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,220),(1871,1,'e6dfaec5-f805-11e2-9663-5724803005e5','credit','','Credit','java.lang.Boolean','/credit',NULL,'false()',NULL,NULL,'','','\0',0,1,0,255,5,'\0',NULL,220),(1872,1,'e6dfaec6-f805-11e2-9663-5724803005e5','drawer','','Drawer','java.lang.String','/details/drawer',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,50,6,'\0',NULL,220),(1873,1,'e6dfaec7-f805-11e2-9663-5724803005e5','bsb','','Bsb','java.lang.String','/details/bsb',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,50,7,'\0',NULL,220),(1874,1,'e6dfaec8-f805-11e2-9663-5724803005e5','bank','','Bank','java.lang.String','/details/bank',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,30,8,'\0',NULL,220),(1875,1,'e6e1f8bd-f805-11e2-9663-5724803005e5','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,221),(1876,1,'e6e1f8be-f805-11e2-9663-5724803005e5','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'\'Credit Payment\'','\0','','',1,1,0,255,1,'\0',NULL,221),(1877,1,'e6e1f8bf-f805-11e2-9663-5724803005e5','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'concat(\' Amount : \', /total,\' Details : \',openvpms:lookup(.,\'creditCard\'))','\0','','',0,1,0,255,2,'\0',NULL,221),(1878,1,'e6e1f8c0-f805-11e2-9663-5724803005e5','startTime','','Date','java.util.Date','/activityStartTime',NULL,'java.util.Date.new()',NULL,NULL,'\0','','\0',0,1,0,255,3,'\0',NULL,221),(1879,1,'e6e1f8c1-f805-11e2-9663-5724803005e5','amount','','Amount','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/total',NULL,'1.0',NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,221),(1880,1,'e6e1f8c2-f805-11e2-9663-5724803005e5','credit','','Credit','java.lang.Boolean','/credit',NULL,'false()',NULL,NULL,'','','\0',0,1,0,255,5,'\0',NULL,221),(1881,1,'e6e21fd3-f805-11e2-9663-5724803005e5','creditCard','','Credit Card','java.lang.String','/details/creditCard',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,30,6,'\0',NULL,221),(1882,1,'e6e41ba8-f805-11e2-9663-5724803005e5','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,222),(1883,1,'e6e41ba9-f805-11e2-9663-5724803005e5','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'\'EFT Payment\'','\0','','',1,1,0,255,1,'\0',NULL,222),(1884,1,'e6e41baa-f805-11e2-9663-5724803005e5','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'concat(\' Amount : \', /total)','\0','','',0,1,0,255,2,'\0',NULL,222),(1885,1,'e6e442bb-f805-11e2-9663-5724803005e5','startTime','','Date','java.util.Date','/activityStartTime',NULL,'java.util.Date.new()',NULL,NULL,'\0','','\0',0,1,0,255,3,'\0',NULL,222),(1886,1,'e6e442bc-f805-11e2-9663-5724803005e5','amount','','Amount','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/total',NULL,'1.0',NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,222),(1887,1,'e6e442bd-f805-11e2-9663-5724803005e5','credit','','Credit','java.lang.Boolean','/credit',NULL,'false()',NULL,NULL,'','','\0',0,1,0,255,5,'\0',NULL,222),(1888,1,'e6e5f074-f805-11e2-9663-5724803005e5','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,223),(1889,1,'e6e5f075-f805-11e2-9663-5724803005e5','supplierInvoiceId','','Supplier Invoice Id','java.lang.String','/details/supplierInvoiceId',NULL,NULL,NULL,NULL,'','\0','\0',0,1,0,255,1,'\0',NULL,223),(1890,1,'e6e5f076-f805-11e2-9663-5724803005e5','name','','Name','java.lang.String','/name',NULL,NULL,NULL,NULL,'\0','','\0',0,1,0,255,2,'\0',NULL,223),(1891,1,'e6e5f077-f805-11e2-9663-5724803005e5','description','','Description','java.lang.String','/description',NULL,NULL,NULL,NULL,'\0','','\0',0,1,0,255,3,'\0',NULL,223),(1892,1,'e6e5f078-f805-11e2-9663-5724803005e5','supplier','','Supplier','java.util.HashSet','/participations',NULL,NULL,'participation.supplier',NULL,'','\0','\0',1,1,0,255,4,'',NULL,223),(1893,1,'e6e5f079-f805-11e2-9663-5724803005e5','stockLocation','','Stock Location','java.util.HashSet','/participations',NULL,NULL,'participation.stockLocation',NULL,'','\0','\0',1,1,0,255,5,'',NULL,223),(1894,1,'e6e5f07a-f805-11e2-9663-5724803005e5','startTime','','Date','java.util.Date','/activityStartTime',NULL,'java.util.Date.new()',NULL,NULL,'\0','\0','\0',1,1,0,255,6,'\0',NULL,223),(1895,1,'e6e5f07b-f805-11e2-9663-5724803005e5','amount','','Amount','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/total',NULL,'\'0.0\'',NULL,NULL,'','\0','\0',1,1,0,255,7,'\0',NULL,223),(1896,1,'e6e5f07d-f805-11e2-9663-5724803005e5','tax','','Tax','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/taxAmount',NULL,'\'0.0\'',NULL,NULL,'','\0','\0',1,1,0,255,8,'\0',NULL,223),(1897,1,'e6e5f07f-f805-11e2-9663-5724803005e5','credit','','Credit','java.lang.Boolean','/credit',NULL,'false()',NULL,NULL,'','','\0',1,1,0,255,9,'\0',NULL,223),(1898,1,'e6e5f080-f805-11e2-9663-5724803005e5','printed','','Printed','java.lang.Boolean','/printed',NULL,'false()',NULL,NULL,'\0','\0','\0',0,1,0,255,10,'\0',NULL,223),(1899,1,'e6e5f081-f805-11e2-9663-5724803005e5','title','','Notes','java.lang.String','/title',NULL,'',NULL,NULL,'\0','\0','\0',0,1,0,150,11,'\0',NULL,223),(1900,1,'e6e5f082-f805-11e2-9663-5724803005e5','status','','Status','java.lang.String','/status',NULL,'\'IN_PROGRESS\'',NULL,NULL,'\0','\0','\0',1,1,0,255,12,'\0',NULL,223),(1901,1,'e6e5f085-f805-11e2-9663-5724803005e5','supplierNotes','','Supplier Notes','java.lang.String','/details/supplierNotes',NULL,'',NULL,NULL,'','\0','\0',0,1,0,5000,13,'\0',NULL,223),(1902,1,'e6e5f086-f805-11e2-9663-5724803005e5','items','','Items','java.util.HashSet','/sourceActRelationships','SourceActRelationship',NULL,'actRelationship.supplierDeliveryItem',NULL,'\0','\0','\0',1,-1,0,255,14,'',NULL,223),(1903,1,'e6e5f08a-f805-11e2-9663-5724803005e5','orders','','Orders','java.util.HashSet','/sourceActRelationships','SourceActRelationship',NULL,'actRelationship.supplierDeliveryOrder',NULL,'\0','','\0',0,-1,0,255,15,'',NULL,223),(1904,1,'e6e5f08e-f805-11e2-9663-5724803005e5','author','','Author','java.util.HashSet','/participations',NULL,NULL,'participation.author',NULL,'\0','','\0',0,1,0,255,16,'',NULL,223),(1905,1,'e6ea0f41-f805-11e2-9663-5724803005e5','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,224),(1906,1,'e6ea0f42-f805-11e2-9663-5724803005e5','supplierInvoiceLineId','','Supplier Invoice Line Id','java.lang.String','/details/supplierInvoiceLineId',NULL,NULL,NULL,NULL,'','\0','\0',0,1,0,255,1,'\0',NULL,224),(1907,1,'e6ea0f43-f805-11e2-9663-5724803005e5','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'\' \'','\0','','',1,1,0,255,2,'\0',NULL,224),(1908,1,'e6ea0f44-f805-11e2-9663-5724803005e5','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'concat(\' Description of the Order Product\', \' \')','\0','','',0,1,0,255,3,'\0',NULL,224),(1909,1,'e6ea0f45-f805-11e2-9663-5724803005e5','startTime','','Date','java.util.Date','/activityStartTime',NULL,'java.util.Date.new()',NULL,NULL,'\0','','\0',0,1,0,255,4,'\0',NULL,224),(1910,1,'e6ea0f46-f805-11e2-9663-5724803005e5','product','','Product','java.util.HashSet','/participations',NULL,NULL,'participation.stock',NULL,'\0','\0','\0',0,1,0,255,5,'',NULL,224),(1911,1,'e6ea0f47-f805-11e2-9663-5724803005e5','reorderCode','','Reorder Code','java.lang.String','/details/reorderCode',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,6,'\0',NULL,224),(1912,1,'e6ea0f48-f805-11e2-9663-5724803005e5','reorderDescription','','Reorder Description','java.lang.String','/details/reorderDescription',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,7,'\0',NULL,224),(1913,1,'e6ea0f49-f805-11e2-9663-5724803005e5','packageSize','','Package Size','java.lang.Integer','/details/packageSize',NULL,'1',NULL,NULL,'\0','\0','\0',1,1,0,255,8,'\0',NULL,224),(1914,1,'e6ea365b-f805-11e2-9663-5724803005e5','packageUnits','','Package Units','java.lang.String','/details/packageUnits',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,9,'\0',NULL,224),(1915,1,'e6ea365f-f805-11e2-9663-5724803005e5','quantity','','Quantity','java.math.BigDecimal','/quantity',NULL,'1.0',NULL,NULL,'\0','\0','\0',0,1,0,255,10,'\0',NULL,224),(1916,1,'e6ea3661-f805-11e2-9663-5724803005e5','unitPrice','','Nett Price','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/unitAmount',NULL,'0.0',NULL,NULL,'\0','\0','\0',0,1,0,255,11,'\0',NULL,224),(1917,1,'e6ea3663-f805-11e2-9663-5724803005e5','listPrice','','List Price','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/details/listPrice',NULL,'0.0',NULL,NULL,'\0','\0','\0',0,1,0,255,12,'\0',NULL,224),(1918,1,'e6ea3665-f805-11e2-9663-5724803005e5','tax','','Tax','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/taxAmount',NULL,'\'0.0\'',NULL,NULL,'','\0','\0',1,1,0,255,13,'\0',NULL,224),(1919,1,'e6ea3667-f805-11e2-9663-5724803005e5','total','','Total','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/total',NULL,NULL,NULL,'math:roundAmount(/quantity * /unitAmount + /taxAmount)','\0','\0','',0,1,0,255,14,'\0',NULL,224),(1920,1,'e6ea3669-f805-11e2-9663-5724803005e5','credit','','Credit','java.lang.Boolean','/credit',NULL,'false()',NULL,NULL,'','','\0',1,1,0,255,15,'\0',NULL,224),(1921,1,'e6ea366a-f805-11e2-9663-5724803005e5','order','','Order','java.util.HashSet','/sourceActRelationships','SourceActRelationship',NULL,NULL,NULL,'','\0','\0',0,1,0,255,16,'',NULL,224),(1922,1,'e6ea366e-f805-11e2-9663-5724803005e5','author','','Author','java.util.HashSet','/participations',NULL,NULL,'participation.author',NULL,'\0','','\0',0,1,0,255,17,'',NULL,224),(1923,1,'e6f07805-f805-11e2-9663-5724803005e5','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,225),(1924,1,'e6f07806-f805-11e2-9663-5724803005e5','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'\'Supplier Attachment\'','\0','','',1,1,0,255,1,'\0',NULL,225),(1925,1,'e6f07807-f805-11e2-9663-5724803005e5','startTime','','Start Time','java.util.Date','/activityStartTime',NULL,'java.util.Date.new()',NULL,NULL,'\0','\0','\0',1,1,0,255,2,'\0',NULL,225),(1926,1,'e6f07808-f805-11e2-9663-5724803005e5','description','','Description','java.lang.String','/description',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,3,'\0',NULL,225),(1927,1,'e6f07809-f805-11e2-9663-5724803005e5','status','','Status','java.lang.String','/status',NULL,'\'IN_PROGRESS\'',NULL,NULL,'\0','\0','\0',1,1,0,255,4,'\0',NULL,225),(1928,1,'e6f0780c-f805-11e2-9663-5724803005e5','printed','','Printed','java.lang.Boolean','/printed',NULL,'false()',NULL,NULL,'\0','\0','\0',0,1,0,255,5,'\0',NULL,225),(1929,1,'e6f0780d-f805-11e2-9663-5724803005e5','document','','Attachment','org.openvpms.component.business.domain.im.common.IMObjectReference','/document',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,6,'\0',NULL,225),(1930,1,'e6f07811-f805-11e2-9663-5724803005e5','docReference','','Doc Reference','org.openvpms.component.business.domain.im.common.IMObjectReference','/document',NULL,NULL,NULL,NULL,'\0','','\0',0,1,0,255,7,'\0',NULL,225),(1931,1,'e6f07812-f805-11e2-9663-5724803005e5','supplier','','Supplier','java.util.HashSet','/participations',NULL,NULL,'participation.supplier',NULL,'\0','','\0',1,1,0,255,8,'',NULL,225),(1932,1,'e6f09f23-f805-11e2-9663-5724803005e5','author','','Author','java.util.HashSet','/participations',NULL,NULL,'participation.author',NULL,'\0','','\0',0,1,0,255,9,'',NULL,225),(1933,1,'e6f09f24-f805-11e2-9663-5724803005e5','fileName','','File Name','java.lang.String','/fileName',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,10,'\0',NULL,225),(1934,1,'e6f09f25-f805-11e2-9663-5724803005e5','mimeType','','Mime Type','java.lang.String','/mimeType',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,11,'\0',NULL,225),(1935,1,'e6f09f26-f805-11e2-9663-5724803005e5','versions','','Versions','java.util.HashSet','/sourceActRelationships',NULL,NULL,'actRelationship.supplierDocumentAttachmentVersion',NULL,'\0','\0','\0',0,-1,0,255,12,'',NULL,225),(1936,1,'e6f50bfc-f805-11e2-9663-5724803005e5','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,226),(1937,1,'e6f50bfd-f805-11e2-9663-5724803005e5','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'\'Supplier Attachment Version\'','\0','','',1,1,0,255,1,'\0',NULL,226),(1938,1,'e6f50bfe-f805-11e2-9663-5724803005e5','startTime','','Start Time','java.util.Date','/activityStartTime',NULL,'java.util.Date.new()',NULL,NULL,'\0','\0','\0',1,1,0,255,2,'\0',NULL,226),(1939,1,'e6f50bff-f805-11e2-9663-5724803005e5','description','','Description','java.lang.String','/description',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,3,'\0',NULL,226),(1940,1,'e6f50c00-f805-11e2-9663-5724803005e5','printed','','Printed','java.lang.Boolean','/printed',NULL,'false()',NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,226),(1941,1,'e6f50c01-f805-11e2-9663-5724803005e5','document','','Attachment','org.openvpms.component.business.domain.im.common.IMObjectReference','/document',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,5,'\0',NULL,226),(1942,1,'e6f50c05-f805-11e2-9663-5724803005e5','author','','Author','java.util.HashSet','/participations',NULL,NULL,'participation.author',NULL,'\0','','\0',0,1,0,255,6,'',NULL,226),(1943,1,'e6f50c06-f805-11e2-9663-5724803005e5','fileName','','File Name','java.lang.String','/fileName',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,7,'\0',NULL,226),(1944,1,'e6f50c07-f805-11e2-9663-5724803005e5','mimeType','','Mime Type','java.lang.String','/mimeType',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,8,'\0',NULL,226),(1945,1,'e6f707dc-f805-11e2-9663-5724803005e5','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,227),(1946,1,'e6f707dd-f805-11e2-9663-5724803005e5','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'\'Supplier Form\'','\0','','',1,1,0,255,1,'\0',NULL,227),(1947,1,'e6f707de-f805-11e2-9663-5724803005e5','startTime','','Start Time','java.util.Date','/activityStartTime',NULL,'java.util.Date.new()',NULL,NULL,'\0','\0','\0',1,1,0,255,2,'\0',NULL,227),(1948,1,'e6f707df-f805-11e2-9663-5724803005e5','description','','Description','java.lang.String','/description',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,3,'\0',NULL,227),(1949,1,'e6f707e0-f805-11e2-9663-5724803005e5','status','','Status','java.lang.String','/status',NULL,'\'IN_PROGRESS\'',NULL,NULL,'\0','\0','\0',1,1,0,255,4,'\0',NULL,227),(1950,1,'e6f707e3-f805-11e2-9663-5724803005e5','printed','','Printed','java.lang.Boolean','/printed',NULL,'false()',NULL,NULL,'\0','\0','\0',0,1,0,255,5,'\0',NULL,227),(1951,1,'e6f707e4-f805-11e2-9663-5724803005e5','documentTemplate','','Form','java.util.HashSet','/participations',NULL,NULL,'participation.documentTemplate',NULL,'\0','\0','\0',0,1,0,255,6,'',NULL,227),(1952,1,'e6f707e5-f805-11e2-9663-5724803005e5','supplier','','Supplier','java.util.HashSet','/participations',NULL,NULL,'participation.supplier',NULL,'\0','','\0',1,1,0,255,7,'',NULL,227),(1953,1,'e6f707e6-f805-11e2-9663-5724803005e5','author','','Author','java.util.HashSet','/participations',NULL,NULL,'participation.author',NULL,'\0','','\0',0,1,0,255,8,'',NULL,227),(1954,1,'e6f707e7-f805-11e2-9663-5724803005e5','fileName','','File Name','java.lang.String','/fileName',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,9,'\0',NULL,227),(1955,1,'e6f707e8-f805-11e2-9663-5724803005e5','mimeType','','Mime Type','java.lang.String','/mimeType',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,10,'\0',NULL,227),(1956,1,'e6fb4dae-f805-11e2-9663-5724803005e5','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,228),(1957,1,'e6fb4daf-f805-11e2-9663-5724803005e5','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'\'Supplier Letter\'','\0','','',1,1,0,255,1,'\0',NULL,228),(1958,1,'e6fb4db0-f805-11e2-9663-5724803005e5','startTime','','Start Time','java.util.Date','/activityStartTime',NULL,'java.util.Date.new()',NULL,NULL,'\0','\0','\0',1,1,0,255,2,'\0',NULL,228),(1959,1,'e6fb4db1-f805-11e2-9663-5724803005e5','description','','Description','java.lang.String','/description',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,3,'\0',NULL,228),(1960,1,'e6fb4db2-f805-11e2-9663-5724803005e5','status','','Status','java.lang.String','/status',NULL,'\'IN_PROGRESS\'',NULL,NULL,'\0','\0','\0',1,1,0,255,4,'\0',NULL,228),(1961,1,'e6fb4db5-f805-11e2-9663-5724803005e5','printed','','Printed','java.lang.Boolean','/printed',NULL,'false()',NULL,NULL,'\0','\0','\0',0,1,0,255,5,'\0',NULL,228),(1962,1,'e6fb4db6-f805-11e2-9663-5724803005e5','documentTemplate','','Template','java.util.HashSet','/participations',NULL,NULL,'participation.documentTemplate',NULL,'\0','\0','\0',0,1,0,255,6,'',NULL,228),(1963,1,'e6fb4db7-f805-11e2-9663-5724803005e5','document','','Document','org.openvpms.component.business.domain.im.common.IMObjectReference','/document',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,7,'\0',NULL,228),(1964,1,'e6fb4db8-f805-11e2-9663-5724803005e5','docReference','','Doc Reference','org.openvpms.component.business.domain.im.common.IMObjectReference','/document',NULL,NULL,NULL,NULL,'\0','','\0',0,1,0,255,8,'\0',NULL,228),(1965,1,'e6fb4db9-f805-11e2-9663-5724803005e5','supplier','','Supplier','java.util.HashSet','/participations',NULL,NULL,'participation.supplier',NULL,'\0','','\0',1,1,0,255,9,'',NULL,228),(1966,1,'e6fb4dba-f805-11e2-9663-5724803005e5','author','','Author','java.util.HashSet','/participations',NULL,NULL,'participation.author',NULL,'\0','','\0',0,1,0,255,10,'',NULL,228),(1967,1,'e6fb4dbb-f805-11e2-9663-5724803005e5','fileName','','File Name','java.lang.String','/fileName',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,11,'\0',NULL,228),(1968,1,'e6fb4dbc-f805-11e2-9663-5724803005e5','mimeType','','Mime Type','java.lang.String','/mimeType',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,12,'\0',NULL,228),(1969,1,'e6fb4dbd-f805-11e2-9663-5724803005e5','versions','','Versions','java.util.HashSet','/sourceActRelationships',NULL,NULL,'actRelationship.supplierDocumentLetterVersion',NULL,'\0','\0','\0',0,-1,0,255,13,'',NULL,228),(1970,1,'e6fe33f2-f805-11e2-9663-5724803005e5','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,229),(1971,1,'e6fe33f3-f805-11e2-9663-5724803005e5','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'\'Supplier Letter Version\'','\0','','',1,1,0,255,1,'\0',NULL,229),(1972,1,'e6fe33f4-f805-11e2-9663-5724803005e5','startTime','','Start Time','java.util.Date','/activityStartTime',NULL,'java.util.Date.new()',NULL,NULL,'\0','\0','\0',1,1,0,255,2,'\0',NULL,229),(1973,1,'e6fe33f5-f805-11e2-9663-5724803005e5','description','','Description','java.lang.String','/description',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,3,'\0',NULL,229),(1974,1,'e6fe33f6-f805-11e2-9663-5724803005e5','printed','','Printed','java.lang.Boolean','/printed',NULL,'false()',NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,229),(1975,1,'e6fe33f7-f805-11e2-9663-5724803005e5','documentTemplate','','Template','java.util.HashSet','/participations',NULL,NULL,'participation.documentTemplate',NULL,'\0','\0','\0',0,1,0,255,5,'',NULL,229),(1976,1,'e6fe33f8-f805-11e2-9663-5724803005e5','document','','Document','org.openvpms.component.business.domain.im.common.IMObjectReference','/document',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,6,'\0',NULL,229),(1977,1,'e6fe33f9-f805-11e2-9663-5724803005e5','author','','Author','java.util.HashSet','/participations',NULL,NULL,'participation.author',NULL,'\0','','\0',0,1,0,255,7,'',NULL,229),(1978,1,'e6fe33fa-f805-11e2-9663-5724803005e5','fileName','','File Name','java.lang.String','/fileName',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,8,'\0',NULL,229),(1979,1,'e6fe5b0b-f805-11e2-9663-5724803005e5','mimeType','','Mime Type','java.lang.String','/mimeType',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,9,'\0',NULL,229),(1980,1,'e70055e8-f805-11e2-9663-5724803005e5','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','\0','\0',0,1,0,255,0,'\0',NULL,230),(1981,1,'e70055e9-f805-11e2-9663-5724803005e5','name','','Name','java.lang.String','/name',NULL,NULL,NULL,NULL,'\0','','\0',0,1,0,255,1,'\0',NULL,230),(1982,1,'e70055ea-f805-11e2-9663-5724803005e5','description','','Description','java.lang.String','/description',NULL,NULL,NULL,NULL,'\0','','\0',0,1,0,255,2,'\0',NULL,230),(1983,1,'e70055eb-f805-11e2-9663-5724803005e5','supplier','','Supplier','java.util.HashSet','/participations',NULL,NULL,'participation.supplier',NULL,'','\0','\0',1,1,0,255,3,'',NULL,230),(1984,1,'e70055ec-f805-11e2-9663-5724803005e5','stockLocation','','Stock Location','java.util.HashSet','/participations',NULL,NULL,'participation.stockLocation',NULL,'','\0','\0',1,1,0,255,4,'',NULL,230),(1985,1,'e70055ed-f805-11e2-9663-5724803005e5','startTime','','Date','java.util.Date','/activityStartTime',NULL,'java.util.Date.new()',NULL,NULL,'\0','\0','\0',1,1,0,255,5,'\0',NULL,230),(1986,1,'e70055ee-f805-11e2-9663-5724803005e5','title','','Notes','java.lang.String','/title',NULL,'',NULL,NULL,'\0','\0','\0',0,1,0,150,6,'\0',NULL,230),(1987,1,'e70055ef-f805-11e2-9663-5724803005e5','amount','','Amount','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/total',NULL,'\'0.0\'',NULL,NULL,'','\0','\0',1,1,0,255,7,'\0',NULL,230),(1988,1,'e70055f1-f805-11e2-9663-5724803005e5','tax','','Tax','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/taxAmount',NULL,'\'0.0\'',NULL,NULL,'','\0','\0',1,1,0,255,8,'\0',NULL,230),(1989,1,'e70055f3-f805-11e2-9663-5724803005e5','printed','','Printed','java.lang.Boolean','/printed',NULL,'false()',NULL,NULL,'\0','\0','\0',1,1,0,255,9,'\0',NULL,230),(1990,1,'e70055f4-f805-11e2-9663-5724803005e5','status','','Status','java.lang.String','/status',NULL,'\'IN_PROGRESS\'',NULL,NULL,'\0','\0','\0',1,1,0,255,10,'\0',NULL,230),(1991,1,'e70055f7-f805-11e2-9663-5724803005e5','deliveryStatus','','Delivery Status','java.lang.String','/details/deliveryStatus',NULL,'\'PENDING\'',NULL,NULL,'\0','\0','\0',1,1,0,255,11,'\0',NULL,230),(1992,1,'e7007d0a-f805-11e2-9663-5724803005e5','supplierResponse','','Supplier Response','java.lang.String','/details/supplierResponse',NULL,NULL,NULL,NULL,'','\0','\0',0,1,0,255,12,'\0',NULL,230),(1993,1,'e7007d0b-f805-11e2-9663-5724803005e5','items','','Items','java.util.HashSet','/sourceActRelationships','SourceActRelationship',NULL,'actRelationship.supplierOrderItem',NULL,'\0','\0','\0',1,-1,0,255,13,'',NULL,230),(1994,1,'e7007d0f-f805-11e2-9663-5724803005e5','deliveries','','Deliveries','java.util.HashSet','/targetActRelationships','TargetActRelationship',NULL,'actRelationship.supplierDeliveryOrder',NULL,'\0','','\0',0,-1,0,255,14,'',NULL,230),(1995,1,'e7007d13-f805-11e2-9663-5724803005e5','author','','Author','java.util.HashSet','/participations',NULL,NULL,'participation.author',NULL,'\0','','\0',0,1,0,255,15,'',NULL,230),(1996,1,'e7064977-f805-11e2-9663-5724803005e5','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,231),(1997,1,'e7064978-f805-11e2-9663-5724803005e5','name','','Name','java.lang.String','/name',NULL,NULL,NULL,NULL,'\0','','\0',0,1,0,255,1,'\0',NULL,231),(1998,1,'e7064979-f805-11e2-9663-5724803005e5','description','','Description','java.lang.String','/description',NULL,NULL,NULL,NULL,'\0','','\0',0,1,0,255,2,'\0',NULL,231),(1999,1,'e706497a-f805-11e2-9663-5724803005e5','startTime','','Date','java.util.Date','/activityStartTime',NULL,'java.util.Date.new()',NULL,NULL,'\0','','\0',0,1,0,255,3,'\0',NULL,231),(2000,1,'e706497b-f805-11e2-9663-5724803005e5','product','','Product','java.util.HashSet','/participations',NULL,NULL,'participation.stock',NULL,'\0','\0','\0',1,1,0,255,4,'',NULL,231),(2001,1,'e706497c-f805-11e2-9663-5724803005e5','reorderCode','','Reorder Code','java.lang.String','/details/reorderCode',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,5,'\0',NULL,231),(2002,1,'e706497d-f805-11e2-9663-5724803005e5','reorderDescription','','Reorder Description','java.lang.String','/details/reorderDescription',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,6,'\0',NULL,231),(2003,1,'e706497e-f805-11e2-9663-5724803005e5','packageSize','','Package Size','java.lang.Integer','/details/packageSize',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,7,'\0',NULL,231),(2004,1,'e7064980-f805-11e2-9663-5724803005e5','packageUnits','','Package Units','java.lang.String','/details/packageUnits',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,8,'\0',NULL,231),(2005,1,'e7064984-f805-11e2-9663-5724803005e5','quantity','','Quantity','java.math.BigDecimal','/quantity',NULL,'1.0',NULL,NULL,'\0','\0','\0',0,1,0,255,9,'\0',NULL,231),(2006,1,'e7064986-f805-11e2-9663-5724803005e5','receivedQuantity','','Received Quantity','java.math.BigDecimal','/details/receivedQuantity',NULL,'0.0',NULL,NULL,'','\0','\0',1,1,0,255,10,'\0',NULL,231),(2007,1,'e7064988-f805-11e2-9663-5724803005e5','cancelledQuantity','','Cancelled Quantity','java.math.BigDecimal','/details/cancelledQuantity',NULL,'0.0',NULL,NULL,'\0','\0','\0',1,1,0,255,11,'\0',NULL,231),(2008,1,'e706498a-f805-11e2-9663-5724803005e5','unitPrice','','Nett Price','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/unitAmount',NULL,'0.0',NULL,NULL,'\0','\0','\0',0,1,0,255,12,'\0',NULL,231),(2009,1,'e706498c-f805-11e2-9663-5724803005e5','listPrice','','List Price','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/details/listPrice',NULL,'0.0',NULL,NULL,'\0','\0','\0',0,1,0,255,13,'\0',NULL,231),(2010,1,'e706498e-f805-11e2-9663-5724803005e5','tax','','Tax','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/taxAmount',NULL,'\'0.0\'',NULL,NULL,'','\0','\0',1,1,0,255,14,'\0',NULL,231),(2011,1,'e7064990-f805-11e2-9663-5724803005e5','total','','Total','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/total',NULL,NULL,NULL,'math:roundAmount(/quantity * /unitAmount + /taxAmount)','\0','\0','',0,1,0,255,15,'\0',NULL,231),(2012,1,'e7064992-f805-11e2-9663-5724803005e5','deliveries','','Deliveries','java.util.HashSet','/targetActRelationships','TargetActRelationship',NULL,'actRelationship.supplierDeliveryOrderItem',NULL,'','','\0',0,-1,0,255,16,'',NULL,231),(2013,1,'e7064996-f805-11e2-9663-5724803005e5','return','','Return','java.util.HashSet','/targetActRelationships','TargetActRelationship',NULL,'actRelationship.supplierReturnOrderItem',NULL,'','','\0',0,1,0,255,17,'',NULL,231),(2014,1,'e70670aa-f805-11e2-9663-5724803005e5','author','','Author','java.util.HashSet','/participations',NULL,NULL,'participation.author',NULL,'\0','','\0',0,1,0,255,18,'',NULL,231),(2015,1,'e70b52b0-f805-11e2-9663-5724803005e5','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,232),(2016,1,'e70b52b1-f805-11e2-9663-5724803005e5','name','','Name','java.lang.String','/name',NULL,NULL,NULL,NULL,'\0','','\0',0,1,0,255,1,'\0',NULL,232),(2017,1,'e70b52b2-f805-11e2-9663-5724803005e5','description','','Description','java.lang.String','/description',NULL,NULL,NULL,NULL,'\0','','\0',0,1,0,255,2,'\0',NULL,232),(2018,1,'e70b52b3-f805-11e2-9663-5724803005e5','supplier','','Supplier','java.util.HashSet','/participations',NULL,NULL,'participation.supplier',NULL,'','\0','\0',1,1,0,255,3,'',NULL,232),(2019,1,'e70b52b4-f805-11e2-9663-5724803005e5','stockLocation','','Stock Location','java.util.HashSet','/participations',NULL,NULL,'participation.stockLocation',NULL,'','\0','\0',1,1,0,255,4,'',NULL,232),(2020,1,'e70b52b5-f805-11e2-9663-5724803005e5','startTime','','Date','java.util.Date','/activityStartTime',NULL,'java.util.Date.new()',NULL,NULL,'\0','\0','\0',1,1,0,255,5,'\0',NULL,232),(2021,1,'e70b52b6-f805-11e2-9663-5724803005e5','amount','','Amount','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/total',NULL,'\'0.0\'',NULL,NULL,'','\0','\0',1,1,0,255,6,'\0',NULL,232),(2022,1,'e70b52b7-f805-11e2-9663-5724803005e5','tax','','Tax','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/taxAmount',NULL,'\'0.0\'',NULL,NULL,'','\0','\0',1,1,0,255,7,'\0',NULL,232),(2023,1,'e70b52b8-f805-11e2-9663-5724803005e5','credit','','Credit','java.lang.Boolean','/credit',NULL,'true()',NULL,NULL,'','','\0',1,1,0,255,8,'\0',NULL,232),(2024,1,'e70b52b9-f805-11e2-9663-5724803005e5','printed','','Printed','java.lang.Boolean','/printed',NULL,'false()',NULL,NULL,'\0','\0','\0',0,1,0,255,9,'\0',NULL,232),(2025,1,'e70b52ba-f805-11e2-9663-5724803005e5','title','','Notes','java.lang.String','/title',NULL,'',NULL,NULL,'\0','\0','\0',0,1,0,150,10,'\0',NULL,232),(2026,1,'e70b52bb-f805-11e2-9663-5724803005e5','status','','Status','java.lang.String','/status',NULL,'\'IN_PROGRESS\'',NULL,NULL,'\0','\0','\0',1,1,0,255,11,'\0',NULL,232),(2027,1,'e70b52be-f805-11e2-9663-5724803005e5','items','','Items','java.util.HashSet','/sourceActRelationships','SourceActRelationship',NULL,NULL,NULL,'\0','\0','\0',1,-1,0,255,12,'',NULL,232),(2028,1,'e70b79d2-f805-11e2-9663-5724803005e5','author','','Author','java.util.HashSet','/participations',NULL,NULL,'participation.author',NULL,'\0','','\0',0,1,0,255,13,'',NULL,232),(2029,1,'e70e38f5-f805-11e2-9663-5724803005e5','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,233),(2030,1,'e70e38f6-f805-11e2-9663-5724803005e5','name','','Name','java.lang.String','/name',NULL,NULL,NULL,NULL,'\0','','\0',0,1,0,255,1,'\0',NULL,233),(2031,1,'e70e38f7-f805-11e2-9663-5724803005e5','description','','Description','java.lang.String','/description',NULL,NULL,NULL,NULL,'\0','','\0',0,1,0,255,2,'\0',NULL,233),(2032,1,'e70e38f8-f805-11e2-9663-5724803005e5','startTime','','Date','java.util.Date','/activityStartTime',NULL,'java.util.Date.new()',NULL,NULL,'\0','','\0',0,1,0,255,3,'\0',NULL,233),(2033,1,'e70e38f9-f805-11e2-9663-5724803005e5','product','','Product','java.util.HashSet','/participations',NULL,NULL,'participation.stock',NULL,'\0','\0','\0',1,1,0,255,4,'',NULL,233),(2034,1,'e70e38fa-f805-11e2-9663-5724803005e5','reorderCode','','Reorder Code','java.lang.String','/details/reorderCode',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,5,'\0',NULL,233),(2035,1,'e70e38fb-f805-11e2-9663-5724803005e5','reorderDescription','','Reorder Description','java.lang.String','/details/reorderDescription',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,6,'\0',NULL,233),(2036,1,'e70e600c-f805-11e2-9663-5724803005e5','packageSize','','Package Size','java.lang.Integer','/details/packageSize',NULL,'1.0',NULL,NULL,'\0','\0','\0',1,1,0,255,7,'\0',NULL,233),(2037,1,'e70e600d-f805-11e2-9663-5724803005e5','packageUnits','','Package Units','java.lang.String','/details/packageUnits',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,8,'\0',NULL,233),(2038,1,'e70e6011-f805-11e2-9663-5724803005e5','quantity','','Quantity','java.math.BigDecimal','/quantity',NULL,'1.0',NULL,NULL,'\0','\0','\0',0,1,0,255,9,'\0',NULL,233),(2039,1,'e70e6012-f805-11e2-9663-5724803005e5','unitPrice','','Nett Price','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/unitAmount',NULL,'0.0',NULL,NULL,'\0','\0','\0',0,1,0,255,10,'\0',NULL,233),(2040,1,'e70e6013-f805-11e2-9663-5724803005e5','listPrice','','List Price','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/details/listPrice',NULL,'0.0',NULL,NULL,'\0','\0','\0',0,1,0,255,11,'\0',NULL,233),(2041,1,'e70e6014-f805-11e2-9663-5724803005e5','tax','','Tax','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/taxAmount',NULL,'\'0.0\'',NULL,NULL,'','\0','\0',1,1,0,255,12,'\0',NULL,233),(2042,1,'e70e6015-f805-11e2-9663-5724803005e5','total','','Total','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/total',NULL,NULL,NULL,'math:roundAmount(/quantity * /unitAmount + /taxAmount)','\0','\0','',0,1,0,255,13,'\0',NULL,233),(2043,1,'e70e6016-f805-11e2-9663-5724803005e5','credit','','Credit','java.lang.Boolean','/credit',NULL,'true()',NULL,NULL,'','','\0',1,1,0,255,14,'\0',NULL,233),(2044,1,'e70e6017-f805-11e2-9663-5724803005e5','order','','Order','java.util.HashSet','/sourceActRelationships','SourceActRelationship',NULL,NULL,NULL,'','\0','\0',0,1,0,255,15,'',NULL,233),(2045,1,'e70e601b-f805-11e2-9663-5724803005e5','author','','Author','java.util.HashSet','/participations',NULL,NULL,'participation.author',NULL,'\0','','\0',0,1,0,255,16,'',NULL,233),(2046,1,'e714056f-f805-11e2-9663-5724803005e5','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,234),(2047,1,'e7140570-f805-11e2-9663-5724803005e5','name','','Name','java.lang.String','/name',NULL,NULL,NULL,NULL,'\0','','\0',0,1,0,255,1,'\0',NULL,234),(2048,1,'e7140571-f805-11e2-9663-5724803005e5','description','','Description','java.lang.String','/description',NULL,NULL,NULL,NULL,'\0','','\0',0,1,0,255,2,'\0',NULL,234),(2049,1,'e7140572-f805-11e2-9663-5724803005e5','source','','Credit','org.openvpms.component.business.domain.im.common.IMObjectReference','/source',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,3,'\0',NULL,234),(2050,1,'e7140576-f805-11e2-9663-5724803005e5','target','','Credit Item','org.openvpms.component.business.domain.im.common.IMObjectReference','/target',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,234),(2051,1,'e716014d-f805-11e2-9663-5724803005e5','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,235),(2052,1,'e716014e-f805-11e2-9663-5724803005e5','name','','Name','java.lang.String','/name',NULL,NULL,NULL,NULL,'\0','','\0',0,1,0,255,1,'\0',NULL,235),(2053,1,'e716014f-f805-11e2-9663-5724803005e5','description','','Description','java.lang.String','/description',NULL,NULL,NULL,NULL,'\0','','\0',0,1,0,255,2,'\0',NULL,235),(2054,1,'e7162860-f805-11e2-9663-5724803005e5','source','','Invoice','org.openvpms.component.business.domain.im.common.IMObjectReference','/source',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,3,'\0',NULL,235),(2055,1,'e7162864-f805-11e2-9663-5724803005e5','target','','Invoice Item','org.openvpms.component.business.domain.im.common.IMObjectReference','/target',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,235),(2056,1,'e717fd2e-f805-11e2-9663-5724803005e5','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,236),(2057,1,'e717fd2f-f805-11e2-9663-5724803005e5','name','','Name','java.lang.String','/name',NULL,NULL,NULL,NULL,'\0','','\0',0,1,0,255,1,'\0',NULL,236),(2058,1,'e717fd30-f805-11e2-9663-5724803005e5','description','','Description','java.lang.String','/description',NULL,NULL,NULL,NULL,'\0','','\0',0,1,0,255,2,'\0',NULL,236),(2059,1,'e717fd31-f805-11e2-9663-5724803005e5','source','','Invoice','org.openvpms.component.business.domain.im.common.IMObjectReference','/source',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,3,'\0',NULL,236),(2060,1,'e7182445-f805-11e2-9663-5724803005e5','target','','Payment Item','org.openvpms.component.business.domain.im.common.IMObjectReference','/target',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,236),(2061,1,'e71c4302-f805-11e2-9663-5724803005e5','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,237),(2062,1,'e71c4303-f805-11e2-9663-5724803005e5','name','','Name','java.lang.String','/name',NULL,NULL,NULL,NULL,'\0','','\0',0,1,0,255,1,'\0',NULL,237),(2063,1,'e71c4304-f805-11e2-9663-5724803005e5','description','','Description','java.lang.String','/description',NULL,NULL,NULL,NULL,'\0','','\0',0,1,0,255,2,'\0',NULL,237),(2064,1,'e71c6a15-f805-11e2-9663-5724803005e5','source','','Invoice','org.openvpms.component.business.domain.im.common.IMObjectReference','/source',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,3,'\0',NULL,237),(2065,1,'e71c6a19-f805-11e2-9663-5724803005e5','target','','Refund Item','org.openvpms.component.business.domain.im.common.IMObjectReference','/target',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,237),(2066,1,'e71eb413-f805-11e2-9663-5724803005e5','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,238),(2067,1,'e71eb414-f805-11e2-9663-5724803005e5','name','','Name','java.lang.String','/name',NULL,NULL,NULL,NULL,'\0','','\0',0,1,0,255,1,'\0',NULL,238),(2068,1,'e71eb415-f805-11e2-9663-5724803005e5','description','','Description','java.lang.String','/description',NULL,NULL,NULL,NULL,'\0','','\0',0,1,0,255,2,'\0',NULL,238),(2069,1,'e71eb416-f805-11e2-9663-5724803005e5','source','','Delivery','org.openvpms.component.business.domain.im.common.IMObjectReference','/source',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,3,'\0',NULL,238),(2070,1,'e71eb41a-f805-11e2-9663-5724803005e5','target','','Delivery Item','org.openvpms.component.business.domain.im.common.IMObjectReference','/target',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,238),(2071,1,'e720aff1-f805-11e2-9663-5724803005e5','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,239),(2072,1,'e720aff2-f805-11e2-9663-5724803005e5','name','','Name','java.lang.String','/name',NULL,NULL,NULL,NULL,'\0','','\0',0,1,0,255,1,'\0',NULL,239),(2073,1,'e720aff3-f805-11e2-9663-5724803005e5','description','','Description','java.lang.String','/description',NULL,NULL,NULL,NULL,'\0','','\0',0,1,0,255,2,'\0',NULL,239),(2074,1,'e720aff4-f805-11e2-9663-5724803005e5','source','','Delivery','org.openvpms.component.business.domain.im.common.IMObjectReference','/source',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,3,'\0',NULL,239),(2075,1,'e720aff8-f805-11e2-9663-5724803005e5','target','','Order','org.openvpms.component.business.domain.im.common.IMObjectReference','/target',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,239),(2076,1,'e724597f-f805-11e2-9663-5724803005e5','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,240),(2077,1,'e7245980-f805-11e2-9663-5724803005e5','name','','Name','java.lang.String','/name',NULL,NULL,NULL,NULL,'\0','','\0',0,1,0,255,1,'\0',NULL,240),(2078,1,'e7245981-f805-11e2-9663-5724803005e5','description','','Description','java.lang.String','/description',NULL,NULL,NULL,NULL,'\0','','\0',0,1,0,255,2,'\0',NULL,240),(2079,1,'e7245982-f805-11e2-9663-5724803005e5','source','','Delivery Item','org.openvpms.component.business.domain.im.common.IMObjectReference','/source',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,3,'\0',NULL,240),(2080,1,'e7245986-f805-11e2-9663-5724803005e5','target','','Order Item','org.openvpms.component.business.domain.im.common.IMObjectReference','/target',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,240),(2081,1,'e7267c6d-f805-11e2-9663-5724803005e5','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,241),(2082,1,'e7267c6e-f805-11e2-9663-5724803005e5','name','','Name','java.lang.String','/name',NULL,NULL,NULL,NULL,'\0','','\0',0,1,0,255,1,'\0',NULL,241),(2083,1,'e7267c6f-f805-11e2-9663-5724803005e5','description','','Description','java.lang.String','/description',NULL,NULL,NULL,NULL,'\0','','\0',0,1,0,255,2,'\0',NULL,241),(2084,1,'e7267c70-f805-11e2-9663-5724803005e5','source','','Attachment','org.openvpms.component.business.domain.im.common.IMObjectReference','/source',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,3,'\0',NULL,241),(2085,1,'e7267c74-f805-11e2-9663-5724803005e5','target','','Attachment Version','org.openvpms.component.business.domain.im.common.IMObjectReference','/target',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,241),(2086,1,'e728513b-f805-11e2-9663-5724803005e5','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,242),(2087,1,'e728784c-f805-11e2-9663-5724803005e5','name','','Name','java.lang.String','/name',NULL,NULL,NULL,NULL,'\0','','\0',0,1,0,255,1,'\0',NULL,242),(2088,1,'e728784d-f805-11e2-9663-5724803005e5','description','','Description','java.lang.String','/description',NULL,NULL,NULL,NULL,'\0','','\0',0,1,0,255,2,'\0',NULL,242),(2089,1,'e728784e-f805-11e2-9663-5724803005e5','source','','Letter','org.openvpms.component.business.domain.im.common.IMObjectReference','/source',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,3,'\0',NULL,242),(2090,1,'e7287852-f805-11e2-9663-5724803005e5','target','','Letter Version','org.openvpms.component.business.domain.im.common.IMObjectReference','/target',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,242),(2091,1,'e72a4c19-f805-11e2-9663-5724803005e5','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,243),(2092,1,'e72a4c1a-f805-11e2-9663-5724803005e5','name','','Name','java.lang.String','/name',NULL,NULL,NULL,NULL,'\0','','\0',0,1,0,255,1,'\0',NULL,243),(2093,1,'e72a4c1b-f805-11e2-9663-5724803005e5','description','','Description','java.lang.String','/description',NULL,NULL,NULL,NULL,'\0','','\0',0,1,0,255,2,'\0',NULL,243),(2094,1,'e72a4c1c-f805-11e2-9663-5724803005e5','source','','Order','org.openvpms.component.business.domain.im.common.IMObjectReference','/source',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,3,'\0',NULL,243),(2095,1,'e72a7330-f805-11e2-9663-5724803005e5','target','','Order Item','org.openvpms.component.business.domain.im.common.IMObjectReference','/target',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,243),(2096,1,'e72c6f07-f805-11e2-9663-5724803005e5','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,244),(2097,1,'e72c6f08-f805-11e2-9663-5724803005e5','name','','Name','java.lang.String','/name',NULL,NULL,NULL,NULL,'\0','','\0',0,1,0,255,1,'\0',NULL,244),(2098,1,'e72c6f09-f805-11e2-9663-5724803005e5','description','','Description','java.lang.String','/description',NULL,NULL,NULL,NULL,'\0','','\0',0,1,0,255,2,'\0',NULL,244),(2099,1,'e72c6f0a-f805-11e2-9663-5724803005e5','source','','Return','org.openvpms.component.business.domain.im.common.IMObjectReference','/source',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,3,'\0',NULL,244),(2100,1,'e72c6f0e-f805-11e2-9663-5724803005e5','target','','Return Item','org.openvpms.component.business.domain.im.common.IMObjectReference','/target',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,244),(2101,1,'e730b4d5-f805-11e2-9663-5724803005e5','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,245),(2102,1,'e730b4d6-f805-11e2-9663-5724803005e5','name','','Name','java.lang.String','/name',NULL,NULL,NULL,NULL,'\0','','\0',0,1,0,255,1,'\0',NULL,245),(2103,1,'e730b4d7-f805-11e2-9663-5724803005e5','description','','Description','java.lang.String','/description',NULL,NULL,NULL,NULL,'\0','','\0',0,1,0,255,2,'\0',NULL,245),(2104,1,'e730b4d8-f805-11e2-9663-5724803005e5','source','','Return Item','org.openvpms.component.business.domain.im.common.IMObjectReference','/source',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,3,'\0',NULL,245),(2105,1,'e730b4dc-f805-11e2-9663-5724803005e5','target','','Order Item','org.openvpms.component.business.domain.im.common.IMObjectReference','/target',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,245),(2106,1,'e732b0b3-f805-11e2-9663-5724803005e5','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,246),(2107,1,'e732b0b4-f805-11e2-9663-5724803005e5','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'concat(\'Practice Veterinarians\', \'\')','\0','','',1,1,0,255,1,'\0',NULL,246),(2108,1,'e732b0b5-f805-11e2-9663-5724803005e5','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'concat(\'Practice Veterinarian\', \'(\', date:formatDate(/activeStartTime), \' - \', date:formatDate(/activeEndTime), \')\')','\0','','',0,1,0,255,2,'\0',NULL,246),(2109,1,'e732b0b6-f805-11e2-9663-5724803005e5','activeStartTime','','From Date','java.util.Date','/activeStartTime',NULL,'java.util.Date.new()',NULL,NULL,'\0','\0','\0',1,1,0,255,3,'\0',NULL,246),(2110,1,'e732b0b7-f805-11e2-9663-5724803005e5','activeEndTime','','To Date','java.util.Date','/activeEndTime',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,246),(2111,1,'e732b0b8-f805-11e2-9663-5724803005e5','source','','Practice','org.openvpms.component.business.domain.im.common.IMObjectReference','/source',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,5,'\0',NULL,246),(2112,1,'e732b0bc-f805-11e2-9663-5724803005e5','target','','Veterinarian','org.openvpms.component.business.domain.im.common.IMObjectReference','/target',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,6,'\0',NULL,246),(2113,1,'e734d3a3-f805-11e2-9663-5724803005e5','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,247),(2114,1,'e734d3a4-f805-11e2-9663-5724803005e5','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'\'Supplier Representative\'','\0','','',1,1,0,255,1,'\0',NULL,247),(2115,1,'e734d3a5-f805-11e2-9663-5724803005e5','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'concat(\'Representative (\', date:formatDate(/activeStartTime), \' - \', date:formatDate(/activeEndTime), \')\')','\0','','',0,1,0,255,2,'\0',NULL,247),(2116,1,'e734d3a6-f805-11e2-9663-5724803005e5','activeStartTime','','From Date','java.util.Date','/activeStartTime',NULL,'java.util.Date.new()',NULL,NULL,'\0','\0','\0',1,1,0,255,3,'\0',NULL,247),(2117,1,'e734d3a7-f805-11e2-9663-5724803005e5','activeEndTime','','To Date','java.util.Date','/activeEndTime',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,247),(2118,1,'e734d3a8-f805-11e2-9663-5724803005e5','source','','Supplier','org.openvpms.component.business.domain.im.common.IMObjectReference','/source',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,5,'\0',NULL,247),(2119,1,'e734d3ac-f805-11e2-9663-5724803005e5','target','','Contact','org.openvpms.component.business.domain.im.common.IMObjectReference','/target',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,6,'\0',NULL,247),(2120,1,'e736f693-f805-11e2-9663-5724803005e5','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,248),(2121,1,'e736f694-f805-11e2-9663-5724803005e5','accountId','','Account ID','java.lang.String','/details/accountId',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,1,'\0',NULL,248),(2122,1,'e736f695-f805-11e2-9663-5724803005e5','serviceURL','','Service URL','java.lang.String','/details/serviceURL',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,2,'\0',NULL,248),(2123,1,'e736f696-f805-11e2-9663-5724803005e5','username','','Username','java.lang.String','/details/username',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,3,'\0',NULL,248),(2124,1,'e736f697-f805-11e2-9663-5724803005e5','password','','Password','java.lang.String','/details/password',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,248),(2125,1,'e736f698-f805-11e2-9663-5724803005e5','source','','Supplier','org.openvpms.component.business.domain.im.common.IMObjectReference','/source',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,5,'\0',NULL,248),(2126,1,'e736f69c-f805-11e2-9663-5724803005e5','target','','Stock Location','org.openvpms.component.business.domain.im.common.IMObjectReference','/target',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,6,'\0',NULL,248),(2127,1,'e7394093-f805-11e2-9663-5724803005e5','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,249),(2128,1,'e7394094-f805-11e2-9663-5724803005e5','entity','','Entity','org.openvpms.component.business.domain.im.common.IMObjectReference','/entity',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,1,'\0',NULL,249),(2129,1,'e7394098-f805-11e2-9663-5724803005e5','act','','Act','org.openvpms.component.business.domain.im.common.IMObjectReference','/act',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,2,'\0',NULL,249),(2130,1,'e73b3c77-f805-11e2-9663-5724803005e5','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','\0','\0',0,1,0,255,0,'\0',NULL,250),(2131,1,'e73b3c78-f805-11e2-9663-5724803005e5','name','','Company Name','java.lang.String','/name',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,1,'\0',NULL,250),(2132,1,'e73b3c7a-f805-11e2-9663-5724803005e5','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'/name','\0','','',0,1,0,255,2,'\0',NULL,250),(2133,1,'e73b3c7b-f805-11e2-9663-5724803005e5','notes','','Notes','java.lang.String','/details/notes',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,300,3,'\0',NULL,250),(2134,1,'e73b3c7c-f805-11e2-9663-5724803005e5','active','','Active','java.lang.Boolean','/active',NULL,'true()',NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,250),(2135,1,'e73b3c7d-f805-11e2-9663-5724803005e5','contacts','','Contacts','java.util.HashSet','/contacts','Contact',NULL,NULL,NULL,'\0','\0','\0',0,-1,0,255,5,'',NULL,250),(2136,1,'e73b3c84-f805-11e2-9663-5724803005e5','Representatives','','Representatives','java.util.HashSet','/entityRelationships','entityRelationship',NULL,'entityRelationship.supplierRepresentatives',NULL,'\0','\0','\0',0,-1,0,255,6,'',NULL,250),(2137,1,'e73b3c89-f805-11e2-9663-5724803005e5','type','','Account Type','java.util.HashSet','/classifications','Classification',NULL,'lookup.supplierAccountType',NULL,'\0','\0','\0',0,1,0,255,7,'\0',NULL,250),(2138,1,'e73b3c8d-f805-11e2-9663-5724803005e5','classifications','','Categories','java.util.HashSet','/classifications','Classification',NULL,NULL,NULL,'\0','\0','\0',0,-1,0,255,8,'\0',NULL,250),(2139,1,'e73b3c92-f805-11e2-9663-5724803005e5','products','','Products','java.util.HashSet','/entityRelationships','entityRelationship',NULL,'entityRelationship.productSupplier',NULL,'\0','','\0',0,-1,0,255,9,'',NULL,250),(2140,1,'e73b3c96-f805-11e2-9663-5724803005e5','stockLocations','','Stock Locations','java.util.HashSet','/entityRelationships','entityRelationship',NULL,'entityRelationship.supplierStockLocation*',NULL,'\0','\0','\0',0,-1,0,255,10,'',NULL,250),(2141,1,'e73ff793-f805-11e2-9663-5724803005e5','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','\0','\0',0,1,0,255,0,'\0',NULL,251),(2142,1,'e73ff794-f805-11e2-9663-5724803005e5','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'concat(/details/lastName, \',\', /details/firstName)','\0','','',1,1,0,255,1,'\0',NULL,251),(2143,1,'e73ff795-f805-11e2-9663-5724803005e5','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'concat(openvpms:lookup(.,\'title\'), \' \', /details/firstName, \' \', /details/initials,\' \',/details/lastName)','\0','','',0,1,0,255,2,'\0',NULL,251),(2144,1,'e73ff796-f805-11e2-9663-5724803005e5','title','','Title','java.lang.String','/details/title',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,3,'\0',NULL,251),(2145,1,'e73ff79a-f805-11e2-9663-5724803005e5','firstName','','First Name','java.lang.String','/details/firstName',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,30,4,'\0',NULL,251),(2146,1,'e73ff79c-f805-11e2-9663-5724803005e5','initials','','Initials','java.lang.String','/details/initials',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,15,5,'\0',NULL,251),(2147,1,'e73ff79e-f805-11e2-9663-5724803005e5','lastName','','Last Name','java.lang.String','/details/lastName',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,30,6,'\0',NULL,251),(2148,1,'e73ff7a0-f805-11e2-9663-5724803005e5','notes','','Notes','java.lang.String','/details/notes',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,300,7,'\0',NULL,251),(2149,1,'e73ff7a1-f805-11e2-9663-5724803005e5','active','','Active','java.lang.Boolean','/active',NULL,'true()',NULL,NULL,'\0','\0','\0',0,1,0,255,8,'\0',NULL,251),(2150,1,'e7401eb2-f805-11e2-9663-5724803005e5','contacts','','Contacts','java.util.HashSet','/contacts','Contact',NULL,NULL,NULL,'\0','\0','\0',0,-1,0,255,9,'',NULL,251),(2151,1,'e7401eb9-f805-11e2-9663-5724803005e5','organisations','','Organisations','java.util.HashSet','/entityRelationships','entityRelationship',NULL,'entityRelationship.supplierRepresentatives',NULL,'\0','\0','\0',0,-1,0,255,10,'',NULL,251),(2152,1,'e7401ebe-f805-11e2-9663-5724803005e5','type','','Account Type','java.util.HashSet','/classifications','Classification',NULL,'lookup.supplierAccountType',NULL,'\0','\0','\0',0,1,0,255,11,'\0',NULL,251),(2153,1,'e7401ec2-f805-11e2-9663-5724803005e5','classifications','','Categories','java.util.HashSet','/classifications','Classification',NULL,NULL,NULL,'\0','\0','\0',0,-1,0,255,12,'\0',NULL,251),(2154,1,'e7401ec6-f805-11e2-9663-5724803005e5','products','','Products','java.util.HashSet','/entityRelationships','entityRelationship',NULL,'entityRelationship.productSupplier',NULL,'\0','','\0',0,-1,0,255,13,'',NULL,251),(2155,1,'e74500d1-f805-11e2-9663-5724803005e5','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','\0','\0',0,1,0,255,0,'\0',NULL,252),(2156,1,'e74500d2-f805-11e2-9663-5724803005e5','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'concat(/details/lastName, \',\', /details/firstName)','\0','','',1,1,0,255,1,'\0',NULL,252),(2157,1,'e74500d3-f805-11e2-9663-5724803005e5','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'concat(openvpms:lookup(.,\'title\'), \' \', /details/firstName, \' \', /details/initials,\' \',/details/lastName)','\0','','',0,1,0,255,2,'\0',NULL,252),(2158,1,'e74500d4-f805-11e2-9663-5724803005e5','title','','Title','java.lang.String','/details/title',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,3,'\0',NULL,252),(2159,1,'e74500d8-f805-11e2-9663-5724803005e5','firstName','','First Name','java.lang.String','/details/firstName',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,30,4,'\0',NULL,252),(2160,1,'e74500da-f805-11e2-9663-5724803005e5','initials','','Initials','java.lang.String','/details/initials',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,15,5,'\0',NULL,252),(2161,1,'e74500dc-f805-11e2-9663-5724803005e5','lastName','','Last Name','java.lang.String','/details/lastName',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,30,6,'\0',NULL,252),(2162,1,'e74500de-f805-11e2-9663-5724803005e5','notes','','Notes','java.lang.String','/details/notes',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,300,7,'\0',NULL,252),(2163,1,'e74500df-f805-11e2-9663-5724803005e5','active','','Active','java.lang.Boolean','/active',NULL,'true()',NULL,NULL,'\0','\0','\0',0,1,0,255,8,'\0',NULL,252),(2164,1,'e74500e0-f805-11e2-9663-5724803005e5','contacts','','Contacts','java.util.HashSet','/contacts','Contact',NULL,NULL,NULL,'\0','\0','\0',0,-1,0,255,9,'',NULL,252),(2165,1,'e74527f7-f805-11e2-9663-5724803005e5','practices','','Practices','java.util.HashSet','/entityRelationships','entityRelationship',NULL,'entityRelationship.practiceVeterinarians',NULL,'\0','\0','\0',0,-1,0,255,10,'',NULL,252),(2166,1,'e74527fc-f805-11e2-9663-5724803005e5','classifications','','Categories','java.util.HashSet','/classifications','Classification',NULL,NULL,NULL,'\0','\0','\0',0,-1,0,255,11,'\0',NULL,252),(2167,1,'e74aa647-f805-11e2-9663-5724803005e5','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','\0','\0',0,1,0,255,0,'\0',NULL,253),(2168,1,'e74aa648-f805-11e2-9663-5724803005e5','name','','Practice Name','java.lang.String','/name',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,1,'\0',NULL,253),(2169,1,'e74aa64a-f805-11e2-9663-5724803005e5','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'concat(/name, \' - \',party:getPreferredContacts())','\0','','',0,1,0,255,2,'\0',NULL,253),(2170,1,'e74aa64b-f805-11e2-9663-5724803005e5','notes','','Notes','java.lang.String','/details/notes',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,300,3,'\0',NULL,253),(2171,1,'e74aa64c-f805-11e2-9663-5724803005e5','active','','Active','java.lang.Boolean','/active',NULL,'true()',NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,253),(2172,1,'e74aa64d-f805-11e2-9663-5724803005e5','contacts','','Contacts','java.util.HashSet','/contacts','Contact',NULL,NULL,NULL,'\0','\0','\0',0,-1,0,255,5,'',NULL,253),(2173,1,'e74aa654-f805-11e2-9663-5724803005e5','veterinarians','','Veterinarians','java.util.HashSet','/entityRelationships','entityRelationship',NULL,'entityRelationship.practiceVeterinarians',NULL,'\0','\0','\0',0,-1,0,255,6,'',NULL,253),(2174,1,'e74aa659-f805-11e2-9663-5724803005e5','classifications','','Categories','java.util.HashSet','/classifications','Classification',NULL,NULL,NULL,'\0','\0','\0',0,-1,0,255,7,'\0',NULL,253),(2175,1,'e74f393f-f805-11e2-9663-5724803005e5','name','','Name','java.lang.String','/name',NULL,'\'archetype\'',NULL,NULL,'\0','','\0',0,1,0,255,0,'\0',NULL,254),(2176,1,'e74f3941-f805-11e2-9663-5724803005e5','shortNameName','','Short Name Name','java.lang.String','/properties/shortName/name',NULL,'\'shortName\'',NULL,NULL,'\0','','\0',0,1,0,255,0,'\0',2179,NULL),(2177,1,'e74f3942-f805-11e2-9663-5724803005e5','shortNameType','','Short Name Type','java.lang.String','/properties/shortName/type',NULL,'\'java.lang.String\'',NULL,NULL,'\0','','\0',0,1,0,255,1,'\0',2179,NULL),(2178,1,'e74f3943-f805-11e2-9663-5724803005e5','shortNameValue','','Short Name','java.lang.String','/properties/shortName/value',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,2,'\0',2179,NULL),(2179,1,'e74f3940-f805-11e2-9663-5724803005e5','shortName','','Short Name','org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty','/properties/shortName',NULL,NULL,NULL,NULL,'\0','','\0',0,1,0,255,1,'\0',NULL,254),(2180,1,'e74f3945-f805-11e2-9663-5724803005e5','minCardinalityName','','Min Cardinality Name','java.lang.String','/properties/minCardinality/name',NULL,'\'minCardinality\'',NULL,NULL,'\0','','\0',0,1,0,255,0,'\0',2183,NULL),(2181,1,'e74f3946-f805-11e2-9663-5724803005e5','minCardinalityType','','Min Cardinality Type','java.lang.String','/properties/minCardinality/type',NULL,'\'java.lang.Integer\'',NULL,NULL,'\0','','\0',0,1,0,255,1,'\0',2183,NULL),(2182,1,'e74f3947-f805-11e2-9663-5724803005e5','minCardinalityValue','','Min Cardinality','java.lang.String','/properties/minCardinality/value',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,2,'\0',2183,NULL),(2183,1,'e74f3944-f805-11e2-9663-5724803005e5','minCardinality','','Min Cardinality','org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty','/properties/minCardinality',NULL,NULL,NULL,NULL,'\0','','\0',0,1,0,255,2,'\0',NULL,254),(2184,1,'e74f3949-f805-11e2-9663-5724803005e5','maxCardinalityName','','Max Cardinality Name','java.lang.String','/properties/maxCardinality/name',NULL,'\'maxCardinality\'',NULL,NULL,'\0','','\0',0,1,0,255,0,'\0',2187,NULL),(2185,1,'e74f394a-f805-11e2-9663-5724803005e5','maxCardinalityType','','Max Cardinality Type','java.lang.String','/properties/maxCardinality/type',NULL,'\'java.lang.Integer\'',NULL,NULL,'\0','','\0',0,1,0,255,1,'\0',2187,NULL),(2186,1,'e74f394b-f805-11e2-9663-5724803005e5','maxCardinalityValue','','Max Cardinality','java.lang.String','/properties/maxCardinality/value',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,2,'\0',2187,NULL),(2187,1,'e74f3948-f805-11e2-9663-5724803005e5','maxCardinality','','Max Cardinality','org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty','/properties/maxCardinality',NULL,NULL,NULL,NULL,'\0','','\0',0,1,0,255,3,'\0',NULL,254),(2188,1,'e74f605c-f805-11e2-9663-5724803005e5','name','','Name','java.lang.String','/name',NULL,'\'archetypeRange\'',NULL,NULL,'\0','','\0',1,1,0,255,0,'\0',NULL,255),(2189,1,'e74f605d-f805-11e2-9663-5724803005e5','errorMessage','','Error Message','java.lang.String','/errorMessage',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,1,'\0',NULL,255),(2190,1,'e74f6060-f805-11e2-9663-5724803005e5','archetypes','','Archetypes','org.openvpms.component.business.domain.im.datatypes.property.PropertyList','/propertyMap/properties/archetypes','property',NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,0,'',2191,NULL),(2191,1,'e74f605f-f805-11e2-9663-5724803005e5','properties','','Properties','java.util.LinkedHashMap','/propertyMap/properties',NULL,NULL,NULL,NULL,'\0','','\0',0,1,0,255,0,'',2192,NULL),(2192,1,'e74f605e-f805-11e2-9663-5724803005e5','propertyMap','','Property Map','org.openvpms.component.business.domain.im.datatypes.property.PropertyMap','/propertyMap',NULL,NULL,NULL,NULL,'\0','','\0',0,1,0,255,2,'',NULL,255),(2193,1,'e7526da6-f805-11e2-9663-5724803005e5','name','','Candidate Children','java.lang.String','/name',NULL,'\'lookup\'',NULL,NULL,'\0','','\0',1,1,0,255,0,'\0',NULL,256),(2194,1,'e7526daa-f805-11e2-9663-5724803005e5','pathName','','Path Name','java.lang.String','/propertyMap/properties/path/name',NULL,'\'path\'',NULL,NULL,'\0','','\0',0,1,0,255,0,'\0',2197,NULL),(2195,1,'e7526dab-f805-11e2-9663-5724803005e5','expressionType','','Expression Type','java.lang.String','/propertyMap/properties/path/type',NULL,'\'java.lang.String\'',NULL,NULL,'\0','','\0',0,1,0,255,1,'\0',2197,NULL),(2196,1,'e7526dac-f805-11e2-9663-5724803005e5','pathValue','','Path','java.lang.String','/propertyMap/properties/path/value',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,2,'\0',2197,NULL),(2197,1,'e7526da9-f805-11e2-9663-5724803005e5','path','','Path','org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty','/propertyMap/properties/path',NULL,NULL,NULL,NULL,'\0','','\0',0,1,0,255,0,'\0',2198,NULL),(2198,1,'e7526da8-f805-11e2-9663-5724803005e5','properties','','Properties','java.util.HashMap','/propertyMap/properties',NULL,NULL,NULL,NULL,'\0','','\0',0,1,0,255,0,'',2200,NULL),(2199,1,'e7526dad-f805-11e2-9663-5724803005e5','errorMessage','','Error Message','java.lang.String','/errorMessage',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,1,'\0',2200,NULL),(2200,1,'e7526da7-f805-11e2-9663-5724803005e5','propertyMap','','Property Map','org.openvpms.component.business.domain.im.datatypes.property.PropertyMap','/propertyMap',NULL,NULL,NULL,NULL,'\0','','\0',0,1,0,255,1,'',NULL,256),(2201,1,'e753f44f-f805-11e2-9663-5724803005e5','name','','Expression','java.lang.String','/name',NULL,'\'expression\'',NULL,NULL,'\0','','\0',1,1,0,255,0,'\0',NULL,257),(2202,1,'e753f451-f805-11e2-9663-5724803005e5','value','','Value','java.lang.String','/propertyMap/properties/expression/value',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,0,'\0',2203,NULL),(2203,1,'e753f450-f805-11e2-9663-5724803005e5','expression','','Expression','org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty','/propertyMap/properties/expression',NULL,NULL,NULL,NULL,'\0','','\0',0,1,0,255,1,'\0',NULL,257),(2204,1,'e75505c4-f805-11e2-9663-5724803005e5','name','','Name','java.lang.String','/name',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,0,'\0',NULL,258),(2205,1,'e75505c5-f805-11e2-9663-5724803005e5','type','','Type','java.lang.String','/type',NULL,'\'java.lang.String\'',NULL,NULL,'\0','','\0',0,1,0,255,1,'\0',NULL,258),(2206,1,'e75505c6-f805-11e2-9663-5724803005e5','value','','Value','java.lang.String','/value',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,2,'\0',NULL,258),(2207,1,'e75505c7-f805-11e2-9663-5724803005e5','name','','Name','java.lang.String','/name',NULL,'\'localLookup\'',NULL,NULL,'\0','','\0',1,1,0,255,0,'\0',NULL,259),(2208,1,'e75505c8-f805-11e2-9663-5724803005e5','errorMessage','','Error Message','java.lang.String','/errorMessage',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,1,'\0',NULL,259),(2209,1,'e75505cb-f805-11e2-9663-5724803005e5','entries','','Entries','org.openvpms.component.business.domain.im.datatypes.property.PropertyList','/propertyMap/properties/entries','property',NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,0,'',2210,NULL),(2210,1,'e75505ca-f805-11e2-9663-5724803005e5','properties','','Properties','java.util.HashMap','/propertyMap/properties',NULL,NULL,NULL,NULL,'\0','','\0',0,1,0,255,0,'',2211,NULL),(2211,1,'e75505c9-f805-11e2-9663-5724803005e5','propertyMap','','Property Map','org.openvpms.component.business.domain.im.datatypes.property.PropertyMap','/propertyMap',NULL,NULL,NULL,NULL,'\0','','\0',0,1,0,255,2,'',NULL,259),(2212,1,'e75701a1-f805-11e2-9663-5724803005e5','name','','Database Lookup','java.lang.String','/name',NULL,'\'lookup\'',NULL,NULL,'\0','','\0',1,1,0,255,0,'\0',NULL,260),(2213,1,'e75701a5-f805-11e2-9663-5724803005e5','typeName','','Type Name','java.lang.String','/propertyMap/properties/type/name',NULL,'\'type\'',NULL,NULL,'\0','','\0',0,1,0,255,0,'\0',2216,NULL),(2214,1,'e75701a6-f805-11e2-9663-5724803005e5','typeType','','Type Type','java.lang.String','/propertyMap/properties/type/type',NULL,'\'java.lang.String\'',NULL,NULL,'\0','','\0',0,1,0,255,1,'\0',2216,NULL),(2215,1,'e75701a7-f805-11e2-9663-5724803005e5','typeValue','','Type','java.lang.String','/propertyMap/properties/type/value',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,2,'\0',2216,NULL),(2216,1,'e75701a4-f805-11e2-9663-5724803005e5','type','','Type','org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty','/propertyMap/properties/type',NULL,NULL,NULL,NULL,'\0','','\0',0,1,0,255,0,'\0',2225,NULL),(2217,1,'e75701a9-f805-11e2-9663-5724803005e5','conceptName','','Concept Name','java.lang.String','/propertyMap/properties/concept/name',NULL,'\'concept\'',NULL,NULL,'\0','','\0',0,1,0,255,0,'\0',2220,NULL),(2218,1,'e75701aa-f805-11e2-9663-5724803005e5','conceptType','','Concept Type','java.lang.String','/propertyMap/properties/concept/type',NULL,'\'java.lang.String\'',NULL,NULL,'\0','','\0',0,1,0,255,1,'\0',2220,NULL),(2219,1,'e75701ab-f805-11e2-9663-5724803005e5','conceptValue','','Concept','java.lang.String','/propertyMap/properties/concept/value',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,2,'\0',2220,NULL),(2220,1,'e75701a8-f805-11e2-9663-5724803005e5','concept','','Concept','org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty','/propertyMap/properties/concept',NULL,NULL,NULL,NULL,'\0','','\0',0,1,0,255,1,'\0',2225,NULL),(2221,1,'e75728bd-f805-11e2-9663-5724803005e5','sourceName','','Source Name','java.lang.String','/propertyMap/properties/source/name',NULL,'\'source\'',NULL,NULL,'\0','','\0',0,1,0,255,0,'\0',2224,NULL),(2222,1,'e75728be-f805-11e2-9663-5724803005e5','sourceType','','Source Type','java.lang.String','/propertyMap/properties/source/type',NULL,'\'java.lang.String\'',NULL,NULL,'\0','','\0',0,1,0,255,1,'\0',2224,NULL),(2223,1,'e75728bf-f805-11e2-9663-5724803005e5','sourceValue','','Source','java.lang.String','/propertyMap/properties/source/value',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,2,'\0',2224,NULL),(2224,1,'e75728bc-f805-11e2-9663-5724803005e5','source','','Source','org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty','/propertyMap/properties/source',NULL,NULL,NULL,NULL,'\0','','\0',0,1,0,255,2,'\0',2225,NULL),(2225,1,'e75701a3-f805-11e2-9663-5724803005e5','properties','','Properties','java.util.HashMap','/propertyMap/properties',NULL,NULL,NULL,NULL,'\0','','\0',0,1,0,255,0,'',2227,NULL),(2226,1,'e75728c0-f805-11e2-9663-5724803005e5','errorMessage','','Error Message','java.lang.String','/errorMessage',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,1,'\0',2227,NULL),(2227,1,'e75701a2-f805-11e2-9663-5724803005e5','propertyMap','','Property Map','org.openvpms.component.business.domain.im.datatypes.property.PropertyMap','/propertyMap',NULL,NULL,NULL,NULL,'\0','','\0',0,1,0,255,1,'',NULL,260),(2228,1,'e7594ba2-f805-11e2-9663-5724803005e5','name','','Name','java.lang.String','/name',NULL,'\'Number\'',NULL,NULL,'\0','','\0',1,1,0,255,0,'\0',NULL,261),(2229,1,'e75a3604-f805-11e2-9663-5724803005e5','name','','Regular Expression','java.lang.String','/name',NULL,'\'regularExpression\'',NULL,NULL,'\0','','\0',1,1,0,255,0,'\0',NULL,262),(2230,1,'e75a3608-f805-11e2-9663-5724803005e5','expressionName','','Expression Name','java.lang.String','/propertyMap/properties/expression/name',NULL,'\'expression\'',NULL,NULL,'\0','','\0',0,1,0,255,0,'\0',2233,NULL),(2231,1,'e75a3609-f805-11e2-9663-5724803005e5','expressionType','','Expression Type','java.lang.String','/propertyMap/properties/expression/type',NULL,'\'java.lang.String\'',NULL,NULL,'\0','','\0',0,1,0,255,1,'\0',2233,NULL),(2232,1,'e75a360a-f805-11e2-9663-5724803005e5','expressionValue','','Expression','java.lang.String','/propertyMap/properties/expression/value',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,2,'\0',2233,NULL),(2233,1,'e75a3607-f805-11e2-9663-5724803005e5','expression','','Expression','org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty','/propertyMap/properties/expression',NULL,NULL,NULL,NULL,'\0','','\0',0,1,0,255,0,'\0',2234,NULL),(2234,1,'e75a3606-f805-11e2-9663-5724803005e5','properties','','Properties','java.util.HashMap','/propertyMap/properties',NULL,NULL,NULL,NULL,'\0','','\0',0,1,0,255,0,'',2236,NULL),(2235,1,'e75a360b-f805-11e2-9663-5724803005e5','errorMessage','','Error Message','java.lang.String','/errorMessage',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,1,'\0',2236,NULL),(2236,1,'e75a3605-f805-11e2-9663-5724803005e5','propertyMap','','Property Map','org.openvpms.component.business.domain.im.datatypes.property.PropertyMap','/propertyMap',NULL,NULL,NULL,NULL,'\0','','\0',0,1,0,255,1,'',NULL,262),(2237,1,'e75c31dd-f805-11e2-9663-5724803005e5','name','','Name','java.lang.String','/name',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,0,'\0',NULL,263),(2238,1,'e75d6a5f-f805-11e2-9663-5724803005e5','name','','Name','java.lang.String','/name',NULL,'\'Unique EntityRelationship\'',NULL,NULL,'\0','','\0',1,1,0,255,0,'\0',NULL,264),(2239,1,'e75ec9f1-f805-11e2-9663-5724803005e5','name','','Name','java.lang.String','/name',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,0,'\0',NULL,265),(2240,1,'e75ec9f2-f805-11e2-9663-5724803005e5','className','','Class Name','java.lang.String','/className',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,1,'\0',NULL,265),(2241,1,'e75ec9f3-f805-11e2-9663-5724803005e5','methodName','','Method Name','java.lang.String','/methodName',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,2,'\0',NULL,265),(2242,1,'e7605097-f805-11e2-9663-5724803005e5','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','\0','\0',0,1,0,255,0,'\0',NULL,266),(2243,1,'e7605098-f805-11e2-9663-5724803005e5','name','','Name','java.lang.String','/name',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,1,'\0',NULL,266),(2244,1,'e7605099-f805-11e2-9663-5724803005e5','displayName','','Display Name','java.lang.String','/displayName',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,2,'\0',NULL,266),(2245,1,'e760509a-f805-11e2-9663-5724803005e5','className','','Class Name','java.lang.String','/className',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,3,'\0',NULL,266),(2246,1,'e760509b-f805-11e2-9663-5724803005e5','latest','','Latest','java.lang.Boolean','/latest',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,266),(2247,1,'e760509c-f805-11e2-9663-5724803005e5','primary','','Primary','java.lang.Boolean','/primary',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,5,'\0',NULL,266),(2248,1,'e760509d-f805-11e2-9663-5724803005e5','nodeDescriptors','','Node Descriptors','java.util.LinkedHashMap','/nodeDescriptors','nodeDescriptor',NULL,NULL,NULL,'\0','\0','\0',0,-1,0,255,6,'',NULL,266),(2249,1,'e762c1a6-f805-11e2-9663-5724803005e5','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','\0','\0',0,1,0,255,0,'\0',NULL,267),(2250,1,'e762e8b7-f805-11e2-9663-5724803005e5','name','','Name','java.lang.String','/name',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,1,'\0',NULL,267),(2251,1,'e762e8b8-f805-11e2-9663-5724803005e5','errorMessage','','Error Message','java.lang.String','/errorMessage',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,2,'\0',NULL,267),(2252,1,'e762e8ba-f805-11e2-9663-5724803005e5','properties','','Properties','java.util.HashMap','/propertyMap/properties','property',NULL,NULL,NULL,'\0','\0','\0',0,-1,0,255,0,'',2253,NULL),(2253,1,'e762e8b9-f805-11e2-9663-5724803005e5','propertyMap','','Property Map','org.openvpms.component.business.domain.im.datatypes.property.PropertyMap','/propertyMap','property',NULL,NULL,NULL,'\0','','\0',0,-1,0,255,3,'',NULL,267),(2254,1,'e7699f81-f805-11e2-9663-5724803005e5','name','','Name','java.lang.String','/name',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,0,'\0',NULL,268),(2255,1,'e7699f82-f805-11e2-9663-5724803005e5','description','','Description','java.lang.String','/description',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,1,'\0',NULL,268),(2256,1,'e7699f83-f805-11e2-9663-5724803005e5','type','','Type','java.lang.String','/type',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,2,'\0',NULL,268),(2257,1,'e7699f84-f805-11e2-9663-5724803005e5','value','','Value','java.lang.String','/value',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,3,'\0',NULL,268),(2258,1,'e76aff17-f805-11e2-9663-5724803005e5','name','','Action Name','java.lang.String','/name',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,0,'\0',NULL,269),(2259,1,'e76aff18-f805-11e2-9663-5724803005e5','actionTypes','','Action Types','java.util.ArrayList','/actionTypes','actionType',NULL,NULL,NULL,'\0','\0','\0',0,-1,0,255,1,'',NULL,269),(2260,1,'e76cacd1-f805-11e2-9663-5724803005e5','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','\0','\0',0,1,0,255,0,'\0',NULL,270),(2261,1,'e76cacd2-f805-11e2-9663-5724803005e5','name','','Name','java.lang.String','/name',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,1,'\0',NULL,270),(2262,1,'e76cacd3-f805-11e2-9663-5724803005e5','displayName','','Display Name','java.lang.String','/displayName',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,2,'\0',NULL,270),(2263,1,'e76cacd4-f805-11e2-9663-5724803005e5','type','','Type','java.lang.String','/type',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,3,'\0',NULL,270),(2264,1,'e76cacd5-f805-11e2-9663-5724803005e5','path','','Path','java.lang.String','/path',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,4,'\0',NULL,270),(2265,1,'e76cacd6-f805-11e2-9663-5724803005e5','minCardinality','','Min Cardinality','java.lang.Integer','/minCardinality',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,5,'\0',NULL,270),(2266,1,'e76cacd7-f805-11e2-9663-5724803005e5','maxCardinality','','Max Cardinality','java.lang.Integer','/maxCardinality',NULL,'-1',NULL,NULL,'\0','\0','\0',0,1,0,255,6,'\0',NULL,270),(2267,1,'e76cacd8-f805-11e2-9663-5724803005e5','minLength','','Min Length','java.lang.Integer','/minLength',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,7,'\0',NULL,270),(2268,1,'e76cacd9-f805-11e2-9663-5724803005e5','maxLength','','Max Length','java.lang.Integer','/maxLength',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,8,'\0',NULL,270),(2269,1,'e76cacda-f805-11e2-9663-5724803005e5','defaultValue','','Default Value','java.lang.String','/defaultValue',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,9,'\0',NULL,270),(2270,1,'e76cacdb-f805-11e2-9663-5724803005e5','derived','','Derived','java.lang.Boolean','/derived',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,10,'\0',NULL,270),(2271,1,'e76cacdc-f805-11e2-9663-5724803005e5','derivedValue','','Derived Value','java.lang.String','/derivedValue',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,11,'\0',NULL,270),(2272,1,'e76cacdd-f805-11e2-9663-5724803005e5','baseName','','Base Name','java.lang.String','/defaultValue',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,12,'\0',NULL,270),(2273,1,'e76cacde-f805-11e2-9663-5724803005e5','parentChild','','Parent Child','java.lang.Boolean','/parentChild',NULL,'true()',NULL,NULL,'\0','\0','\0',0,1,0,255,13,'\0',NULL,270),(2274,1,'e76cacdf-f805-11e2-9663-5724803005e5','assertionDescriptors','','Assertion Descriptors','java.util.LinkedHashMap','/assertionDescriptors','assertionDescriptor',NULL,NULL,NULL,'\0','\0','\0',0,-1,0,255,14,'',NULL,270),(2275,1,'e76cd3f4-f805-11e2-9663-5724803005e5','nodeDescriptors','','Node Descriptors','java.util.LinkedHashMap','/nodeDescriptors','nodeDescriptor',NULL,NULL,NULL,'\0','\0','\0',0,-1,0,255,15,'',NULL,270),(2276,1,'e7707d7e-f805-11e2-9663-5724803005e5','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','\0','\0',0,1,0,255,0,'\0',NULL,271),(2277,1,'e7707d7f-f805-11e2-9663-5724803005e5','name','','Name','java.lang.String','/name',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,1,'\0',NULL,271),(2278,1,'e7707d80-f805-11e2-9663-5724803005e5','displayName','','Display Name','java.lang.String','/displayName',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,2,'\0',NULL,271),(2279,1,'e7707d81-f805-11e2-9663-5724803005e5','type','','Type','java.lang.String','/type',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,3,'\0',NULL,271),(2280,1,'e7707d82-f805-11e2-9663-5724803005e5','path','','Path','java.lang.String','/path',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,4,'\0',NULL,271),(2281,1,'e7707d83-f805-11e2-9663-5724803005e5','minCardinality','','Min Cardinality','java.lang.Integer','/minCardinality',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,5,'\0',NULL,271),(2282,1,'e770a494-f805-11e2-9663-5724803005e5','maxCardinality','','Max Cardinality','java.lang.Integer','/maxCardinality',NULL,'1',NULL,NULL,'\0','\0','\0',0,1,0,255,6,'\0',NULL,271),(2283,1,'e770a495-f805-11e2-9663-5724803005e5','minLength','','Min Length','java.lang.Integer','/minLength',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,7,'\0',NULL,271),(2284,1,'e770a496-f805-11e2-9663-5724803005e5','maxLength','','Max Length','java.lang.Integer','/maxLength',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,8,'\0',NULL,271),(2285,1,'e770a497-f805-11e2-9663-5724803005e5','defaultValue','','Default Value','java.lang.String','/defaultValue',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,9,'\0',NULL,271),(2286,1,'e770a498-f805-11e2-9663-5724803005e5','derived','','Derived','java.lang.Boolean','/derived',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,10,'\0',NULL,271),(2287,1,'e770a499-f805-11e2-9663-5724803005e5','derivedValue','','Derived Value','java.lang.String','/derivedValue',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,11,'\0',NULL,271),(2288,1,'e770a49a-f805-11e2-9663-5724803005e5','hidden','','Hidden','java.lang.Boolean','/hidden',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,12,'\0',NULL,271),(2289,1,'e770a49b-f805-11e2-9663-5724803005e5','readOnly','','Read Only','java.lang.Boolean','/readOnly',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,13,'\0',NULL,271),(2290,1,'e770a49c-f805-11e2-9663-5724803005e5','assertionDescriptors','','Assertion Descriptors','java.util.LinkedHashMap','/assertionDescriptors','assertionDescriptor',NULL,NULL,NULL,'\0','\0','\0',0,-1,0,255,14,'',NULL,271),(2291,1,'e770a4a1-f805-11e2-9663-5724803005e5','node','','Node','java.util.LinkedHashMap','/assertionDescriptors','assertionDescriptor',NULL,NULL,NULL,'\0','\0','\0',0,-1,0,255,15,'',NULL,271),(2292,1,'e774000a-f805-11e2-9663-5724803005e5','name','','Name','java.lang.String','/name',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,0,'\0',NULL,272),(2293,1,'e774000b-f805-11e2-9663-5724803005e5','description','','Description','java.lang.String','/description',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,1,'\0',NULL,272),(2294,1,'e774000c-f805-11e2-9663-5724803005e5','properties','','Property List','java.util.ArrayList','/properties','property',NULL,NULL,NULL,'\0','\0','\0',0,-1,0,255,2,'',NULL,272),(2295,1,'e777f7b6-f805-11e2-9663-5724803005e5','name','','Name','java.lang.String','/name',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,0,'\0',NULL,273),(2296,1,'e777f7b7-f805-11e2-9663-5724803005e5','description','','Description','java.lang.String','/description',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,1,'\0',NULL,273),(2297,1,'e777f7b8-f805-11e2-9663-5724803005e5','properties','','Property Map','java.util.HashMap','/properties','property',NULL,NULL,NULL,'\0','\0','\0',0,-1,0,255,2,'',NULL,273),(2298,1,'e779574f-f805-11e2-9663-5724803005e5','name','','Name','java.lang.String','/name',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,0,'\0',NULL,274),(2299,1,'e7795750-f805-11e2-9663-5724803005e5','type','','Archetype Id','java.lang.String','/type',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,1,'\0',NULL,274),(2300,1,'e7795751-f805-11e2-9663-5724803005e5','required','','Required','java.lang.Boolean','/required',NULL,'false()',NULL,NULL,'\0','\0','\0',0,1,0,255,2,'\0',NULL,274),(2301,1,'e77a68c4-f805-11e2-9663-5724803005e5','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,275),(2302,1,'e77a68c5-f805-11e2-9663-5724803005e5','name','','Name','java.lang.String','/name',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,1,'\0',NULL,275),(2303,1,'e77a68c6-f805-11e2-9663-5724803005e5','description','','Description','java.lang.String','/description',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,2,'\0',NULL,275),(2304,1,'e77a68c7-f805-11e2-9663-5724803005e5','active','','Active','java.lang.Boolean','/active',NULL,'true()',NULL,NULL,'\0','\0','\0',0,1,0,255,3,'\0',NULL,275),(2305,1,'e77a68c8-f805-11e2-9663-5724803005e5','users','','Users','java.util.HashSet','/sourceEntityRelationships','EntityRelationship',NULL,'entityRelationship.userGroup',NULL,'\0','\0','\0',0,-1,0,255,4,'',NULL,275),(2306,1,'e77d00e0-f805-11e2-9663-5724803005e5','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,276),(2307,1,'e77d00e1-f805-11e2-9663-5724803005e5','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'\'ESCI User Supplier\'','\0','','',1,1,0,255,1,'\0',NULL,276),(2308,1,'e77d00e2-f805-11e2-9663-5724803005e5','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'concat(\'ESCI User Supplier (\', date:formatDate(/activeStartTime), \' - \', date:formatDate(/activeEndTime), \')\')','\0','','',0,1,0,255,2,'\0',NULL,276),(2309,1,'e77d00e3-f805-11e2-9663-5724803005e5','activeStartTime','','Active Start Time','java.util.Date','/activeStartTime',NULL,'java.util.Date.new()',NULL,NULL,'\0','','\0',1,1,0,255,3,'\0',NULL,276),(2310,1,'e77d00e4-f805-11e2-9663-5724803005e5','source','','ESCI User','org.openvpms.component.business.domain.im.common.IMObjectReference','/source',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,4,'\0',NULL,276),(2311,1,'e77d00e8-f805-11e2-9663-5724803005e5','target','','Supplier','org.openvpms.component.business.domain.im.common.IMObjectReference','/target',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,5,'\0',NULL,276),(2312,1,'e77ed5af-f805-11e2-9663-5724803005e5','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,277),(2313,1,'e77ed5b0-f805-11e2-9663-5724803005e5','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'\'User Group\'','\0','','',1,1,0,255,1,'\0',NULL,277),(2314,1,'e77ed5b1-f805-11e2-9663-5724803005e5','description','','Description','java.lang.String','/description',NULL,NULL,NULL,NULL,'\0','','\0',0,1,0,255,2,'\0',NULL,277),(2315,1,'e77ed5b2-f805-11e2-9663-5724803005e5','activeStartTime','','Active Start Time','java.util.Date','/activeStartTime',NULL,'java.util.Date.new()',NULL,NULL,'\0','','\0',1,1,0,255,3,'\0',NULL,277),(2316,1,'e77ed5b3-f805-11e2-9663-5724803005e5','source','','Group','org.openvpms.component.business.domain.im.common.IMObjectReference','/source',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,4,'\0',NULL,277),(2317,1,'e77efbc7-f805-11e2-9663-5724803005e5','target','','User','org.openvpms.component.business.domain.im.common.IMObjectReference','/target',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,5,'\0',NULL,277),(2318,1,'e7811eae-f805-11e2-9663-5724803005e5','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,278),(2319,1,'e7811eaf-f805-11e2-9663-5724803005e5','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'concat(\'User Location\', \'\')','\0','','',1,1,0,255,1,'\0',NULL,278),(2320,1,'e7811eb0-f805-11e2-9663-5724803005e5','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'concat(\'User Location\', \'(\', date:formatDate(/activeStartTime), \' - \', date:formatDate(/activeEndTime), \')\')','\0','','',0,1,0,255,2,'\0',NULL,278),(2321,1,'e7811eb1-f805-11e2-9663-5724803005e5','activeStartTime','','Active Start Time','java.util.Date','/activeStartTime',NULL,'java.util.Date.new()',NULL,NULL,'\0','','\0',1,1,0,255,3,'\0',NULL,278),(2322,1,'e7811eb2-f805-11e2-9663-5724803005e5','default','','Default','java.lang.Boolean','/details/default',NULL,'false()',NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,278),(2323,1,'e7811eb3-f805-11e2-9663-5724803005e5','source','','User','org.openvpms.component.business.domain.im.common.IMObjectReference','/source',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,5,'\0',NULL,278),(2324,1,'e7811eb7-f805-11e2-9663-5724803005e5','target','','Location','org.openvpms.component.business.domain.im.common.IMObjectReference','/target',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,6,'\0',NULL,278),(2325,1,'e7831a90-f805-11e2-9663-5724803005e5','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','\0','\0',0,1,0,255,0,'\0',NULL,279),(2326,1,'e7831a91-f805-11e2-9663-5724803005e5','name','','Authority Name','java.lang.String','/name',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,1,'\0',NULL,279),(2327,1,'e7831a93-f805-11e2-9663-5724803005e5','description','','Description','java.lang.String','/description',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,2,'\0',NULL,279),(2328,1,'e7831a94-f805-11e2-9663-5724803005e5','serviceName','','Service Name','java.lang.String','/serviceName',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,3,'\0',NULL,279),(2329,1,'e7831a97-f805-11e2-9663-5724803005e5','method','','Method Name','java.lang.String','/method',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,4,'\0',NULL,279),(2330,1,'e7831a9a-f805-11e2-9663-5724803005e5','archetypeShortName','','Archetype Name','java.lang.String','/archetypeShortName',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,5,'\0',NULL,279),(2331,1,'e7853d7d-f805-11e2-9663-5724803005e5','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','\0','\0',0,1,0,255,0,'\0',NULL,280),(2332,1,'e7853d7e-f805-11e2-9663-5724803005e5','name','','Name','java.lang.String','/name',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,1,'\0',NULL,280),(2333,1,'e7853d80-f805-11e2-9663-5724803005e5','description','','Description','java.lang.String','/description',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,2,'\0',NULL,280),(2334,1,'e7853d81-f805-11e2-9663-5724803005e5','authorities','','Authorities','java.util.HashSet','/authorities','authority',NULL,NULL,NULL,'\0','\0','\0',0,-1,0,255,3,'\0',NULL,280),(2335,1,'e7873964-f805-11e2-9663-5724803005e5','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','\0','\0',0,1,0,255,0,'\0',NULL,281),(2336,1,'e7873965-f805-11e2-9663-5724803005e5','username','','Login Name','java.lang.String','/username',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,20,1,'\0',NULL,281),(2337,1,'e7873968-f805-11e2-9663-5724803005e5','password','','Password','java.lang.String','/password',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,2,'\0',NULL,281),(2338,1,'e787396b-f805-11e2-9663-5724803005e5','name','','Full Name','java.lang.String','/name',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,3,'\0',NULL,281),(2339,1,'e787396d-f805-11e2-9663-5724803005e5','description','','Description','java.lang.String','/description',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,281),(2340,1,'e787396e-f805-11e2-9663-5724803005e5','colour','','Colour','java.lang.String','/details/colour',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,10,5,'\0',NULL,281),(2341,1,'e787396f-f805-11e2-9663-5724803005e5','active','','Active','java.lang.Boolean','/active',NULL,'true()',NULL,NULL,'\0','\0','\0',0,1,0,255,6,'\0',NULL,281),(2342,1,'e7873970-f805-11e2-9663-5724803005e5','userLevel','','User Level','java.lang.String','/details/userLevel',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,7,'\0',NULL,281),(2343,1,'e7873973-f805-11e2-9663-5724803005e5','roles','','Roles','java.util.HashSet','/roles','Role',NULL,NULL,NULL,'\0','\0','\0',0,-1,0,255,8,'\0',NULL,281),(2344,1,'e7873977-f805-11e2-9663-5724803005e5','groups','','Groups','java.util.HashSet','/entityRelationships','EntityRelationship',NULL,'entityRelationship.userGroup',NULL,'\0','\0','\0',0,-1,0,255,9,'',NULL,281),(2345,1,'e787397c-f805-11e2-9663-5724803005e5','classifications','','Category','java.util.HashSet','/classifications','Classification',NULL,'lookup.userType',NULL,'\0','\0','\0',0,-1,0,255,10,'\0',NULL,281),(2346,1,'e7873980-f805-11e2-9663-5724803005e5','locations','','Locations','java.util.HashSet','/entityRelationships','EntityRelationship',NULL,'entityRelationship.userLocation',NULL,'\0','\0','\0',0,-1,0,255,11,'',NULL,281),(2347,1,'e78ba658-f805-11e2-9663-5724803005e5','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','\0','\0',0,1,0,255,0,'\0',NULL,282),(2348,1,'e78ba659-f805-11e2-9663-5724803005e5','username','','Login Name','java.lang.String','/username',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,20,1,'\0',NULL,282),(2349,1,'e78ba65c-f805-11e2-9663-5724803005e5','password','','Password','java.lang.String','/password',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,2,'\0',NULL,282),(2350,1,'e78ba65f-f805-11e2-9663-5724803005e5','name','','Full Name','java.lang.String','/name',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,3,'\0',NULL,282),(2351,1,'e78ba661-f805-11e2-9663-5724803005e5','description','','Description','java.lang.String','/description',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,282),(2352,1,'e78bcd72-f805-11e2-9663-5724803005e5','active','','Active','java.lang.Boolean','/active',NULL,'true()',NULL,NULL,'\0','\0','\0',0,1,0,255,5,'\0',NULL,282),(2353,1,'e78bcd73-f805-11e2-9663-5724803005e5','supplier','','Supplier','java.util.HashSet','/sourceEntityRelationships','EntityRelationship',NULL,'entityRelationship.esciUserSupplier',NULL,'\0','\0','\0',0,1,0,255,6,'',NULL,282),(2354,1,'e78bcd78-f805-11e2-9663-5724803005e5','roles','','Roles','java.util.HashSet','/roles','Role',NULL,NULL,NULL,'\0','\0','\0',0,-1,0,255,7,'\0',NULL,282),(2355,1,'e7901345-f805-11e2-9663-5724803005e5','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,283),(2356,1,'e7901346-f805-11e2-9663-5724803005e5','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'\'Appointment\'','\0','','',1,1,0,255,1,'\0',NULL,283),(2357,1,'e7901347-f805-11e2-9663-5724803005e5','customer','','Customer','java.util.HashSet','/participations',NULL,NULL,'participation.customer',NULL,'\0','\0','\0',1,1,0,255,2,'',NULL,283),(2358,1,'e7901348-f805-11e2-9663-5724803005e5','patient','','Patient','java.util.HashSet','/participations',NULL,NULL,'participation.patient',NULL,'\0','\0','\0',0,1,0,255,3,'',NULL,283),(2359,1,'e7901349-f805-11e2-9663-5724803005e5','appointmentType','','Appointment Type','java.util.HashSet','/participations',NULL,NULL,'participation.appointmentType',NULL,'\0','\0','\0',1,1,0,255,4,'',NULL,283),(2360,1,'e790134a-f805-11e2-9663-5724803005e5','startTime','','Start Time','java.util.Date','/activityStartTime',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,5,'\0',NULL,283),(2361,1,'e790134b-f805-11e2-9663-5724803005e5','endTime','','End Time','java.util.Date','/activityEndTime',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,6,'\0',NULL,283),(2362,1,'e790134c-f805-11e2-9663-5724803005e5','arrivalTime','','Arrival Time','java.util.Date','/details/arrivalTime',NULL,NULL,NULL,NULL,'\0','','\0',0,1,0,255,7,'\0',NULL,283),(2363,1,'e790134d-f805-11e2-9663-5724803005e5','reason','','Reason','java.lang.String','/reason',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,8,'\0',NULL,283),(2364,1,'e7901351-f805-11e2-9663-5724803005e5','description','','Notes','java.lang.String','/description',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,9,'\0',NULL,283),(2365,1,'e7901352-f805-11e2-9663-5724803005e5','clinician','','Clinician','java.util.HashSet','/participations',NULL,NULL,'participation.clinician',NULL,'\0','\0','\0',0,1,0,255,10,'',NULL,283),(2366,1,'e7901353-f805-11e2-9663-5724803005e5','status','','Status','java.lang.String','/status',NULL,'\'PENDING\'',NULL,NULL,'\0','\0','\0',1,1,0,255,11,'\0',NULL,283),(2367,1,'e7901356-f805-11e2-9663-5724803005e5','author','','Author','java.util.HashSet','/participations',NULL,NULL,'participation.author',NULL,'\0','','\0',0,1,0,255,12,'',NULL,283),(2368,1,'e7901357-f805-11e2-9663-5724803005e5','schedule','','Schedule','java.util.HashSet','/participations',NULL,NULL,'participation.schedule',NULL,'\0','','\0',1,1,0,255,13,'',NULL,283),(2369,1,'e7901358-f805-11e2-9663-5724803005e5','tasks','','Tasks','java.util.HashSet','/sourceActRelationships','SourceActRelationship',NULL,NULL,NULL,'\0','','\0',0,1,0,255,14,'',NULL,283),(2370,1,'e7936ec3-f805-11e2-9663-5724803005e5','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,284),(2371,1,'e7936ec4-f805-11e2-9663-5724803005e5','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'\'Task\'','\0','','',1,1,0,255,1,'\0',NULL,284),(2372,1,'e7936ec5-f805-11e2-9663-5724803005e5','customer','','Customer','java.util.HashSet','/participations',NULL,NULL,'participation.customer',NULL,'\0','\0','\0',1,1,0,255,2,'',NULL,284),(2373,1,'e7936ec6-f805-11e2-9663-5724803005e5','patient','','Patient','java.util.HashSet','/participations',NULL,NULL,'participation.patient',NULL,'\0','\0','\0',0,1,0,255,3,'',NULL,284),(2374,1,'e7936ec7-f805-11e2-9663-5724803005e5','taskType','','Task Type','java.util.HashSet','/participations',NULL,NULL,'participation.taskType',NULL,'\0','\0','\0',1,1,0,255,4,'',NULL,284),(2375,1,'e7936ec8-f805-11e2-9663-5724803005e5','startTime','','Started','java.util.Date','/activityStartTime',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,5,'\0',NULL,284),(2376,1,'e7936ec9-f805-11e2-9663-5724803005e5','endTime','','Completed','java.util.Date','/activityEndTime',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,6,'\0',NULL,284),(2377,1,'e7936eca-f805-11e2-9663-5724803005e5','description','','Notes','java.lang.String','/description',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,7,'\0',NULL,284),(2378,1,'e7936ecb-f805-11e2-9663-5724803005e5','clinician','','Clinician','java.util.HashSet','/participations',NULL,NULL,'participation.clinician',NULL,'\0','\0','\0',0,1,0,255,8,'',NULL,284),(2379,1,'e7936ecc-f805-11e2-9663-5724803005e5','status','','Status','java.lang.String','/status',NULL,'\'PENDING\'',NULL,NULL,'\0','\0','\0',1,1,0,255,9,'\0',NULL,284),(2380,1,'e79395df-f805-11e2-9663-5724803005e5','author','','Author','java.util.HashSet','/participations',NULL,NULL,'participation.author',NULL,'\0','','\0',0,1,0,255,10,'',NULL,284),(2381,1,'e79395e0-f805-11e2-9663-5724803005e5','worklist','','Worklist','java.util.HashSet','/participations',NULL,NULL,'participation.worklist',NULL,'\0','','\0',1,1,0,255,11,'',NULL,284),(2382,1,'e79395e1-f805-11e2-9663-5724803005e5','appointments','','Appointments','java.util.HashSet','/targetActRelationships','TargetActRelationship',NULL,NULL,NULL,'\0','','\0',0,1,0,255,12,'',NULL,284),(2383,1,'e7962dfd-f805-11e2-9663-5724803005e5','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,285),(2384,1,'e7962dfe-f805-11e2-9663-5724803005e5','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'\'Message\'','\0','','',1,1,0,255,1,'\0',NULL,285),(2385,1,'e7962dff-f805-11e2-9663-5724803005e5','to','','To','java.util.HashSet','/participations',NULL,NULL,'participation.user',NULL,'\0','\0','\0',1,1,0,255,2,'',NULL,285),(2386,1,'e7962e00-f805-11e2-9663-5724803005e5','startTime','','Date','java.util.Date','/activityStartTime',NULL,'java.util.Date.new()',NULL,NULL,'\0','\0','\0',1,1,0,255,3,'\0',NULL,285),(2387,1,'e7962e01-f805-11e2-9663-5724803005e5','reason','','Reason','java.lang.String','/reason',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,285),(2388,1,'e7962e04-f805-11e2-9663-5724803005e5','description','','Description','java.lang.String','/description',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,5,'\0',NULL,285),(2389,1,'e7962e05-f805-11e2-9663-5724803005e5','status','','Status','java.lang.String','/status',NULL,'\'PENDING\'',NULL,NULL,'\0','\0','\0',1,1,0,255,6,'\0',NULL,285),(2390,1,'e7962e08-f805-11e2-9663-5724803005e5','item','','Item','java.util.HashSet','/sourceActRelationships','SourceActRelationship',NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,7,'',NULL,285),(2391,1,'e7989f10-f805-11e2-9663-5724803005e5','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,286),(2392,1,'e7989f11-f805-11e2-9663-5724803005e5','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'\'Message\'','\0','','',1,1,0,255,1,'\0',NULL,286),(2393,1,'e7989f12-f805-11e2-9663-5724803005e5','from','','From','java.util.HashSet','/participations',NULL,NULL,'participation.author',NULL,'','\0','\0',1,1,0,255,2,'',NULL,286),(2394,1,'e7989f13-f805-11e2-9663-5724803005e5','to','','To','java.util.HashSet','/participations',NULL,NULL,'participation.user',NULL,'\0','\0','\0',1,1,0,255,3,'',NULL,286),(2395,1,'e7989f14-f805-11e2-9663-5724803005e5','description','','Subject','java.lang.String','/description',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,4,'\0',NULL,286),(2396,1,'e7989f15-f805-11e2-9663-5724803005e5','customer','','Customer','java.util.HashSet','/participations',NULL,NULL,'participation.customer',NULL,'\0','\0','\0',0,1,0,255,5,'',NULL,286),(2397,1,'e7989f16-f805-11e2-9663-5724803005e5','patient','','Patient','java.util.HashSet','/participations',NULL,NULL,'participation.patient',NULL,'\0','\0','\0',0,1,0,255,6,'',NULL,286),(2398,1,'e7989f17-f805-11e2-9663-5724803005e5','startTime','','Date','java.util.Date','/activityStartTime',NULL,'java.util.Date.new()',NULL,NULL,'','\0','\0',1,1,0,255,7,'\0',NULL,286),(2399,1,'e7989f18-f805-11e2-9663-5724803005e5','reason','','Reason','java.lang.String','/reason',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,8,'\0',NULL,286),(2400,1,'e7989f1c-f805-11e2-9663-5724803005e5','message','','Message','java.lang.String','/details/message',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,5000,9,'\0',NULL,286),(2401,1,'e7989f1d-f805-11e2-9663-5724803005e5','status','','Status','java.lang.String','/status',NULL,'\'PENDING\'',NULL,NULL,'\0','\0','\0',1,1,0,255,10,'\0',NULL,286),(2402,1,'e79b1023-f805-11e2-9663-5724803005e5','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,287),(2403,1,'e79b1024-f805-11e2-9663-5724803005e5','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'\' \'','\0','','',1,1,0,255,1,'\0',NULL,287),(2404,1,'e79b1025-f805-11e2-9663-5724803005e5','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'\' \'','\0','','',0,1,0,255,2,'\0',NULL,287),(2405,1,'e79b1026-f805-11e2-9663-5724803005e5','source','','Event','org.openvpms.component.business.domain.im.common.IMObjectReference','/source',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,3,'\0',NULL,287),(2406,1,'e79b102a-f805-11e2-9663-5724803005e5','target','','Medical Record','org.openvpms.component.business.domain.im.common.IMObjectReference','/target',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,287),(2407,1,'e7a08e71-f805-11e2-9663-5724803005e5','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,288),(2408,1,'e7a08e72-f805-11e2-9663-5724803005e5','name','','Name','java.lang.String','/name',NULL,NULL,NULL,NULL,'\0','','\0',0,1,0,255,1,'\0',NULL,288),(2409,1,'e7a08e73-f805-11e2-9663-5724803005e5','description','','Description','java.lang.String','/description',NULL,NULL,NULL,NULL,'\0','','\0',0,1,0,255,2,'\0',NULL,288),(2410,1,'e7a08e74-f805-11e2-9663-5724803005e5','source','','Source','org.openvpms.component.business.domain.im.common.IMObjectReference','/source',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,3,'\0',NULL,288),(2411,1,'e7a08e78-f805-11e2-9663-5724803005e5','target','','Item','org.openvpms.component.business.domain.im.common.IMObjectReference','/target',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,288),(2412,1,'e7a2633d-f805-11e2-9663-5724803005e5','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,289),(2413,1,'e7a2633e-f805-11e2-9663-5724803005e5','name','','Appointment Type','java.lang.String','/name',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,1,'\0',NULL,289),(2414,1,'e7a2633f-f805-11e2-9663-5724803005e5','description','','Description','java.lang.String','/description',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,2,'\0',NULL,289),(2415,1,'e7a26340-f805-11e2-9663-5724803005e5','colour','','Colour','java.lang.String','/details/colour',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,10,3,'\0',NULL,289),(2416,1,'e7a26341-f805-11e2-9663-5724803005e5','active','','Active','java.lang.Boolean','/active',NULL,'true()',NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,289),(2417,1,'e7a39ac7-f805-11e2-9663-5724803005e5','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,290),(2418,1,'e7a39ac8-f805-11e2-9663-5724803005e5','name','','Schedule View','java.lang.String','/name',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,1,'\0',NULL,290),(2419,1,'e7a39aca-f805-11e2-9663-5724803005e5','description','','Description','java.lang.String','/description',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,2,'\0',NULL,290),(2420,1,'e7a39acb-f805-11e2-9663-5724803005e5','active','','Active','java.lang.Boolean','/active',NULL,'true()',NULL,NULL,'\0','\0','\0',0,1,0,255,3,'\0',NULL,290),(2421,1,'e7a39acc-f805-11e2-9663-5724803005e5','displayExpression','','Display Expression','java.lang.String','/details/displayExpression',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,5000,4,'\0',NULL,290),(2422,1,'e7a39acd-f805-11e2-9663-5724803005e5','displayNotes','','Display Notes','java.lang.Boolean','/details/displayNotes',NULL,'true()',NULL,NULL,'\0','\0','\0',0,1,0,255,5,'\0',NULL,290),(2423,1,'e7a39ace-f805-11e2-9663-5724803005e5','highlight','','Highlight','java.lang.String','/details/highlight',NULL,'\'EVENT_TYPE\'',NULL,NULL,'\0','\0','\0',0,1,0,255,6,'\0',NULL,290),(2424,1,'e7a39ad1-f805-11e2-9663-5724803005e5','schedules','','Schedules','java.util.HashSet','/entityRelationships','EntityRelationship',NULL,'entityRelationship.viewSchedule',NULL,'\0','\0','\0',0,-1,0,255,7,'',NULL,290),(2425,1,'e7a632eb-f805-11e2-9663-5724803005e5','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,291),(2426,1,'e7a632ec-f805-11e2-9663-5724803005e5','name','','Worklist View','java.lang.String','/name',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,1,'\0',NULL,291),(2427,1,'e7a632ee-f805-11e2-9663-5724803005e5','description','','Description','java.lang.String','/description',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,2,'\0',NULL,291),(2428,1,'e7a632ef-f805-11e2-9663-5724803005e5','active','','Active','java.lang.Boolean','/active',NULL,'true()',NULL,NULL,'\0','\0','\0',0,1,0,255,3,'\0',NULL,291),(2429,1,'e7a632f0-f805-11e2-9663-5724803005e5','displayExpression','','Display Expression','java.lang.String','/details/displayExpression',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,600,4,'\0',NULL,291),(2430,1,'e7a632f1-f805-11e2-9663-5724803005e5','displayNotes','','Display Notes','java.lang.Boolean','/details/displayNotes',NULL,'true()',NULL,NULL,'\0','\0','\0',0,1,0,255,5,'\0',NULL,291),(2431,1,'e7a632f2-f805-11e2-9663-5724803005e5','highlight','','Highlight','java.lang.String','/details/highlight',NULL,'\'EVENT_TYPE\'',NULL,NULL,'\0','\0','\0',0,1,0,255,6,'\0',NULL,291),(2432,1,'e7a632f5-f805-11e2-9663-5724803005e5','workLists','','Work Lists','java.util.HashSet','/entityRelationships','EntityRelationship',NULL,'entityRelationship.viewWorkList',NULL,'\0','\0','\0',0,-1,0,255,7,'',NULL,291),(2433,1,'e7a8a3fb-f805-11e2-9663-5724803005e5','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,292),(2434,1,'e7a8a3fc-f805-11e2-9663-5724803005e5','name','','Task Type','java.lang.String','/name',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,1,'\0',NULL,292),(2435,1,'e7a8a3fd-f805-11e2-9663-5724803005e5','description','','Description','java.lang.String','/description',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,2,'\0',NULL,292),(2436,1,'e7a8a3fe-f805-11e2-9663-5724803005e5','colour','','Colour','java.lang.String','/details/colour',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,10,3,'\0',NULL,292),(2437,1,'e7a8a3ff-f805-11e2-9663-5724803005e5','active','','Active','java.lang.Boolean','/active',NULL,'true()',NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,292),(2438,1,'e7a9dc83-f805-11e2-9663-5724803005e5','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,293),(2439,1,'e7a9dc84-f805-11e2-9663-5724803005e5','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'\'Schedule Appointment Type\'','\0','','',1,1,0,255,1,'\0',NULL,293),(2440,1,'e7a9dc85-f805-11e2-9663-5724803005e5','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'concat(\'No of Slots : \',/details/noSlots)','\0','','',0,1,0,255,2,'\0',NULL,293),(2441,1,'e7a9dc86-f805-11e2-9663-5724803005e5','activeStartTime','','Active Start Time','java.util.Date','/activeStartTime',NULL,'java.util.Date.new()',NULL,NULL,'\0','','\0',1,1,0,255,3,'\0',NULL,293),(2442,1,'e7a9dc87-f805-11e2-9663-5724803005e5','noSlots','','No of Slots','java.lang.Integer','/details/noSlots',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,4,'\0',NULL,293),(2443,1,'e7a9dc88-f805-11e2-9663-5724803005e5','default','','Default','java.lang.Boolean','/details/default',NULL,'false()',NULL,NULL,'\0','\0','\0',0,1,0,255,5,'\0',NULL,293),(2444,1,'e7a9dc89-f805-11e2-9663-5724803005e5','source','','Schedule','org.openvpms.component.business.domain.im.common.IMObjectReference','/source',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,6,'\0',NULL,293),(2445,1,'e7a9dc8d-f805-11e2-9663-5724803005e5','target','','Appointment Type','org.openvpms.component.business.domain.im.common.IMObjectReference','/target',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,7,'\0',NULL,293),(2446,1,'e7add434-f805-11e2-9663-5724803005e5','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,294),(2447,1,'e7add435-f805-11e2-9663-5724803005e5','name','','Name','java.lang.String','/name',NULL,NULL,NULL,NULL,'\0','','\0',0,1,0,255,1,'\0',NULL,294),(2448,1,'e7add436-f805-11e2-9663-5724803005e5','description','','Description','java.lang.String','/description',NULL,NULL,NULL,NULL,'\0','','\0',0,1,0,255,2,'\0',NULL,294),(2449,1,'e7add437-f805-11e2-9663-5724803005e5','sequence','','Sequence','java.lang.Integer','/sequence',NULL,NULL,NULL,NULL,'\0','','\0',0,1,0,255,3,'\0',NULL,294),(2450,1,'e7add438-f805-11e2-9663-5724803005e5','source','','View','org.openvpms.component.business.domain.im.common.IMObjectReference','/source',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,4,'\0',NULL,294),(2451,1,'e7add43c-f805-11e2-9663-5724803005e5','target','','Schedule','org.openvpms.component.business.domain.im.common.IMObjectReference','/target',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,5,'\0',NULL,294),(2452,1,'e7afd013-f805-11e2-9663-5724803005e5','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,295),(2453,1,'e7afd014-f805-11e2-9663-5724803005e5','name','','Name','java.lang.String','/name',NULL,NULL,NULL,NULL,'\0','','\0',0,1,0,255,1,'\0',NULL,295),(2454,1,'e7afd015-f805-11e2-9663-5724803005e5','description','','Description','java.lang.String','/description',NULL,NULL,NULL,NULL,'\0','','\0',0,1,0,255,2,'\0',NULL,295),(2455,1,'e7afd016-f805-11e2-9663-5724803005e5','sequence','','Sequence','java.lang.Integer','/sequence',NULL,NULL,NULL,NULL,'\0','','\0',0,1,0,255,3,'\0',NULL,295),(2456,1,'e7afd017-f805-11e2-9663-5724803005e5','source','','View','org.openvpms.component.business.domain.im.common.IMObjectReference','/source',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,4,'\0',NULL,295),(2457,1,'e7afd01b-f805-11e2-9663-5724803005e5','target','','Work List','org.openvpms.component.business.domain.im.common.IMObjectReference','/target',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,5,'\0',NULL,295),(2458,1,'e7b1cbf2-f805-11e2-9663-5724803005e5','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,296),(2459,1,'e7b1cbf3-f805-11e2-9663-5724803005e5','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'\'Worklist Task Type\'','\0','','',1,1,0,255,1,'\0',NULL,296),(2460,1,'e7b1cbf4-f805-11e2-9663-5724803005e5','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'concat(\'No of Slots : \',/details/noSlots)','\0','','',0,1,0,255,2,'\0',NULL,296),(2461,1,'e7b1cbf5-f805-11e2-9663-5724803005e5','activeStartTime','','Active Start Time','java.util.Date','/activeStartTime',NULL,'java.util.Date.new()',NULL,NULL,'\0','','\0',1,1,0,255,3,'\0',NULL,296),(2462,1,'e7b1cbf6-f805-11e2-9663-5724803005e5','noSlots','','No of Slots','java.lang.Integer','/details/noSlots',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,4,'\0',NULL,296),(2463,1,'e7b1cbf7-f805-11e2-9663-5724803005e5','default','','Default','java.lang.Boolean','/details/default',NULL,'false()',NULL,NULL,'\0','\0','\0',0,1,0,255,5,'\0',NULL,296),(2464,1,'e7b1cbf8-f805-11e2-9663-5724803005e5','source','','Work List','org.openvpms.component.business.domain.im.common.IMObjectReference','/source',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,6,'\0',NULL,296),(2465,1,'e7b1cbfc-f805-11e2-9663-5724803005e5','target','','Task Type','org.openvpms.component.business.domain.im.common.IMObjectReference','/target',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,7,'\0',NULL,296),(2466,1,'e7b3eee1-f805-11e2-9663-5724803005e5','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,297),(2467,1,'e7b3eee2-f805-11e2-9663-5724803005e5','code','','Code','java.lang.String','/code',NULL,NULL,NULL,NULL,'\0','','\0',1,1,0,255,1,'\0',NULL,297),(2468,1,'e7b3eee5-f805-11e2-9663-5724803005e5','name','','Name','java.lang.String','/name',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,2,'\0',NULL,297),(2469,1,'e7b3eee7-f805-11e2-9663-5724803005e5','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'/name','\0','','',0,1,0,255,3,'\0',NULL,297),(2470,1,'e7b3eee8-f805-11e2-9663-5724803005e5','defaultLookup','','default','java.lang.Boolean','/defaultLookup',NULL,'false()',NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,297),(2471,1,'e7b5c3aa-f805-11e2-9663-5724803005e5','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,298),(2472,1,'e7b5c3ab-f805-11e2-9663-5724803005e5','code','','Code','java.lang.String','/code',NULL,NULL,NULL,NULL,'\0','','\0',1,1,0,255,1,'\0',NULL,298),(2473,1,'e7b5c3ae-f805-11e2-9663-5724803005e5','name','','Name','java.lang.String','/name',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,2,'\0',NULL,298),(2474,1,'e7b5c3af-f805-11e2-9663-5724803005e5','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'/name','\0','','',0,1,0,255,3,'\0',NULL,298),(2475,1,'e7b5c3b0-f805-11e2-9663-5724803005e5','defaultLookup','','default','java.lang.Boolean','/defaultLookup',NULL,'false()',NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,298),(2476,1,'e7b72342-f805-11e2-9663-5724803005e5','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,299),(2477,1,'e7b72343-f805-11e2-9663-5724803005e5','code','','Code','java.lang.String','/code',NULL,NULL,NULL,NULL,'\0','','\0',1,1,0,255,1,'\0',NULL,299),(2478,1,'e7b72346-f805-11e2-9663-5724803005e5','name','','Name','java.lang.String','/name',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,2,'\0',NULL,299),(2479,1,'e7b72347-f805-11e2-9663-5724803005e5','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'/name','\0','','',0,1,0,255,3,'\0',NULL,299),(2480,1,'e7b72348-f805-11e2-9663-5724803005e5','defaultLookup','','default','java.lang.Boolean','/defaultLookup',NULL,'false()',NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,299),(2481,1,'e7b882dc-f805-11e2-9663-5724803005e5','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,300),(2482,1,'e7b882dd-f805-11e2-9663-5724803005e5','entity','','Appointment Type','org.openvpms.component.business.domain.im.common.IMObjectReference','/entity',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,1,'\0',NULL,300),(2483,1,'e7b882e1-f805-11e2-9663-5724803005e5','act','','Act','org.openvpms.component.business.domain.im.common.IMObjectReference','/act',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,2,'\0',NULL,300),(2484,1,'e7ba3098-f805-11e2-9663-5724803005e5','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,301),(2485,1,'e7ba3099-f805-11e2-9663-5724803005e5','entity','','Schedule','org.openvpms.component.business.domain.im.common.IMObjectReference','/entity',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,1,'\0',NULL,301),(2486,1,'e7ba309d-f805-11e2-9663-5724803005e5','act','','Act','org.openvpms.component.business.domain.im.common.IMObjectReference','/act',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,2,'\0',NULL,301),(2487,1,'e7bbde54-f805-11e2-9663-5724803005e5','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,302),(2488,1,'e7bbde55-f805-11e2-9663-5724803005e5','entity','','Task Type','org.openvpms.component.business.domain.im.common.IMObjectReference','/entity',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,1,'\0',NULL,302),(2489,1,'e7bbde59-f805-11e2-9663-5724803005e5','act','','Act','org.openvpms.component.business.domain.im.common.IMObjectReference','/act',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,2,'\0',NULL,302),(2490,1,'e7bd6500-f805-11e2-9663-5724803005e5','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,303),(2491,1,'e7bd6501-f805-11e2-9663-5724803005e5','entity','','Worklist','org.openvpms.component.business.domain.im.common.IMObjectReference','/entity',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,1,'\0',NULL,303),(2492,1,'e7bd6505-f805-11e2-9663-5724803005e5','act','','Act','org.openvpms.component.business.domain.im.common.IMObjectReference','/act',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,2,'\0',NULL,303),(2493,1,'e7c0e77e-f805-11e2-9663-5724803005e5','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','\0','\0',0,1,0,255,0,'\0',NULL,304),(2494,1,'e7c0e77f-f805-11e2-9663-5724803005e5','name','','Name','java.lang.String','/name',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,1,'\0',NULL,304),(2495,1,'e7c0e781-f805-11e2-9663-5724803005e5','description','','Description','java.lang.String','/description',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,2,'\0',NULL,304),(2496,1,'e7c0e782-f805-11e2-9663-5724803005e5','slotSize','','Slot Size','java.lang.Integer','/details/slotSize',NULL,'\'15\'',NULL,NULL,'\0','\0','\0',1,1,0,255,3,'\0',NULL,304),(2497,1,'e7c0e783-f805-11e2-9663-5724803005e5','slotUnits','','Slot Units','java.lang.String','/details/slotUnit',NULL,'\'MINUTES\'',NULL,NULL,'\0','\0','\0',1,1,0,255,4,'\0',NULL,304),(2498,1,'e7c0e786-f805-11e2-9663-5724803005e5','maxSlots','','Max Slots','java.lang.Integer','/details/maximumSlots',NULL,'\'100\'',NULL,NULL,'\0','\0','\0',1,1,0,255,5,'\0',NULL,304),(2499,1,'e7c0e787-f805-11e2-9663-5724803005e5','allowDoubleBooking','','Allow Double Booking','java.lang.Boolean','/details/allowDoubleBooking',NULL,'false()',NULL,NULL,'\0','\0','\0',0,1,0,255,6,'\0',NULL,304),(2500,1,'e7c0e788-f805-11e2-9663-5724803005e5','active','','Active','java.lang.Boolean','/active',NULL,'true()',NULL,NULL,'\0','\0','\0',0,1,0,255,7,'\0',NULL,304),(2501,1,'e7c0e789-f805-11e2-9663-5724803005e5','startTime','','Start Time','java.util.Date','/details/startTime',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,8,'\0',NULL,304),(2502,1,'e7c0e78a-f805-11e2-9663-5724803005e5','endTime','','End Time','java.util.Date','/details/endTime',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,9,'\0',NULL,304),(2503,1,'e7c0e78b-f805-11e2-9663-5724803005e5','views','','Views','java.util.HashSet','/entityRelationships','EntityRelationship',NULL,'entityRelationship.viewSchedule',NULL,'\0','\0','\0',0,-1,0,255,10,'',NULL,304),(2504,1,'e7c0e78f-f805-11e2-9663-5724803005e5','appointmentTypes','','Appointment Types','java.util.HashSet','/entityRelationships','EntityRelationship',NULL,'entityRelationship.scheduleAppointmentType',NULL,'\0','\0','\0',0,-1,0,255,11,'',NULL,304),(2505,1,'e7c442f7-f805-11e2-9663-5724803005e5','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','\0','\0',0,1,0,255,0,'\0',NULL,305),(2506,1,'e7c442f8-f805-11e2-9663-5724803005e5','name','','Name','java.lang.String','/name',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,1,'\0',NULL,305),(2507,1,'e7c442fa-f805-11e2-9663-5724803005e5','description','','Description','java.lang.String','/description',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,2,'\0',NULL,305),(2508,1,'e7c442fb-f805-11e2-9663-5724803005e5','maxSlots','','Max Slots','java.lang.Integer','/details/maximumSlots',NULL,'\'100\'',NULL,NULL,'\0','\0','\0',1,1,0,255,3,'\0',NULL,305),(2509,1,'e7c442fc-f805-11e2-9663-5724803005e5','active','','Active','java.lang.Boolean','/active',NULL,'true()',NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,305),(2510,1,'e7c442fd-f805-11e2-9663-5724803005e5','views','','Views','java.util.HashSet','/entityRelationships','EntityRelationship',NULL,'entityRelationship.viewWorkList',NULL,'\0','\0','\0',0,-1,0,255,5,'',NULL,305),(2511,1,'e7c44301-f805-11e2-9663-5724803005e5','taskTypes','','Task Types','java.util.HashSet','/entityRelationships','EntityRelationship',NULL,'entityRelationship.worklistTaskType',NULL,'\0','\0','\0',0,-1,0,255,6,'',NULL,305),(2512,1,'e7c6b409-f805-11e2-9663-5724803005e5','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,306),(2513,1,'e7c6b40a-f805-11e2-9663-5724803005e5','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'\'Practice SMS Configuration\'','\0','','',1,1,0,255,1,'\0',NULL,306),(2514,1,'e7c6b40b-f805-11e2-9663-5724803005e5','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'concat(\'Practice SMS Configuration\', \' (\', date:formatDate(/activeStartTime), \' - \', date:formatDate(/activeEndTime), \')\')','\0','','',0,1,0,255,2,'\0',NULL,306),(2515,1,'e7c6b40c-f805-11e2-9663-5724803005e5','activeStartTime','','Active Start Time','java.util.Date','/activeStartTime',NULL,'java.util.Date.new()',NULL,NULL,'\0','','\0',1,1,0,255,3,'\0',NULL,306),(2516,1,'e7c6b40d-f805-11e2-9663-5724803005e5','default','','Default','java.lang.Boolean','/details/default',NULL,'false()',NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,306),(2517,1,'e7c6b40e-f805-11e2-9663-5724803005e5','source','','Practice','org.openvpms.component.business.domain.im.common.IMObjectReference','/source',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,5,'\0',NULL,306),(2518,1,'e7c6b412-f805-11e2-9663-5724803005e5','target','','SMS Configuration','org.openvpms.component.business.domain.im.common.IMObjectReference','/target',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,6,'\0',NULL,306),(2519,1,'e7c8d6f7-f805-11e2-9663-5724803005e5','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,307),(2520,1,'e7c8d6f8-f805-11e2-9663-5724803005e5','name','','Name','java.lang.String','/name',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,1,'\0',NULL,307),(2521,1,'e7c8d6f9-f805-11e2-9663-5724803005e5','description','','Description','java.lang.String','/description',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,2,'\0',NULL,307),(2522,1,'e7c8d6fa-f805-11e2-9663-5724803005e5','website','','Web Site','java.lang.String','/details/website',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,3,'\0',NULL,307),(2523,1,'e7c8d6fb-f805-11e2-9663-5724803005e5','active','','Active','java.lang.Boolean','/active',NULL,'true()',NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,307),(2524,1,'e7c8d6fc-f805-11e2-9663-5724803005e5','countryPrefix','','Country Prefix','java.lang.String','/details/countryPrefix',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,5,'\0',NULL,307),(2525,1,'e7c8d6fd-f805-11e2-9663-5724803005e5','areaPrefix','','Area Prefix','java.lang.String','/details/areaPrefix',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,6,'\0',NULL,307),(2526,1,'e7c8d6fe-f805-11e2-9663-5724803005e5','from','','From','java.lang.String','/details/from',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,7,'\0',NULL,307),(2527,1,'e7c8d6ff-f805-11e2-9663-5724803005e5','fromExpression','','From Expression','java.lang.String','/details/fromExpression',NULL,'\'$from\'',NULL,NULL,'\0','\0','\0',0,1,0,255,8,'\0',NULL,307),(2528,1,'e7c8d700-f805-11e2-9663-5724803005e5','to','','To','java.lang.String','/details/to',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,9,'\0',NULL,307),(2529,1,'e7c8d701-f805-11e2-9663-5724803005e5','toExpression','','To Expression','java.lang.String','/details/toExpression',NULL,'\'$phone\'',NULL,NULL,'\0','\0','\0',0,1,0,255,10,'\0',NULL,307),(2530,1,'e7c8d702-f805-11e2-9663-5724803005e5','replyTo','','Reply To','java.lang.String','/details/replyTo',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,11,'\0',NULL,307),(2531,1,'e7c8d703-f805-11e2-9663-5724803005e5','replyToExpression','','Reply To Expression','java.lang.String','/details/replyToExpression',NULL,'\'$replyTo\'',NULL,NULL,'\0','\0','\0',0,1,0,255,12,'\0',NULL,307),(2532,1,'e7c8d704-f805-11e2-9663-5724803005e5','subject','','Subject','java.lang.String','/details/subject',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,13,'\0',NULL,307),(2533,1,'e7c8d705-f805-11e2-9663-5724803005e5','subjectExpression','','Subject Expression','java.lang.String','/details/subjectExpression',NULL,'\'$subject\'',NULL,NULL,'\0','\0','\0',0,1,0,255,14,'\0',NULL,307),(2534,1,'e7c8d706-f805-11e2-9663-5724803005e5','text','','Text','java.lang.String','/details/text',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,15,'\0',NULL,307),(2535,1,'e7c8d707-f805-11e2-9663-5724803005e5','textExpression','','Text Expression','java.lang.String','/details/textExpression',NULL,'\'$message\'',NULL,NULL,'\0','\0','\0',0,1,0,256,16,'\0',NULL,307),(2536,1,'e7cb6e19-f805-11e2-9663-5724803005e5','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,308),(2537,1,'e7cb6e1a-f805-11e2-9663-5724803005e5','name','','Name','java.lang.String','/name',NULL,'\'Clickatell SMTP Connection Configuration\'',NULL,NULL,'\0','\0','\0',1,1,0,255,1,'\0',NULL,308),(2538,1,'e7cb6e1b-f805-11e2-9663-5724803005e5','description','','Description','java.lang.String','/description',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,2,'\0',NULL,308),(2539,1,'e7cb6e1c-f805-11e2-9663-5724803005e5','website','','Web Site','java.lang.String','/details/website',NULL,'\'http://www.clickatell.com\'',NULL,NULL,'','\0','\0',0,1,0,255,3,'\0',NULL,308),(2540,1,'e7cb6e1d-f805-11e2-9663-5724803005e5','active','','Active','java.lang.Boolean','/active',NULL,'true()',NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,308),(2541,1,'e7cb6e1e-f805-11e2-9663-5724803005e5','countryPrefix','','Country Prefix','java.lang.String','/details/countryPrefix',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,5,'\0',NULL,308),(2542,1,'e7cb6e1f-f805-11e2-9663-5724803005e5','areaPrefix','','Area Prefix','java.lang.String','/details/areaPrefix',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,6,'\0',NULL,308),(2543,1,'e7cb6e20-f805-11e2-9663-5724803005e5','user','','User','java.lang.String','/details/user',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,7,'\0',NULL,308),(2544,1,'e7cb6e21-f805-11e2-9663-5724803005e5','password','','Password','java.lang.String','/details/password',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,8,'\0',NULL,308),(2545,1,'e7cb6e22-f805-11e2-9663-5724803005e5','apiId','','API ID','java.lang.String','/details/apiId',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,9,'\0',NULL,308),(2546,1,'e7cb6e23-f805-11e2-9663-5724803005e5','to','','To','java.lang.String','/details/to',NULL,'\'sms@messaging.clickatell.com\'',NULL,NULL,'\0','','\0',1,1,0,255,10,'\0',NULL,308),(2547,1,'e7cb6e24-f805-11e2-9663-5724803005e5','from','','From','java.lang.String','/details/from',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,11,'\0',NULL,308),(2548,1,'e7cb6e25-f805-11e2-9663-5724803005e5','replyTo','','Reply To','java.lang.String','/details/replyTo',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,12,'\0',NULL,308),(2549,1,'e7cb6e26-f805-11e2-9663-5724803005e5','textExpression','','Text Expression','java.lang.String','/details/textExpression',NULL,'\'concat(\"user:\", $user, \"\npassword:\", $password, \"\napi_id:\", $apiId, \"\nto:\", $phone, \"\nreply:\", $replyTo, \"\ntext:\", replace($message, \"\n\",\"\ntext:\"))\'',NULL,NULL,'\0','','\0',1,1,0,255,13,'\0',NULL,308),(2550,1,'e7cd69f8-f805-11e2-9663-5724803005e5','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,309),(2551,1,'e7cd69f9-f805-11e2-9663-5724803005e5','name','','Name','java.lang.String','/name',NULL,'\'SMS Global Email2SMS Configuration\'',NULL,NULL,'\0','\0','\0',1,1,0,255,1,'\0',NULL,309),(2552,1,'e7cd69fa-f805-11e2-9663-5724803005e5','description','','Description','java.lang.String','/description',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,2,'\0',NULL,309),(2553,1,'e7cd69fb-f805-11e2-9663-5724803005e5','website','','Web Site','java.lang.String','/details/website',NULL,'\'http://www.smsglobal.com\'',NULL,NULL,'','\0','\0',0,1,0,255,3,'\0',NULL,309),(2554,1,'e7cd69fc-f805-11e2-9663-5724803005e5','active','','Active','java.lang.Boolean','/active',NULL,'true()',NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,309),(2555,1,'e7cd69fd-f805-11e2-9663-5724803005e5','countryPrefix','','Country Prefix','java.lang.String','/details/countryPrefix',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,5,'\0',NULL,309),(2556,1,'e7cd69fe-f805-11e2-9663-5724803005e5','areaPrefix','','Area Prefix','java.lang.String','/details/areaPrefix',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,6,'\0',NULL,309),(2557,1,'e7cd69ff-f805-11e2-9663-5724803005e5','from','','From','java.lang.String','/details/from',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,7,'\0',NULL,309),(2558,1,'e7cd6a00-f805-11e2-9663-5724803005e5','toExpression','','To Expression','java.lang.String','/details/toExpression',NULL,'\'concat($phone, \"@email.smsglobal.com\")\'',NULL,NULL,'\0','','\0',1,1,0,255,8,'\0',NULL,309),(2559,1,'e7cd6a01-f805-11e2-9663-5724803005e5','textExpression','','Text Expression','java.lang.String','/details/textExpression',NULL,'\'$message\'',NULL,NULL,'\0','','\0',1,1,0,255,9,'\0',NULL,309);
/*!40000 ALTER TABLE `node_descriptors` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `participation_details`
--

DROP TABLE IF EXISTS `participation_details`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `participation_details` (
  `participation_id` bigint(20) NOT NULL,
  `type` varchar(255) NOT NULL,
  `value` varchar(5000) NOT NULL,
  `name` varchar(255) NOT NULL,
  PRIMARY KEY (`participation_id`,`name`),
  KEY `FK64ED55446614381A` (`participation_id`),
  CONSTRAINT `FK64ED55446614381A` FOREIGN KEY (`participation_id`) REFERENCES `participations` (`participation_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `participation_details`
--

LOCK TABLES `participation_details` WRITE;
/*!40000 ALTER TABLE `participation_details` DISABLE KEYS */;
/*!40000 ALTER TABLE `participation_details` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `participations`
--

DROP TABLE IF EXISTS `participations`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `participations` (
  `participation_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `version` bigint(20) NOT NULL,
  `linkId` varchar(36) NOT NULL,
  `arch_short_name` varchar(100) NOT NULL,
  `arch_version` varchar(100) NOT NULL,
  `name` varchar(255) DEFAULT NULL,
  `description` varchar(255) DEFAULT NULL,
  `active` bit(1) DEFAULT NULL,
  `act_arch_short_name` varchar(100) DEFAULT NULL,
  `entity_id` bigint(20) DEFAULT NULL,
  `act_id` bigint(20) DEFAULT NULL,
  `activity_start_time` datetime DEFAULT NULL,
  `activity_end_time` datetime DEFAULT NULL,
  PRIMARY KEY (`participation_id`),
  KEY `participation_act_entity_start_time_idx` (`act_arch_short_name`,`entity_id`),
  KEY `participation_entity_start_time_idx` (`entity_id`,`activity_start_time`),
  KEY `participation_entity_end_time_idx` (`entity_id`,`activity_end_time`),
  KEY `participation_arch_short_name_idx` (`arch_short_name`),
  KEY `FKA301B524372B7A1` (`entity_id`),
  KEY `FKA301B52D8B907FA` (`act_id`),
  CONSTRAINT `FKA301B52D8B907FA` FOREIGN KEY (`act_id`) REFERENCES `acts` (`act_id`) ON DELETE CASCADE,
  CONSTRAINT `FKA301B524372B7A1` FOREIGN KEY (`entity_id`) REFERENCES `entities` (`entity_id`)
) ENGINE=InnoDB AUTO_INCREMENT=53 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `participations`
--

LOCK TABLES `participations` WRITE;
/*!40000 ALTER TABLE `participations` DISABLE KEYS */;
INSERT INTO `participations` VALUES (1,1,'ef0f05bd-f805-11e2-b7a8-b59114d9f7aa','participation.document','1.0',NULL,NULL,'','act.documentTemplate',1,1,'2013-07-29 14:18:34',NULL),(2,1,'ef23ec51-f805-11e2-b7a8-b59114d9f7aa','participation.document','1.0',NULL,NULL,'','act.documentTemplate',2,2,'2013-07-29 14:18:34',NULL),(3,1,'ef2b3f55-f805-11e2-b7a8-b59114d9f7aa','participation.document','1.0',NULL,NULL,'','act.documentTemplate',3,3,'2013-07-29 14:18:34',NULL),(4,1,'ef337cb9-f805-11e2-b7a8-b59114d9f7aa','participation.document','1.0',NULL,NULL,'','act.documentTemplate',4,4,'2013-07-29 14:18:34',NULL),(5,1,'ef39e55d-f805-11e2-b7a8-b59114d9f7aa','participation.document','1.0',NULL,NULL,'','act.documentTemplate',5,5,'2013-07-29 14:18:34',NULL),(6,1,'ef413861-f805-11e2-b7a8-b59114d9f7aa','participation.document','1.0',NULL,NULL,'','act.documentTemplate',6,6,'2013-07-29 14:18:34',NULL),(7,1,'ef483d45-f805-11e2-b7a8-b59114d9f7aa','participation.document','1.0',NULL,NULL,'','act.documentTemplate',7,7,'2013-07-29 14:18:34',NULL),(8,1,'ef4f6939-f805-11e2-b7a8-b59114d9f7aa','participation.document','1.0',NULL,NULL,'','act.documentTemplate',8,8,'2013-07-29 14:18:34',NULL),(9,1,'ef561ffd-f805-11e2-b7a8-b59114d9f7aa','participation.document','1.0',NULL,NULL,'','act.documentTemplate',9,9,'2013-07-29 14:18:34',NULL),(10,1,'ef5f95e1-f805-11e2-b7a8-b59114d9f7aa','participation.document','1.0',NULL,NULL,'','act.documentTemplate',10,10,'2013-07-29 14:18:34',NULL),(11,1,'ef67ac35-f805-11e2-b7a8-b59114d9f7aa','participation.document','1.0',NULL,NULL,'','act.documentTemplate',11,11,'2013-07-29 14:18:34',NULL),(12,1,'ef758ee9-f805-11e2-b7a8-b59114d9f7aa','participation.document','1.0',NULL,NULL,'','act.documentTemplate',12,12,'2013-07-29 14:18:35',NULL),(13,1,'ef79fbbd-f805-11e2-b7a8-b59114d9f7aa','participation.document','1.0',NULL,NULL,'','act.documentTemplate',13,13,'2013-07-29 14:18:35',NULL),(14,1,'ef8e4711-f805-11e2-b7a8-b59114d9f7aa','participation.document','1.0',NULL,NULL,'','act.documentTemplate',14,14,'2013-07-29 14:18:35',NULL),(15,1,'ef9bdba5-f805-11e2-b7a8-b59114d9f7aa','participation.document','1.0',NULL,NULL,'','act.documentTemplate',15,15,'2013-07-29 14:18:35',NULL),(16,1,'efa662f9-f805-11e2-b7a8-b59114d9f7aa','participation.document','1.0',NULL,NULL,'','act.documentTemplate',16,16,'2013-07-29 14:18:35',NULL),(17,1,'efaec76d-f805-11e2-b7a8-b59114d9f7aa','participation.document','1.0',NULL,NULL,'','act.documentTemplate',17,17,'2013-07-29 14:18:35',NULL),(18,1,'efb704d1-f805-11e2-b7a8-b59114d9f7aa','participation.document','1.0',NULL,NULL,'','act.documentTemplate',18,18,'2013-07-29 14:18:35',NULL),(19,1,'efbdbb95-f805-11e2-b7a8-b59114d9f7aa','participation.document','1.0',NULL,NULL,'','act.documentTemplate',19,19,'2013-07-29 14:18:35',NULL),(20,1,'efc29d99-f805-11e2-b7a8-b59114d9f7aa','participation.document','1.0',NULL,NULL,'','act.documentTemplate',20,20,'2013-07-29 14:18:35',NULL),(21,1,'efc5f8fd-f805-11e2-b7a8-b59114d9f7aa','participation.document','1.0',NULL,NULL,'','act.documentTemplate',21,21,'2013-07-29 14:18:35',NULL),(22,1,'efcb7741-f805-11e2-b7a8-b59114d9f7aa','participation.document','1.0',NULL,NULL,'','act.documentTemplate',22,22,'2013-07-29 14:18:35',NULL),(23,1,'efce3665-f805-11e2-b7a8-b59114d9f7aa','participation.document','1.0',NULL,NULL,'','act.documentTemplate',23,23,'2013-07-29 14:18:35',NULL),(24,1,'efd0a769-f805-11e2-b7a8-b59114d9f7aa','participation.document','1.0',NULL,NULL,'','act.documentTemplate',24,24,'2013-07-29 14:18:35',NULL),(25,1,'efd33f7d-f805-11e2-b7a8-b59114d9f7aa','participation.document','1.0',NULL,NULL,'','act.documentTemplate',25,25,'2013-07-29 14:18:35',NULL),(26,1,'efd58971-f805-11e2-b7a8-b59114d9f7aa','participation.document','1.0',NULL,NULL,'','act.documentTemplate',26,26,'2013-07-29 14:18:35',NULL),(27,1,'efd7fa75-f805-11e2-b7a8-b59114d9f7aa','participation.document','1.0',NULL,NULL,'','act.documentTemplate',27,27,'2013-07-29 14:18:35',NULL),(28,1,'efdab999-f805-11e2-b7a8-b59114d9f7aa','participation.document','1.0',NULL,NULL,'','act.documentTemplate',28,28,'2013-07-29 14:18:35',NULL),(29,1,'efddc6dd-f805-11e2-b7a8-b59114d9f7aa','participation.document','1.0',NULL,NULL,'','act.documentTemplate',29,29,'2013-07-29 14:18:35',NULL),(30,1,'efe037e1-f805-11e2-b7a8-b59114d9f7aa','participation.document','1.0',NULL,NULL,'','act.documentTemplate',30,30,'2013-07-29 14:18:35',NULL),(31,1,'efe9fbe5-f805-11e2-b7a8-b59114d9f7aa','participation.document','1.0',NULL,NULL,'','act.documentTemplate',31,31,'2013-07-29 14:18:35',NULL),(32,1,'eff01669-f805-11e2-b7a8-b59114d9f7aa','participation.document','1.0',NULL,NULL,'','act.documentTemplate',32,32,'2013-07-29 14:18:35',NULL),(33,1,'eff609dd-f805-11e2-b7a8-b59114d9f7aa','participation.document','1.0',NULL,NULL,'','act.documentTemplate',33,33,'2013-07-29 14:18:35',NULL),(34,1,'effb6111-f805-11e2-b7a8-b59114d9f7aa','participation.document','1.0',NULL,NULL,'','act.documentTemplate',34,34,'2013-07-29 14:18:35',NULL),(35,1,'f002db25-f805-11e2-b7a8-b59114d9f7aa','participation.document','1.0',NULL,NULL,'','act.documentTemplate',35,35,'2013-07-29 14:18:35',NULL),(36,1,'f00b8db9-f805-11e2-b7a8-b59114d9f7aa','participation.document','1.0',NULL,NULL,'','act.documentTemplate',36,36,'2013-07-29 14:18:36',NULL),(37,1,'f014675d-f805-11e2-b7a8-b59114d9f7aa','participation.document','1.0',NULL,NULL,'','act.documentTemplate',37,37,'2013-07-29 14:18:36',NULL),(38,1,'f01d8f21-f805-11e2-b7a8-b59114d9f7aa','participation.document','1.0',NULL,NULL,'','act.documentTemplate',38,38,'2013-07-29 14:18:36',NULL),(39,1,'f0281675-f805-11e2-b7a8-b59114d9f7aa','participation.document','1.0',NULL,NULL,'','act.documentTemplate',39,39,'2013-07-29 14:18:36',NULL),(40,1,'f030c909-f805-11e2-b7a8-b59114d9f7aa','participation.document','1.0',NULL,NULL,'','act.documentTemplate',40,40,'2013-07-29 14:18:36',NULL),(41,1,'f038913d-f805-11e2-b7a8-b59114d9f7aa','participation.document','1.0',NULL,NULL,'','act.documentTemplate',41,41,'2013-07-29 14:18:36',NULL),(42,1,'f03f6f11-f805-11e2-b7a8-b59114d9f7aa','participation.document','1.0',NULL,NULL,'','act.documentTemplate',42,42,'2013-07-29 14:18:36',NULL),(43,1,'f0451465-f805-11e2-b7a8-b59114d9f7aa','participation.document','1.0',NULL,NULL,'','act.documentTemplate',43,43,'2013-07-29 14:18:36',NULL),(44,1,'f04ab9b9-f805-11e2-b7a8-b59114d9f7aa','participation.document','1.0',NULL,NULL,'','act.documentTemplate',44,44,'2013-07-29 14:18:36',NULL),(45,1,'f051707d-f805-11e2-b7a8-b59114d9f7aa','participation.document','1.0',NULL,NULL,'','act.documentTemplate',45,45,'2013-07-29 14:18:36',NULL),(46,1,'f0567991-f805-11e2-b7a8-b59114d9f7aa','participation.document','1.0',NULL,NULL,'','act.documentTemplate',46,46,'2013-07-29 14:18:36',NULL),(47,1,'f05dcc95-f805-11e2-b7a8-b59114d9f7aa','participation.document','1.0',NULL,NULL,'','act.documentTemplate',47,47,'2013-07-29 14:18:36',NULL),(48,1,'f064f889-f805-11e2-b7a8-b59114d9f7aa','participation.document','1.0',NULL,NULL,'','act.documentTemplate',48,48,'2013-07-29 14:18:36',NULL),(49,1,'f06c729d-f805-11e2-b7a8-b59114d9f7aa','participation.document','1.0',NULL,NULL,'','act.documentTemplate',49,49,'2013-07-29 14:18:36',NULL),(50,1,'f073ecb1-f805-11e2-b7a8-b59114d9f7aa','participation.document','1.0',NULL,NULL,'','act.documentTemplate',50,50,'2013-07-29 14:18:36',NULL),(51,1,'f07a7c65-f805-11e2-b7a8-b59114d9f7aa','participation.document','1.0',NULL,NULL,'','act.documentTemplate',51,51,'2013-07-29 14:18:36',NULL),(52,1,'f08048c9-f805-11e2-b7a8-b59114d9f7aa','participation.document','1.0',NULL,NULL,'','act.documentTemplate',52,52,'2013-07-29 14:18:36',NULL);
/*!40000 ALTER TABLE `participations` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `parties`
--

DROP TABLE IF EXISTS `parties`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `parties` (
  `party_id` bigint(20) NOT NULL,
  PRIMARY KEY (`party_id`),
  KEY `FKD0BCCA04B67A7DBE` (`party_id`),
  CONSTRAINT `FKD0BCCA04B67A7DBE` FOREIGN KEY (`party_id`) REFERENCES `entities` (`entity_id`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `parties`
--

LOCK TABLES `parties` WRITE;
/*!40000 ALTER TABLE `parties` DISABLE KEYS */;
/*!40000 ALTER TABLE `parties` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `product_price_classifications`
--

DROP TABLE IF EXISTS `product_price_classifications`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `product_price_classifications` (
  `product_price_id` bigint(20) NOT NULL,
  `lookup_id` bigint(20) NOT NULL,
  PRIMARY KEY (`product_price_id`,`lookup_id`),
  KEY `FK9EC6BF076AE6B6CA` (`lookup_id`),
  KEY `FK9EC6BF07521C9574` (`product_price_id`),
  CONSTRAINT `FK9EC6BF07521C9574` FOREIGN KEY (`product_price_id`) REFERENCES `product_prices` (`product_price_id`),
  CONSTRAINT `FK9EC6BF076AE6B6CA` FOREIGN KEY (`lookup_id`) REFERENCES `lookups` (`lookup_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `product_price_classifications`
--

LOCK TABLES `product_price_classifications` WRITE;
/*!40000 ALTER TABLE `product_price_classifications` DISABLE KEYS */;
/*!40000 ALTER TABLE `product_price_classifications` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `product_price_details`
--

DROP TABLE IF EXISTS `product_price_details`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `product_price_details` (
  `product_price_id` bigint(20) NOT NULL,
  `type` varchar(255) NOT NULL,
  `value` varchar(5000) NOT NULL,
  `name` varchar(255) NOT NULL,
  PRIMARY KEY (`product_price_id`,`name`),
  KEY `FKF9A9C1FC521C9574` (`product_price_id`),
  CONSTRAINT `FKF9A9C1FC521C9574` FOREIGN KEY (`product_price_id`) REFERENCES `product_prices` (`product_price_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `product_price_details`
--

LOCK TABLES `product_price_details` WRITE;
/*!40000 ALTER TABLE `product_price_details` DISABLE KEYS */;
/*!40000 ALTER TABLE `product_price_details` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `product_prices`
--

DROP TABLE IF EXISTS `product_prices`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `product_prices` (
  `product_price_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `version` bigint(20) NOT NULL,
  `linkId` varchar(36) NOT NULL,
  `arch_short_name` varchar(100) NOT NULL,
  `arch_version` varchar(100) NOT NULL,
  `name` varchar(255) DEFAULT NULL,
  `description` varchar(255) DEFAULT NULL,
  `start_time` datetime DEFAULT NULL,
  `end_time` datetime DEFAULT NULL,
  `is_fixed` bit(1) DEFAULT NULL,
  `price` decimal(18,3) DEFAULT NULL,
  `active` bit(1) DEFAULT NULL,
  `product_id` bigint(20) DEFAULT NULL,
  PRIMARY KEY (`product_price_id`),
  KEY `FKFBD40D9AE51F1FB7` (`product_id`),
  CONSTRAINT `FKFBD40D9AE51F1FB7` FOREIGN KEY (`product_id`) REFERENCES `products` (`product_id`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `product_prices`
--

LOCK TABLES `product_prices` WRITE;
/*!40000 ALTER TABLE `product_prices` DISABLE KEYS */;
/*!40000 ALTER TABLE `product_prices` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `products`
--

DROP TABLE IF EXISTS `products`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `products` (
  `product_id` bigint(20) NOT NULL,
  PRIMARY KEY (`product_id`),
  KEY `FKC42BD164D813A315` (`product_id`),
  CONSTRAINT `FKC42BD164D813A315` FOREIGN KEY (`product_id`) REFERENCES `entities` (`entity_id`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `products`
--

LOCK TABLES `products` WRITE;
/*!40000 ALTER TABLE `products` DISABLE KEYS */;
/*!40000 ALTER TABLE `products` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `roles_authorities`
--

DROP TABLE IF EXISTS `roles_authorities`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `roles_authorities` (
  `security_role_id` bigint(20) NOT NULL,
  `authority_id` bigint(20) NOT NULL,
  PRIMARY KEY (`security_role_id`,`authority_id`),
  KEY `FKE9CCCC9F2FE5EADB` (`authority_id`),
  KEY `FKE9CCCC9F844DFA25` (`security_role_id`),
  CONSTRAINT `FKE9CCCC9F844DFA25` FOREIGN KEY (`security_role_id`) REFERENCES `security_roles` (`security_role_id`),
  CONSTRAINT `FKE9CCCC9F2FE5EADB` FOREIGN KEY (`authority_id`) REFERENCES `granted_authorities` (`granted_authority_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `roles_authorities`
--

LOCK TABLES `roles_authorities` WRITE;
/*!40000 ALTER TABLE `roles_authorities` DISABLE KEYS */;
/*!40000 ALTER TABLE `roles_authorities` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `security_roles`
--

DROP TABLE IF EXISTS `security_roles`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `security_roles` (
  `security_role_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `version` bigint(20) NOT NULL,
  `linkId` varchar(36) NOT NULL,
  `arch_short_name` varchar(100) NOT NULL,
  `arch_version` varchar(100) NOT NULL,
  `name` varchar(255) DEFAULT NULL,
  `description` varchar(255) DEFAULT NULL,
  `active` bit(1) DEFAULT NULL,
  PRIMARY KEY (`security_role_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `security_roles`
--

LOCK TABLES `security_roles` WRITE;
/*!40000 ALTER TABLE `security_roles` DISABLE KEYS */;
/*!40000 ALTER TABLE `security_roles` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `user_roles`
--

DROP TABLE IF EXISTS `user_roles`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `user_roles` (
  `user_id` bigint(20) NOT NULL,
  `security_role_id` bigint(20) NOT NULL,
  PRIMARY KEY (`user_id`,`security_role_id`),
  KEY `FK734299495F0477E4` (`user_id`),
  KEY `FK73429949844DFA25` (`security_role_id`),
  CONSTRAINT `FK73429949844DFA25` FOREIGN KEY (`security_role_id`) REFERENCES `security_roles` (`security_role_id`),
  CONSTRAINT `FK734299495F0477E4` FOREIGN KEY (`user_id`) REFERENCES `users` (`user_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `user_roles`
--

LOCK TABLES `user_roles` WRITE;
/*!40000 ALTER TABLE `user_roles` DISABLE KEYS */;
/*!40000 ALTER TABLE `user_roles` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `users`
--

DROP TABLE IF EXISTS `users`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `users` (
  `user_id` bigint(20) NOT NULL,
  `user_name` varchar(20) NOT NULL,
  `password` varchar(20) DEFAULT NULL,
  PRIMARY KEY (`user_id`),
  UNIQUE KEY `user_name` (`user_name`),
  KEY `FK6A68E0866D1C6B9` (`user_id`),
  CONSTRAINT `FK6A68E0866D1C6B9` FOREIGN KEY (`user_id`) REFERENCES `entities` (`entity_id`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `users`
--

LOCK TABLES `users` WRITE;
/*!40000 ALTER TABLE `users` DISABLE KEYS */;
/*!40000 ALTER TABLE `users` ENABLE KEYS */;
UNLOCK TABLES;
/*!40103 SET TIME_ZONE=@OLD_TIME_ZONE */;

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;

-- Dump completed on 2013-07-29  5:18:38
